(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3145305,      58284]
NotebookOptionsPosition[   3119100,      57645]
NotebookOutlinePosition[   3119447,      57660]
CellTagsIndexPosition[   3119404,      57657]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["RTD experiments analysis", "Title",
 CellChangeTimes->{{3.7576675576798043`*^9, 
  3.7576675639187613`*^9}},ExpressionUUID->"8c15afd4-014e-4d26-8030-\
babcadb4f189"],

Cell[CellGroupData[{

Cell["Setting up the models", "Chapter",
 CellChangeTimes->{{3.757667573553274*^9, 
  3.757667577576285*^9}},ExpressionUUID->"49737ce0-fb3c-49e1-bb01-\
f6ad2ab01cc7"],

Cell[CellGroupData[{

Cell["RTD models summary/help", "Subchapter",
 CellChangeTimes->{{3.757667606638359*^9, 
  3.7576676196029296`*^9}},ExpressionUUID->"9167e3d7-5fee-4490-b82c-\
4587c73cd0b8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mixed2ParallelF2", "::", "usage"}], "=", 
   "\"\<2-CSTR in parallel symbolic function for \!\(\*
StyleBox[\"F\",
FontWeight->\"Bold\",
FontSlant->\"Italic\"]\)-curve. Args: {\!\(\*SubscriptBox[\(\[Nu]\), \
\(1\)]\)=\!\(\*FractionBox[SubscriptBox[\(V\), \(1\)], \
\(V\)]\),\!\(\*SubscriptBox[\(q\), \
\(1\)]\)=\!\(\*FractionBox[SubscriptBox[\(Q\), \(1\)], \(Q\)]\),\[Theta]}. \
Result: F[\[Theta]]\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uM2PF2", "::", "usage"}], "=", 
   "\"\<2-CSTR in parallel compiled numerical function for \!\(\*
StyleBox[\"F\",
FontSlant->\"Italic\"]\)-curve. Args: {\!\(\*SubscriptBox[\(\[Nu]\), \
\(1\)]\)=\!\(\*FractionBox[SubscriptBox[\(V\), \(1\)], \
\(V\)]\),\!\(\*SubscriptBox[\(q\), \
\(1\)]\)=\!\(\*FractionBox[SubscriptBox[\(Q\), \(1\)], \(Q\)]\),\[Theta]}. \
Result: F[\[Theta]]\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mixedDeadExFU1", "::", "usage"}], "=", 
   "\"\<1-CSTR with dead volume: CSTR part; \!\(\*
StyleBox[\"F\",
FontSlant->\"Italic\"]\)-curve. Args: {\!\(\*SubscriptBox[\(\[Theta]\), \
\(1\)]\),\[Kappa],\[Theta]}\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mixedDeadExFU2", "::", "usage"}], " ", "=", " ", 
   "\"\<1-CSTR with dead volume: dead volume part; \!\(\*
StyleBox[\"F\",
FontSlant->\"Italic\"]\)-curve. Args: {\!\(\*SubscriptBox[\(\[Theta]\), \
\(1\)]\),\[Kappa],\[Theta]}\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"u1MDEF", "::", "usage"}], "=", 
   "\"\<1-CSTR with dead volume compiled function, CSTR part\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"u2MDEF", "::", "usage"}], "=", 
   "\"\<1-CSTR with dead volume compiled function, dead volume part\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cstr", "::", "usage"}], "=", 
   "\"\<Single CSTR model Args: [t] or[q,t]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mixedNSequence", "::", "usage"}], "=", 
   "\"\<N-CSTR-S model. Args: [N, t]: N - number of CSTRSs, t - dimensionless \
time\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stacked2CSTRP1", "::", "usage"}], "=", 
   "\"\<1st level of stacked 2-CSTR-P. Args: [q1, v1, t]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stacked2CSTRP2", "::", "usage"}], "=", 
   "\"\<2nd level of stacked 2-CSTR-P. Args: [q1, v1, t]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stacked2CSTRP3", "::", "usage"}], "=", 
   "\"\<3rd level of stacked 2-CSTR-P. Args: [q1, v1, t]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plugflow", "::", "usage"}], "=", 
   "\"\<Plug-flow model. Args: [t,x]\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uAdvDiff", "::", "usage"}], "=", 
   "\"\<Advection-dispersion model. Args: [Pe, x, t]\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uAdvDispN", "::", "usage"}], "=", 
   "\"\<Advection-dispersion model; numerical solution. Args: [Pe]\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.757667644119035*^9, 3.757667645022955*^9}, {
  3.7576681003272314`*^9, 3.757668127309498*^9}, {3.7576681910332313`*^9, 
  3.7576682287346053`*^9}, {3.75766973529677*^9, 3.757669781479868*^9}, {
  3.757669886984366*^9, 3.757669909376876*^9}, {3.7576699972158556`*^9, 
  3.757670022967171*^9}, {3.7576700893663535`*^9, 
  3.757670114191287*^9}},ExpressionUUID->"56fdd652-05ad-4949-ab45-\
c4078d5fc61b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["CSTR models", "Subchapter",
 CellChangeTimes->{{3.7576676881375628`*^9, 
  3.7576676917940917`*^9}},ExpressionUUID->"f2e0bf16-eee9-4bae-99eb-\
9771a8da4407"],

Cell["\<\
Requires to have a C-compiler supported by Mathematica installed.\
\>", "Text",
 CellChangeTimes->{{3.7576677910161357`*^9, 
  3.757667813414014*^9}},ExpressionUUID->"bb8891fc-c838-4206-befb-\
631b6005311f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<CCodeGenerator`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<CCompilerDriver`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",Expression\
UUID->"abe5e725-5e1a-4bc9-9505-c9aa2c797775"],

Cell[CellGroupData[{

Cell["CSTR", "Section",
 CellChangeTimes->{{3.7576680612243896`*^9, 
  3.7576680616770563`*^9}},ExpressionUUID->"ff8ae83c-26cf-4a25-aa88-\
122111ffc462"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cstr", "[", "t_", "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", "t"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cstr", "[", 
   RowBox[{"qv_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "qv"}], " ", "t"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7576680777344465`*^9, 
  3.757668086137074*^9}},ExpressionUUID->"8eb3d0b4-f794-4014-b705-\
db9397c3c4ab"]
}, Closed]],

Cell[CellGroupData[{

Cell["2-CSTR-P", "Section",
 CellChangeTimes->{{3.7576680234496093`*^9, 
  3.757668026099552*^9}},ExpressionUUID->"17ab5d06-04f4-4a53-989f-\
af5cfbf3fb48"],

Cell[TextData[{
 "Introduce dimensionless parameters: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["q", "1"], "=", 
    FractionBox[
     SubscriptBox["Q", "1"], "Q"]}], TraditionalForm]],ExpressionUUID->
  "530ed962-3436-4ac1-9c6a-00a7d42e5417"],
 " \[LongDash] portion of the total flow into the first tank, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Theta]", "1"], "=", 
    RowBox[{
     FractionBox[
      SubscriptBox["\[Tau]", "1"], "\[Tau]"], "=", 
     FractionBox[
      RowBox[{
       SubscriptBox["Q", "1"], "/", 
       SubscriptBox["V", "1"]}], 
      RowBox[{"Q", "/", "V"}]]}]}], TraditionalForm]],ExpressionUUID->
  "9ee3d14e-537c-445d-9f97-9e1ffba85b81"],
 " \[LongDash] \[OpenCurlyDoubleQuote]portion\[CloseCurlyDoubleQuote] of \
residence time in the first tank. Expression for ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]],ExpressionUUID->
  "a989a65a-47fa-4c43-9d0b-56744ac198a1"],
 ":"
}], "Text",
 CellChangeTimes->{{3.713691913186055*^9, 3.713691981825012*^9}, {
  3.713692366218472*^9, 
  3.713692455053574*^9}},ExpressionUUID->"0216b8ff-d72d-4f56-87f7-\
816d235db393"],

Cell[TextData[{
 "With different combination of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Theta]", "1"], ",", 
    SubscriptBox["q", "1"]}], TraditionalForm]],ExpressionUUID->
  "b9fe3b6e-8085-49a7-9c2c-ab3e1a855e3b"],
 " it is possible to get two-stage in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]],ExpressionUUID->
  "8046c94d-ed51-42cf-bfca-9f570ef95e7c"],
 " is curve:\nIn different parameters ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Nu]", "1"], "=", 
    RowBox[{
     SubscriptBox["V", "1"], "/", "V"}]}], TraditionalForm]],ExpressionUUID->
  "ee97064b-ca61-4dd0-bdb4-c2b75f8d680d"],
 " \[LongDash] portion of the total volume in the first tank."
}], "Text",
 CellChangeTimes->{{3.713692836917633*^9, 3.713692885978052*^9}, {
  3.7279665843699307`*^9, 
  3.7279665848677115`*^9}},ExpressionUUID->"1e4cc720-a1e0-430d-80cf-\
2f556c47be95"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mixed2ParallelF", "[", 
    RowBox[{"\[Theta]1_", ",", " ", "q1_", ",", "\[Theta]_"}], "]"}], ":=", 
   RowBox[{"1", "-", 
    RowBox[{"q1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox["\[Theta]", "\[Theta]1"]}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "q1"}], ")"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "q1"}], ")"}], "\[Theta]"}], 
        RowBox[{"1", "-", 
         RowBox[{"q1", " ", "\[Theta]1"}]}]]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mixed2ParallelF2", "[", 
    RowBox[{"\[Nu]1_", ",", "q1_", ",", "\[Theta]_"}], "]"}], ":=", 
   RowBox[{"1", "-", 
    RowBox[{"q1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"q1", " ", "\[Theta]"}], "\[Nu]1"]}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "q1"}], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"1", "-", "q1"}], 
         RowBox[{"1", "-", "\[Nu]1"}]]}], "\[Theta]"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"TrueQ", "[", 
     RowBox[{
      RowBox[{"FindLibrary", "[", "\"\<uM2PF2\>\"", "]"}], " ", "\[Equal]", 
      " ", "$Failed"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"uM2PF2", "=", 
        RowBox[{"Compile", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"v1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"q1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", ",", "_Real"}], "}"}]}], "}"}], ",", 
          RowBox[{"Evaluate", "[", 
           RowBox[{"mixed2ParallelF2", "[", 
            RowBox[{"v1", ",", "q1", ",", "\[Theta]"}], "]"}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"LibraryGenerate", "[", 
        RowBox[{"uM2PF2", ",", "\"\<uM2PF2\>\""}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"uM2PF2", "=", 
     RowBox[{"LibraryFunctionLoad", "[", 
      RowBox[{"\"\<uM2PF2\>\"", ",", "\"\<uM2PF2\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Real", ",", "Real", ",", "Real"}], "}"}], ",", "Real"}], 
      "]"}]}]}], "]"}], ";"}]}], "Input",ExpressionUUID->"5a416e13-615d-46d7-\
98dc-19768a9beb99"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "\"\<RTD-2-CSTR-ex.m\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Get", "[", "\"\<RTD-2-CSTR-ex.m\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"mixed2ParallelExF", "=", 
        RowBox[{
         RowBox[{"Block", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\[Theta]1", ",", "q1", ",", "\[Kappa]", ",", "u1", ",", "u2", 
             ",", "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Assuming", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"0", "<", "q1", "<", "1"}], "&&", 
              RowBox[{"0", "<", "\[Theta]1", "<", 
               FractionBox["1", "q1"]}], "&&", 
              RowBox[{"\[Kappa]", ">", "0"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"DSolve", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], ",", "\[Theta]"}], 
                   "]"}], "\[Equal]", " ", 
                  RowBox[{
                   RowBox[{
                    FractionBox["1", "\[Theta]1"], 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"u1", "[", "\[Theta]", "]"}]}], ")"}]}], "-", 
                   RowBox[{
                    FractionBox["\[Kappa]", 
                    RowBox[{"q1", " ", "\[Theta]1"}]], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], "-", 
                    RowBox[{"u2", "[", "\[Theta]", "]"}]}], ")"}]}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{"u2", "[", "\[Theta]", "]"}], ",", "\[Theta]"}], 
                   "]"}], "\[Equal]", " ", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"1", "-", "q1"}], 
                    RowBox[{"1", "-", 
                    RowBox[{"q1", " ", "\[Theta]1"}]}]], 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"u2", "[", "\[Theta]", "]"}]}], ")"}]}], "+", 
                   RowBox[{
                    FractionBox["\[Kappa]", 
                    RowBox[{"1", "-", 
                    RowBox[{"q1", " ", "\[Theta]1"}]}]], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], "-", 
                    RowBox[{"u2", "[", "\[Theta]", "]"}]}], ")"}]}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"u1", "[", "0", "]"}], "\[Equal]", " ", "0"}], ",", 
                 RowBox[{
                  RowBox[{"u2", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"u1", "[", "\[Theta]", "]"}], ",", 
                 RowBox[{"u2", "[", "\[Theta]", "]"}]}], "}"}], ",", 
               "\[Theta]"}], "]"}]}], "]"}]}], "]"}], "//", 
         "FullSimplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mixed2ParallelExFU1", "[", 
         RowBox[{
         "\[Theta]1_", ",", "q1_", ",", " ", "\[Kappa]_", ",", "\[Theta]_"}], 
         "]"}], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u1", "[", "\[Theta]", "]"}], "/.", "mixed2ParallelExF"}], 
          ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mixed2ParallelExFU2", "[", 
         RowBox[{
         "\[Theta]1_", ",", "q1_", ",", "\[Kappa]_", ",", "\[Theta]_"}], 
         "]"}], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u2", "[", "\[Theta]", "]"}], "/.", "mixed2ParallelExF"}], 
          ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Save", "[", 
        RowBox[{"\"\<RTD-2-CSTR-ex.m\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
          "mixed2ParallelExF", ",", " ", "mixed2ParallelExFU1", ",", 
           "mixed2ParallelExFU2"}], "}"}]}], "]"}]}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"TrueQ", "[", 
      RowBox[{
       RowBox[{"FindLibrary", "[", "\"\<u1M2PEF\>\"", "]"}], " ", "\[Equal]", 
       " ", "$Failed"}], "]"}], " ", "||", " ", 
     RowBox[{"TrueQ", "[", 
      RowBox[{
       RowBox[{"FindLibrary", "[", "\"\<u2M2PEF\>\"", "]"}], "\[Equal]", 
       "$Failed"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"u1M2PEF", "=", 
        RowBox[{"Compile", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Theta]1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"q1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Kappa]", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", ",", "_Real"}], "}"}]}], "}"}], ",", " ", 
          RowBox[{"Evaluate", "[", 
           RowBox[{"mixed2ParallelExFU1", "[", 
            RowBox[{
            "\[Theta]1", ",", "q1", ",", "\[Kappa]", ",", "\[Theta]"}], "]"}],
            "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"u2M2PEF", "=", 
        RowBox[{"Compile", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Theta]1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"q1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Kappa]", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", ",", "_Real"}], "}"}]}], "}"}], ",", " ", 
          RowBox[{"Evaluate", "[", 
           RowBox[{"mixed2ParallelExFU2", "[", 
            RowBox[{
            "\[Theta]1", ",", "q1", ",", "\[Kappa]", ",", "\[Theta]"}], "]"}],
            "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"LibraryGenerate", "[", 
        RowBox[{"u1M2PEF", ",", "\"\<u1M2PEF\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"LibraryGenerate", "[", 
        RowBox[{"u2M2PEF", ",", "\"\<u2M2PEF\>\""}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"u1M2PEF", "=", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"\"\<u1M2PEF\>\"", ",", " ", "\"\<u1M2PEF\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "Real", ",", "Real", ",", "Real"}], "}"}], 
          ",", "Real"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"u2M2PEF", "=", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"\"\<u2M2PEF\>\"", ",", " ", "\"\<u2M2PEF\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "Real", ",", "Real", ",", "Real"}], "}"}], 
          ",", "Real"}], "]"}]}]}]}], "]"}]}], "]"}], ";"}]}], "Input",Express\
ionUUID->"c6451e0d-2807-49ac-9adc-1fb5a8cc8cdd"]
}, Closed]],

Cell[CellGroupData[{

Cell["CSTR-dead volume", "Section",
 CellChangeTimes->{{3.7576680346453037`*^9, 
  3.7576680380384254`*^9}},ExpressionUUID->"92b2379a-9238-4f6e-b603-\
a3a0f5f280c1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "\"\<RTD-CSTR-Dead.m\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Get", "[", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
      "\"\<RTD-CSTR-Dead.m\>\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"u1", ",", "u2", ",", "\[Theta]"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"mixedDeadExF", "=", 
        RowBox[{
         RowBox[{"Block", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Theta]1", ",", "\[Kappa]"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Assuming", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"0", "<", "\[Theta]1", "<", "1"}], "&&", 
              RowBox[{"\[Kappa]", ">", "0"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"DSolve", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], ",", "\[Theta]"}], 
                   "]"}], "\[Equal]", " ", 
                  RowBox[{
                   RowBox[{
                    FractionBox["1", "\[Theta]1"], 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"u1", "[", "\[Theta]", "]"}]}], ")"}]}], "-", 
                   RowBox[{
                    FractionBox["\[Kappa]", "\[Theta]1"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], "-", 
                    RowBox[{"u2", "[", "\[Theta]", "]"}]}], ")"}]}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{"u2", "[", "\[Theta]", "]"}], ",", "\[Theta]"}], 
                   "]"}], "\[Equal]", 
                  RowBox[{
                   FractionBox["\[Kappa]", 
                    RowBox[{"1", "-", "\[Theta]1"}]], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"u1", "[", "\[Theta]", "]"}], "-", 
                    RowBox[{"u2", "[", "\[Theta]", "]"}]}], ")"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"u1", "[", "0", "]"}], "\[Equal]", " ", "0"}], ",", 
                 RowBox[{
                  RowBox[{"u2", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"u1", "[", "\[Theta]", "]"}], ",", 
                 RowBox[{"u2", "[", "\[Theta]", "]"}]}], "}"}], ",", 
               "\[Theta]"}], "]"}]}], "]"}]}], "]"}], "//", 
         "FullSimplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mixedDeadExFU1", "[", 
         RowBox[{"\[Theta]1_", ",", "\[Kappa]_", ",", "\[Theta]_"}], "]"}], 
        "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u1", "[", "\[Theta]", "]"}], "/.", "mixedDeadExF"}], 
          ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mixedDeadExFU2", "[", 
         RowBox[{"\[Theta]1_", ",", "\[Kappa]_", ",", "\[Theta]_"}], "]"}], 
        "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u2", "[", "\[Theta]", "]"}], "/.", "mixedDeadExF"}], 
          ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Save", "[", 
        RowBox[{"\"\<RTD-CSTR-Dead.m\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
          "mixedDeadExF", ",", "mixedDeadExFU1", ",", "mixedDeadExFU2"}], 
          "}"}]}], "]"}]}]}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"TrueQ", "[", 
      RowBox[{
       RowBox[{"FindLibrary", "[", "\"\<u1MDEF\>\"", "]"}], " ", "\[Equal]", 
       " ", "$Failed"}], "]"}], " ", "||", " ", 
     RowBox[{"TrueQ", "[", 
      RowBox[{
       RowBox[{"FindLibrary", "[", "\"\<u2MDEF\>\"", "]"}], "\[Equal]", 
       "$Failed"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"u1MDEF", "=", 
        RowBox[{"Compile", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Theta]1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Kappa]", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", ",", "_Real"}], "}"}]}], "}"}], ",", " ", 
          RowBox[{"Evaluate", "[", 
           RowBox[{"mixedDeadExFU1", "[", 
            RowBox[{"\[Theta]1", ",", "\[Kappa]", ",", "\[Theta]"}], "]"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"u2MDEF", "=", 
        RowBox[{"Compile", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Theta]1", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Kappa]", ",", "_Real"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", ",", "_Real"}], "}"}]}], "}"}], ",", " ", 
          RowBox[{"Evaluate", "[", 
           RowBox[{"mixedDeadExFU2", "[", 
            RowBox[{"\[Theta]1", ",", "\[Kappa]", ",", "\[Theta]"}], "]"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"LibraryGenerate", "[", 
        RowBox[{"u1MDEF", ",", "\"\<u1MDEF\>\""}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"LibraryGenerate", "[", 
        RowBox[{"u2MDEF", ",", "\"\<u2MDEF\>\""}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"u1MDEF", "=", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"\"\<u1MDEF\>\"", ",", " ", "\"\<u1MDEF\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "Real", ",", "Real"}], "}"}], ",", "Real"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"u2MDEF", "=", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"\"\<u2MDEF\>\"", ",", " ", "\"\<u2MDEF\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "Real", ",", "Real"}], "}"}], ",", "Real"}], 
         "]"}]}]}]}], "]"}]}], "]"}], ";"}]}], "Input",ExpressionUUID->\
"29f60031-c960-4817-8b1a-1a7a012ba15a"]
}, Closed]],

Cell[CellGroupData[{

Cell["N-CSTR-S", "Section",
 CellChangeTimes->{{3.7576681659515324`*^9, 
  3.757668168703579*^9}},ExpressionUUID->"fb06a5fb-779b-4cba-86ce-\
209f4f47c10e"],

Cell["N-CSTR in series", "Text",
 CellChangeTimes->{{3.757668172843719*^9, 
  3.7576681780387077`*^9}},ExpressionUUID->"3e9acc57-71e2-4b47-b431-\
01989e20d964"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mixedNSequence", "[", 
   RowBox[{"N_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "N"}], " ", "\[Theta]"}]], "\[Times]", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"N", " ", "\[Theta]"}], ")"}], "i"], 
       RowBox[{"i", "!"}]], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"N", "-", "1"}]}], "}"}]}], "]"}]}]}]}]], "Input",ExpressionUU\
ID->"05d5bb8c-f72b-42bb-9917-476400a25304"]
}, Closed]],

Cell[CellGroupData[{

Cell["Stacked 2-CSTR-P", "Section",
 CellChangeTimes->{{3.7576682570082235`*^9, 
  3.7576682617414474`*^9}},ExpressionUUID->"0a389ccb-9c2a-41e5-929b-\
3d09559e2a2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "\"\<RTD-Stacked-2-CSTR-P.m\>\"", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Get", "[", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
      "\"\<RTD-Stacked-2-CSTR-P.m\>\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "q1", ",", "v1", ",", "u11", ",", "u12", ",", "u21", ",", "u22", ",", 
        "u31", ",", "u32", ",", "t"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"stacked2CTSRPAll", "=", 
        RowBox[{"DSolve", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u11", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             " ", 
             RowBox[{
              FractionBox["q1", "v1"], 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"u11", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u12", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "-", "q1"}], 
               RowBox[{"1", "-", "v1"}]], 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"u12", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u21", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             " ", 
             RowBox[{
              FractionBox["q1", "v1"], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"q1", " ", 
                   RowBox[{"u11", "[", "t", "]"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "q1"}], ")"}], " ", 
                   RowBox[{"u12", "[", "t", "]"}]}]}], ")"}], "-", 
                RowBox[{"u21", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u22", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             " ", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "-", "q1"}], 
               RowBox[{"1", "-", "v1"}]], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"q1", " ", 
                   RowBox[{"u11", "[", "t", "]"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "q1"}], ")"}], " ", 
                   RowBox[{"u12", "[", "t", "]"}]}]}], ")"}], "-", 
                RowBox[{"u22", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u31", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             " ", 
             RowBox[{
              FractionBox["q1", "v1"], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"q1", " ", 
                   RowBox[{"u21", "[", "t", "]"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "q1"}], ")"}], " ", 
                   RowBox[{"u22", "[", "t", "]"}]}]}], ")"}], "-", 
                RowBox[{"u31", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"u32", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", 
             " ", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "-", "q1"}], 
               RowBox[{"1", "-", "v1"}]], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"q1", " ", 
                   RowBox[{"u21", "[", "t", "]"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "q1"}], ")"}], " ", 
                   RowBox[{"u22", "[", "t", "]"}]}]}], ")"}], "-", 
                RowBox[{"u32", "[", "t", "]"}]}], ")"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u11", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u12", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u21", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u22", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u31", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"u32", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "u11", ",", "u12", ",", "u21", ",", "u22", ",", "u31", ",", 
            "u32"}], "}"}], ",", "\[IndentingNewLine]", "t"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"stacked2CSTRP1", "[", 
         RowBox[{"q1_", ",", "v1_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"q1", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u11", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "q1"}], ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u12", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"stacked2CSTRP2", "[", 
         RowBox[{"q1_", ",", "v1_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"q1", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u21", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "q1"}], ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u22", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"stacked2CSTRP3", "[", 
         RowBox[{"q1_", ",", "v1_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"q1", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u31", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "q1"}], ")"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"u32", "[", "t", "]"}], "/.", "stacked2CTSRPAll"}], 
            ")"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Save", "[", 
        RowBox[{
         RowBox[{"FileNameJoin", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"NotebookDirectory", "[", "]"}], ",", 
            "\"\<RTD-Stacked-2-CSTR-P.m\>\""}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "stacked2CTSRPAll", ",", "stacked2CSTRP1", ",", "stacked2CSTRP3"}], 
          "}"}]}], "]"}]}]}], "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7576686865595565`*^9, 3.7576687139985976`*^9}, 
   3.757668752023281*^9, {3.757668799876541*^9, 3.757668913346816*^9}, {
   3.7576690112190585`*^9, 3.757669051248808*^9}, {3.7576690987870345`*^9, 
   3.757669119691034*^9}, {3.757669256109936*^9, 3.7576692980218725`*^9}, {
   3.757669390259054*^9, 3.7576696039173346`*^9}, {3.7576696918305693`*^9, 
   3.75766970539544*^9}},ExpressionUUID->"25e4a41e-306b-47ac-95e1-\
73d2a2e32d50"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plug-flow model", "Subchapter",
 CellChangeTimes->{{3.7576698487249875`*^9, 
  3.7576698519070954`*^9}},ExpressionUUID->"39b0078e-eee1-4696-9db4-\
5e09fc852c89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plugflow", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", ",", "t", ",", "x"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"DSolveValue", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"u", "[", 
            RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", 
         " ", 
         RowBox[{"-", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"t", ",", "x"}], "]"}], ",", "x"}], "]"}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"t", ",", "0"}], "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "u", ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "x"}], "}"}]}], "]"}]}], "]"}]}]], "Input",Expression\
UUID->"2423bdc4-ddaa-4bc2-9754-c91b6cf5ef74"],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", "x"}], "}"}], ",", 
   RowBox[{"1", "-", 
    RowBox[{"HeavisideTheta", "[", 
     RowBox[{
      RowBox[{"-", "t"}], "+", "x"}], "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.7576698799642744`*^9},ExpressionUUID->"47660ae2-9903-44b0-b491-\
69f18a309b19"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Advection-dispersion model", "Subchapter",
 CellChangeTimes->{{3.7576699514621964`*^9, 
  3.757669956101781*^9}},ExpressionUUID->"d0e4ee4a-203d-442a-9516-\
b4015cd5beb5"],

Cell[CellGroupData[{

Cell["Semi-infinite domain", "Section",
 CellChangeTimes->{{3.757669972228342*^9, 
  3.757669976421276*^9}},ExpressionUUID->"8cd1ec73-4b99-4a02-9025-\
7e690854b6f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uAdvDiff", "[", 
   RowBox[{"pe_", ",", "x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Erfc", "[", 
      FractionBox[
       RowBox[{"x", "-", "t"}], 
       RowBox[{"2", " ", 
        SqrtBox[
         FractionBox["t", "pe"]]}]], "]"}], "+", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"pe", " ", "x"}], "]"}], " ", 
      RowBox[{"Erfc", "[", 
       FractionBox[
        RowBox[{"x", "+", "t"}], 
        RowBox[{"2", " ", 
         SqrtBox[
          FractionBox["t", "pe"]]}]], "]"}]}]}], ")"}]}]}]], "Input",Expressio\
nUUID->"e9b15485-4cee-4de7-8087-e08fac9741aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical solution", "Section",
 CellChangeTimes->{{3.7576700411236963`*^9, 
  3.757670044573023*^9}},ExpressionUUID->"c9db6998-ca8a-4ec1-9a37-\
1471f49db394"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", "u"}], 
    RowBox[{"\[PartialD]", "t"}]], "-", 
   RowBox[{
    FractionBox["1", "Pe"], " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], "u"}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["x", "2"]}]]}], "+", 
   FractionBox[
    RowBox[{"\[PartialD]", "u"}], 
    RowBox[{"\[PartialD]", "x"}]]}], "=", "0"}]], "DisplayFormula",
 CellChangeTimes->{{3.7324320460610485`*^9, 
  3.7324320976458*^9}},ExpressionUUID->"5f088383-0cb3-4cc4-b1b1-3601374bfbe7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uAdvDispN", "[", "Pe_", "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", ",", "x", ",", "t"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"NDSolveValue", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "-", 
          RowBox[{
           FractionBox["1", "Pe"], 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"t", ",", "x"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], "+", " ", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"t", ",", "x"}], "]"}], ",", "x"}], "]"}]}], "\[Equal]", 
         "0"}], ",", " ", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "100"}], "x"}], "]"}]}], ",", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"t", ",", "0"}], "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "[", "u", "]"}], "[", 
          RowBox[{"t", ",", "1"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
      "u", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7289860590195665`*^9, 3.7289861409200745`*^9}, {
  3.7289862018894153`*^9, 
  3.7289862023826647`*^9}},ExpressionUUID->"bab4c34c-27c1-487c-a53f-\
653707817fca"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Load the data", "Chapter",
 CellChangeTimes->{{3.7576701500801535`*^9, 
  3.7576701519469967`*^9}},ExpressionUUID->"78699168-6914-4041-83a9-\
dee11a521aa7"],

Cell[CellGroupData[{

Cell["Meta-data", "Subchapter",
 CellChangeTimes->{{3.7576713137929235`*^9, 
  3.757671316288521*^9}},ExpressionUUID->"39c20523-34a9-4159-a724-\
bd99d4fabcb9"],

Cell["This file contains a meta-information for each experiment.", "Text",
 CellChangeTimes->{{3.7576713185716915`*^9, 
  3.757671341104135*^9}},ExpressionUUID->"90f1a076-9c52-4f46-af51-\
61300d12e430"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "table", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"table", "=", 
     RowBox[{"Import", "[", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<RTD-meta.csv\>\""}], "}"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"rtdmeta", "=", 
     RowBox[{"Dataset", "[", 
      RowBox[{"AssociationThread", "[", 
       RowBox[{
        RowBox[{"table", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"2", ";;"}], ",", "1"}], "\[RightDoubleBracket]"}], 
        "\[Rule]", " ", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"AssociationThread", "[", 
           RowBox[{
            RowBox[{"table", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", 
              RowBox[{"2", ";;"}]}], "\[RightDoubleBracket]"}], "\[Rule]", 
            " ", 
            RowBox[{"table", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", 
              RowBox[{"2", ";;"}]}], "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", "15"}], "}"}]}], "]"}]}], "]"}], 
      "]"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7576701786895733`*^9, 3.7576701803516865`*^9}, {
  3.7576702213987217`*^9, 3.7576702531151795`*^9}, {3.7576703481570735`*^9, 
  3.757670367076277*^9}, {3.7576704730474195`*^9, 3.7576705227067757`*^9}, {
  3.7576711359702306`*^9, 3.7576712073993425`*^9}, {3.757673582169098*^9, 
  3.757673585228549*^9}, {3.757675572106448*^9, 3.7576755952233357`*^9}, {
  3.757675682743093*^9, 3.757675686625203*^9}, {3.7576757436187983`*^9, 
  3.757675743759693*^9}, {3.7576758604366236`*^9, 
  3.7576758608447876`*^9}},ExpressionUUID->"9c020b01-a9db-48f0-a7bf-\
3ccc7ca524a3"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 14, "Length" -> 14, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          
          TypeSystem`Struct[{
           "StartDate", "FinishDate", "TimeStepUp", "TimeStepDown", 
            "FlowRate", "CalibDenom", "CalibExpt", "CalibDate", "TotWeight", 
            "DryOre", "ColWeight", "ColArea"}, {
            TypeSystem`Atom[
             TypeSystem`Enumeration[
             "2016/11/30", "2017/02/01", "2017/04/05", "2017/04/18", 
              "2017/05/08", "2017/05/11"]], 
            TypeSystem`Atom[
             TypeSystem`Enumeration[
             "2016/12/09", "2017/02/02", "2017/04/13", "2017/04/25", 
              "2017/05/11", "2017/05/13"]], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[
             TypeSystem`Enumeration[
             "2016/11/28", "2017/02/06", "2017/04/04", "2017/04/25", 
              "2017/05/05", "2017/05/11"]], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 14], "Shape" -> 
        TypeSystem`PackageScope`Limited[
          TypeSystem`PackageScope`ColumnShape[
           TypeSystem`PackageScope`KeyValueShape[
            TypeSystem`PackageScope`AtomShape[115.20000000000002`], 
            TypeSystem`PackageScope`AtomShape[90.]]], 14, {}], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[1519411898], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Atom[
           TypeSystem`Enumeration[
           "2016/11/28", "2017/02/06", "2017/04/04", "2017/04/25", 
            "2017/05/05", "2017/05/11"]], 14], "HandleQ" -> True, "RowTarget" -> 
        20, "Data" -> TypeSystem`PackageScope`CacheHandle[1973991092]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {All, "CalibDate"}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-3", 
                    Style[
                    "GGS075(P11)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS075(P11)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2016/11/28", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-3", 
                    Style[
                    "GGS025(P12)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS025(P12)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2016/11/28", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-3", 
                    Style[
                    "GGS097(P14)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS097(P14)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2016/11/28", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-20", 
                    Style[
                    "GGS075(P11)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS075(P11)-20"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-20"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/02/06", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-20"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-20", 
                    Style[
                    "GGS025(P12)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS025(P12)-20"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-20"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/02/06", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-20"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-20", 
                    Style[
                    "GGS097(P14)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS097(P14)-20"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-20"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/02/06", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-20"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-3", 
                    Style[
                    "GGS075(P21)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS075(P21)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/04/04", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-3", 
                    Style[
                    "GGS060(P22)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS060(P22)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/04/04", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-3", 
                    Style[
                    "GGS050(P23)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS050(P23)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/04/25", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-3", 
                    Style[
                    "GGS040(P24)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS040(P24)-3"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-3"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/04/25", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-3"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-10", 
                    Style[
                    "GGS075(P21)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS075(P21)-10"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-10"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/05/11", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-10"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-10", 
                    Style[
                    "GGS060(P22)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS060(P22)-10"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-10"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/05/11", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-10"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-10", 
                    Style[
                    "GGS050(P23)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS050(P23)-10"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-10"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/05/05", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-10"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-10", 
                    Style[
                    "GGS040(P24)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][{
                    Key["GGS040(P24)-10"], "CalibDate"}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-10"], "CalibDate"]], "Mouse"], 
                 ImageSize -> {{115.20000000000002`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation["2017/05/05", 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-10"], "CalibDate"]], "Mouse"], 
                ImageSize -> {{90., Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = BoxObject[415537]}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 103238608]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[103238608][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {226., {187.5, 193.5}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{3.7576712094368825`*^9, 3.7576756018012395`*^9, 
  3.7576757455606537`*^9, 3.757675873430398*^9, 
  3.757675981146576*^9},ExpressionUUID->"8d34d437-2702-430c-bc8b-\
750ec9cac631"]
}, Open  ]],

Cell["\<\
Names of rows and columns are rather long, create shortcuts for convenience:\
\>", "Text",
 CellChangeTimes->{{3.757671353120614*^9, 
  3.757671376588811*^9}},ExpressionUUID->"68de8d01-3e7b-4866-8c9e-\
a5e2fb5cd8ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pNumGGS", "=", 
   RowBox[{"<|", 
    RowBox[{
     RowBox[{"11", "\[Rule]", " ", "75"}], ",", 
     RowBox[{"12", "\[Rule]", " ", "25"}], ",", 
     RowBox[{"14", "\[Rule]", " ", "97"}], ",", 
     RowBox[{"21", "\[Rule]", " ", "75"}], ",", 
     RowBox[{"22", "\[Rule]", " ", "60"}], ",", 
     RowBox[{"23", "\[Rule]", " ", "50"}], ",", 
     RowBox[{"24", "\[Rule]", " ", "40"}]}], "|>"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "::", "usage"}], "=", 
   "\"\<Constructs experimental reference of the form GGSXXX(PYY)-N\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{"num_", ",", "rate_"}], "]"}], ":=", 
  RowBox[{"\"\<GGS0\>\"", "<>", 
   RowBox[{"ToString", "[", 
    RowBox[{"pNumGGS", "[", "num", "]"}], "]"}], "<>", "\"\<(P\>\"", "<>", 
   RowBox[{"ToString", "[", "num", "]"}], "<>", "\"\<)-\>\"", "<>", 
   RowBox[{"ToString", "[", "rate", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7576716711249123`*^9, 3.7576717041500454`*^9}, {
  3.7576718353411274`*^9, 3.7576719060807858`*^9}, {3.757672037312561*^9, 
  3.757672037741248*^9}},ExpressionUUID->"81abf872-f070-4be0-87dd-\
038fd0cd50b1"],

Cell["Just to remember all the column names", "Text",
 CellChangeTimes->{{3.757676039489066*^9, 
  3.757676054148487*^9}},ExpressionUUID->"bb9ffa36-fb2c-42b0-874e-\
1773321818b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Keys", "[", 
  RowBox[{"rtdmeta", "[", 
   RowBox[{"p", "[", 
    RowBox[{"11", ",", "3"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7576740216400924`*^9, 
  3.75767403051138*^9}},ExpressionUUID->"8cfe8553-a705-4474-9325-\
52dd5f5c9f41"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 12, "Length" -> 12, "InitialType" -> TypeSystem`Vector[
          TypeSystem`Atom[String], 12], "Shape" -> 
        TypeSystem`PackageScope`Limited[
          TypeSystem`PackageScope`MulticolumnShape[3, 4, 96.00000000000001], 
          12, {All}], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[2141188290], "Type" -> 
        TypeSystem`Vector[
          TypeSystem`Atom[String], 12], "HandleQ" -> True, "RowTarget" -> 20, 
        "Data" -> TypeSystem`PackageScope`CacheHandle[2141188290]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Pane[
                 Annotation["StartDate", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[1]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["FinishDate", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[2]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["TimeStepUp", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[3]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["TimeStepDown", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[4]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}]}, {
               Item[
                Pane[
                 Annotation["FlowRate", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[5]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["CalibDenom", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[6]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["CalibExpt", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[7]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["CalibDate", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[8]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}]}, {
               Item[
                Pane[
                 Annotation["TotWeight", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[9]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["DryOre", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[10]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["ColWeight", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[11]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}], 
               Item[
                Pane[
                 Annotation["ColArea", 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1478281961][
                   GeneralUtilities`Slice[12]], "Mouse"], 
                 ImageSize -> {{96.00000000000001, Full}, Automatic}, 
                 Alignment -> {Left, Baseline}], Frame -> {{
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]], 
                   Directive[
                    Dashing[{0, Small}], 
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274]]}, Inherited}]}}, 
             BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1478281961][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1478281961]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1478281961][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1478281961][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {426., {42., 48.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{3.7576740314706755`*^9, 
  3.75767600314112*^9},ExpressionUUID->"7012f9bb-b8f1-43d4-bf48-d43121c829b8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Measurements", "Subchapter",
 CellChangeTimes->{{3.7576760912275734`*^9, 
  3.7576761064420767`*^9}},ExpressionUUID->"45ae9b61-feaf-44fa-a58f-\
cd536fae1900"],

Cell["\<\
Load raw data. Convert to datasets. Time in hours. Data in voltage.\
\>", "Text",
 CellChangeTimes->{{3.7576765391879773`*^9, 3.757676563228854*^9}, {
  3.757677273666035*^9, 
  3.7576772821361876`*^9}},ExpressionUUID->"e07c413c-3550-4ca5-9793-\
dd879733b346"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "table", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P11-P14-3.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP11P14Q3", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"AssociationThread", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<Time\>\"", ",", 
              RowBox[{"p", "[", 
               RowBox[{"11", ",", "3"}], "]"}], ",", 
              RowBox[{"p", "[", 
               RowBox[{"12", ",", "3"}], "]"}], ",", 
              RowBox[{"p", "[", 
               RowBox[{"14", ",", "3"}], "]"}]}], "}"}], "\[Rule]", " ", 
            "#"}], "]"}], "&"}], ",", "table"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P11-P14-20.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP11P14Q20", " ", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Time\>\"", ",", 
             RowBox[{"p", "[", 
              RowBox[{"11", ",", "20"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"12", ",", "20"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"14", ",", "20"}], "]"}]}], "}"}], "\[Rule]", " ", 
           "#"}], "]"}], "&"}], "/@", "table"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P21-P22-3.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP21P22Q3", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Time\>\"", ",", 
             RowBox[{"p", "[", 
              RowBox[{"21", ",", "3"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"22", ",", "3"}], "]"}]}], "}"}], "\[Rule]", " ", "#"}],
           "]"}], "&"}], "/@", "table"}], "]"}]}], ";", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P23-P24-3.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP23P24Q3", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Time\>\"", ",", 
             RowBox[{"p", "[", 
              RowBox[{"23", ",", "3"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"24", ",", "3"}], "]"}]}], "}"}], "\[Rule]", " ", "#"}],
           "]"}], "&"}], "/@", "table"}], "]"}]}], ";", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P21-P22-10.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP21P22Q10", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Time\>\"", ",", 
             RowBox[{"p", "[", 
              RowBox[{"21", ",", "10"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"22", ",", "10"}], "]"}]}], "}"}], "\[Rule]", " ", 
           "#"}], "]"}], "&"}], "/@", "table"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"table", "=", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"FileNameJoin", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NotebookDirectory", "[", "]"}], ",", 
           "\"\<RTD-P23-P24-10.csv\>\""}], "}"}], "]"}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", ";;"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP23P24Q10", "=", 
      RowBox[{"Dataset", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Time\>\"", ",", 
             RowBox[{"p", "[", 
              RowBox[{"23", ",", "10"}], "]"}], ",", 
             RowBox[{"p", "[", 
              RowBox[{"24", ",", "10"}], "]"}]}], "}"}], "\[Rule]", " ", 
           "#"}], "]"}], "&"}], "/@", "table"}], "]"}]}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7576761176707315`*^9, 3.7576761775174947`*^9}, {
  3.757676210231719*^9, 3.7576762305206256`*^9}, {3.7576762665449924`*^9, 
  3.757676531443307*^9}, {3.757676568269164*^9, 3.757676787357789*^9}, {
  3.757676822802049*^9, 3.757676843050116*^9}, {3.757677057065442*^9, 
  3.757677089637994*^9}, {3.7576771260816097`*^9, 3.757677236816386*^9}, {
  3.757693233179594*^9, 
  3.7576932336522474`*^9}},ExpressionUUID->"faac6d13-d86c-486c-ab65-\
4b34874e0c1c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert voltage to concentration", "Chapter",
 CellChangeTimes->{{3.7576773435990143`*^9, 
  3.7576773544547434`*^9}},ExpressionUUID->"fa9b7ef8-6881-4946-b412-\
a45737b6f73c"],

Cell[CellGroupData[{

Cell["RTD-P11-P14-3", "Subchapter",
 CellChangeTimes->{{3.7576773650644503`*^9, 
  3.7576773737262125`*^9}},ExpressionUUID->"ce25929e-7c89-457a-9ee7-\
71f8245aea01"],

Cell[CellGroupData[{

Cell["Voltage plot", "Section",
 CellChangeTimes->{{3.7576923160184927`*^9, 
  3.757692318102954*^9}},ExpressionUUID->"13542549-c019-4a9b-a521-\
7f283665bb9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltRTD13V", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "time", ",", "p11v", ",", "p12v", ",", "p14v", ",", "up", ",", "down"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"time", "=", 
      RowBox[{
       RowBox[{"rtdP11P14Q3", "[", 
        RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"p11v", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}]}], "]"}], "//", "Normal"}]}], 
        "}"}], "//", "Transpose"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"p12v", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "3"}], "]"}]}], "]"}], "//", "Normal"}]}], 
        "}"}], "//", "Transpose"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"p14v", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "3"}], "]"}]}], "]"}], "//", "Normal"}]}], 
        "}"}], "//", "Transpose"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"up", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "3.2"}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"down", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "3.2"}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"p11v", ",", "p12v", ",", "p14v", ",", "up", ",", "down"}], 
        "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Voltage, V\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<GGS075(P11)\>\"", ",", "\"\<GGS025(P12)\>\"", ",", 
            "\"\<GGS097(P14)\>\"", ",", "\"\<Step-up\>\"", ",", 
            "\"\<Step-down\>\""}], "}"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"Automatic", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "~", "Join", 
          "~", 
          RowBox[{"{", 
           RowBox[{"Dashed", ",", "Dashed"}], "}"}]}], ")"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.757692328608253*^9, 3.7576924069933157`*^9}, {
  3.757692440196973*^9, 
  3.7576926346009207`*^9}},ExpressionUUID->"8701201c-d9c9-4eb9-b0b7-\
5d6f92600966"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHdczd//b9zbEEmpNFDae+/xfjW1d7d7u9EeRpMkopKKolIShSIkWaGo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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEfHc81t/7/41oKJSsJJvsvce5jGTPexgZaamslCRSkl1GKkpGmqKiQaKk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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHc81d//t2+SURlJRiSy9+b9MrNd67pG0RAhM7MUSVZkVERlJKUkCiUy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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{42.03, 0.5}, {42.03, 3.2}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{105.67, 0.5}, {105.67, 
         3.2}}]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 143.9784722}, {0, 3.2}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"Voltage, V\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 143.9784722}, {0, 3.2}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P11)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-up\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-down\"", 16, StripOnInput -> False]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7576925083055267`*^9, 
  3.7576926361867294`*^9}},ExpressionUUID->"b3f490fa-ce3d-4cf2-812f-\
176deb6ba851"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<RTD-P11P14-V.pdf\>\""}], "}"}], "]"}], ",", "pltRTD13V"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7576926516473894`*^9, 
  3.757692654579239*^9}},ExpressionUUID->"7ad407f2-0b21-4caf-8ce9-\
0a073c7c3fc2"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\RTD-P11P14-V.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7576926581246367`*^9},ExpressionUUID->"2cdded5e-7ffa-4dd5-bdda-\
3307dc9cc627"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple conversion", "Section",
 CellChangeTimes->{{3.7576912593254333`*^9, 
  3.757691264204855*^9}},ExpressionUUID->"61f96d20-73ff-4008-af39-\
0fb3ca23398e"],

Cell["\<\
Convert using calibration data. Datasets are not actually that convenient for \
this kind of data. Thus, put everything in lists.\
\>", "Text",
 CellChangeTimes->{{3.757677393197353*^9, 3.7576773993125486`*^9}, {
  3.7576911759835615`*^9, 
  3.7576912167836323`*^9}},ExpressionUUID->"39b0ab59-ce23-4f21-8aac-\
072333b104d9"],

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"time", "=", 
     RowBox[{
      RowBox[{"rtdP11P14Q3", "[", 
       RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"q", "=", "3"}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P11", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"11", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"11", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP11Q3C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P12", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"12", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"12", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP12Q3C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P14", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"14", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"14", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP14Q3C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q3", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7576774032370305`*^9, 3.7576774207461014`*^9}, {
  3.7576776722157354`*^9, 3.7576777613449535`*^9}, {3.7576778224238453`*^9, 
  3.75767786019973*^9}, {3.7576779124143076`*^9, 3.757678234986086*^9}, {
  3.757678279704508*^9, 3.7576783273747997`*^9}, {3.757678886377591*^9, 
  3.757678947602851*^9}, {3.75767900252563*^9, 3.757679008015212*^9}, {
  3.757690244522913*^9, 3.757690403183569*^9}, {3.757690442912428*^9, 
  3.757690673322532*^9}, {3.7576907048754387`*^9, 
  3.757690741091847*^9}},ExpressionUUID->"879fb9cf-996d-431b-8806-\
8df3a4dbcffe"],

Cell["Concentrations are not quite aligned.", "Text",
 CellChangeTimes->{{3.7576918036328726`*^9, 
  3.757691811482137*^9}},ExpressionUUID->"14dd7b0c-e744-44f9-ad81-\
fcbbe3ff0d77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltRTD13C", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rtdP11Q3C", ",", "rtdP12Q3C", ",", "rtdP14Q3C", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "0.32"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "0.32"}], "}"}]}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Concentration, mol\[CenterDot]\!\(\*SuperscriptBox[\(L\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<GGS075(P11)\>\"", ",", "\"\<GGS025(P12)\>\"", ",", 
         "\"\<GGS097(P14)\>\"", ",", "\"\<Step-up\>\"", ",", 
         "\"\<Step-down\>\""}], "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "~", "Join", "~", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Dashed"}], "}"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7576790601257715`*^9, 3.7576791162917037`*^9}, {
  3.7576791589328957`*^9, 3.757679196772674*^9}, {3.7576792342317066`*^9, 
  3.757679237937075*^9}, {3.7576792680343056`*^9, 3.757679273510168*^9}, {
  3.7576907527662897`*^9, 3.7576907587758727`*^9}, {3.7576908025068083`*^9, 
  3.7576908305782185`*^9}, {3.75769086189625*^9, 3.757690919617419*^9}, {
  3.757690951537009*^9, 3.75769099398289*^9}, {3.757691036413004*^9, 
  3.757691151370035*^9}, {3.7576913110739093`*^9, 3.757691395123956*^9}, {
  3.7576914290650606`*^9, 3.757691433574746*^9}, {3.7576914688295527`*^9, 
  3.757691588477247*^9}, {3.7576916653678513`*^9, 
  3.7576917309881773`*^9}},ExpressionUUID->"346fe82d-254a-4985-864d-\
1ee887e76a07"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHc819/3J5XKSGSP7L337B57jzfeZqJBpURFKA0JaUjkTZERFe0+Za9k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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHk8lN/3L5VElsi+ZI3s+xbusWY3DMZQaBFakMpekmSprBXRImOfEcqS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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEfHk81N/3v6zZVbIkayH7kn27x5LsyzAYFBWFFkW2SiVFKWvGmqJSKZUt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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{42.03, 0.}, {42.03, 0.32}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{105.67, 0.}, {105.67, 
         0.32}}]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 143.9784722}, {0, 0.32}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox[
         "\"Concentration, mol\[CenterDot]\\!\\(\\*SuperscriptBox[\\(L\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 143.9784722}, {0, 0.32}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P11)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-up\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-down\"", 16, StripOnInput -> False]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.757679198132966*^9, 3.7576792390459323`*^9, {3.7576792690862494`*^9, 
   3.7576792742426305`*^9}, 3.757690759922032*^9, 3.7576908084124956`*^9, 
   3.7576908687662067`*^9, {3.7576909246057577`*^9, 3.7576909949161897`*^9}, 
   3.757691051197161*^9, 3.7576911528089795`*^9, {3.757691372907241*^9, 
   3.757691395712513*^9}, 3.75769143453304*^9, {3.75769150690161*^9, 
   3.7576915204366817`*^9}, {3.757691566475374*^9, 3.75769159137711*^9}, {
   3.757691675735236*^9, 3.757691686027696*^9}, 
   3.7576917371816025`*^9},ExpressionUUID->"4c8e38b0-81a4-4f30-85b3-\
9ffa941b3b13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<RTD-P11P14-C.pdf\>\""}], "}"}], "]"}], ",", "pltRTD13C"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7576917399365864`*^9, 
  3.757691785560125*^9}},ExpressionUUID->"13271026-e9ae-4258-b405-\
ca61c75c0994"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\RTD-P11P14-C.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.757691789631137*^9},ExpressionUUID->"cee02357-1c86-42fb-86eb-\
e3011727e988"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Adjusted concentrations", "Section",
 CellChangeTimes->{{3.757692300936551*^9, 
  3.7576923072509165`*^9}},ExpressionUUID->"f156d7d3-87c3-4a19-a677-\
bac9a6212ae5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cmax", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"rtdP11Q3C", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"cmin", "=", 
      RowBox[{"Min", "[", 
       RowBox[{"rtdP11Q3C", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP11Q3CAdj", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"0.3", "-", "0.03"}], 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}], "+", "0.03"}]}], "}"}], "&"}], ",", 
        "rtdP11Q3C"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"cmax", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"rtdP14Q3C", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"cmin", "=", 
      RowBox[{"Min", "[", 
       RowBox[{"rtdP14Q3C", "\[LeftDoubleBracket]", 
        RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rtdP14Q3CAdj", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"0.3", "-", "0.03"}], 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}], "+", "0.03"}]}], "}"}], "&"}], ",", 
        "rtdP14Q3C"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7576918301494265`*^9, 3.757691854864318*^9}, {
  3.7576918881368876`*^9, 
  3.7576921634021*^9}},ExpressionUUID->"695f3512-63cb-4d05-b84d-9df155ace30c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltRTD13CAdj", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rtdP11Q3CAdj", ",", "rtdP12Q3C", ",", "rtdP14Q3CAdj", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}], ",", "0.32"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}], ",", "0.32"}], "}"}]}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Concentration, mol\[CenterDot]\!\(\*SuperscriptBox[\(L\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<GGS075(P11)\>\"", ",", "\"\<GGS025(P12)\>\"", ",", 
         "\"\<GGS097(P14)\>\"", ",", "\"\<Step-up\>\"", ",", 
         "\"\<Step-down\>\""}], "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "~", "Join", "~", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Dashed"}], "}"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7576921976555247`*^9, 
  3.7576922131636553`*^9}},ExpressionUUID->"fdef6c2b-d4c3-4c1d-b933-\
ac5ec0346f66"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEfHk81N/3fxGKiJS9sm/Jvm/3WLPv+0jSpk0SsiYVoSxRksqMdZIWKiI7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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHk8lN/3L5VElsi+ZI3s+xbusWY3DMZQaBFakMpekmSprBXRImOfEcqS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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxEXHk8lN/3F1Eoa0kUsifJvnOPJdkNxlhGyFKSkMiS9kLaRKmQsVNaUClL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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{42.03, 0.}, {42.03, 0.32}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[{{105.67, 0.}, {105.67, 
         0.32}}]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 143.9784722}, {0, 0.32}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox[
         "\"Concentration, mol\[CenterDot]\\!\\(\\*SuperscriptBox[\\(L\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 143.9784722}, {0, 0.32}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P11)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-up\"", 16, StripOnInput -> False], 
       StyleBox["\"Step-down\"", 16, StripOnInput -> False]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.033], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.003666666666666667`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7576922051705155`*^9, 
  3.757692214509664*^9}},ExpressionUUID->"9dd03f9a-621b-4a6c-bf93-\
0ee34be33f3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<RTD-P11P14-C-adj.pdf\>\""}], "}"}], "]"}], ",", "pltRTD13CAdj"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.757692226707722*^9, 
  3.75769223184296*^9}},ExpressionUUID->"fdf66c32-6515-41cb-966e-\
cdc0ed1ae38e"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\RTD-P11P14-C-adj.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7576922366194477`*^9},ExpressionUUID->"71ca1750-2803-44b6-b3dd-\
7abff598c4dd"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["RTD-P11-P14-20", "Subchapter",
 CellChangeTimes->{{3.7576926864019003`*^9, 
  3.7576926914681826`*^9}},ExpressionUUID->"7db46509-984f-4747-99c8-\
a1e82a6c1fa8"],

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"time", "=", 
     RowBox[{
      RowBox[{"rtdP11P14Q20", "[", 
       RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"q", "=", "20"}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P11", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"11", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"11", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP11Q20C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q20", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P12", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"12", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"12", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP12Q20C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q20", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "P14", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", " ", "=", " ", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"14", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"rtdmeta", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"14", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"rtdP14Q20C", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"time", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"rtdP11P14Q20", "[", 
           RowBox[{"All", ",", 
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "q"}], "]"}], ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"#", "/", "c"}], ")"}], 
              RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
          "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7576927393051043`*^9, 
  3.7576927826865454`*^9}},ExpressionUUID->"4568beb1-8d8d-46f4-80d3-\
c70d0a6d8440"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"rtdP11Q20C", ",", "rtdP12Q20C", ",", "rtdP14Q20C"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.75769287999844*^9, 
  3.7576929097836027`*^9}},ExpressionUUID->"2a81abaf-5a35-462b-a2e1-\
1c2c875e2f57"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJycXXVYVF33xQ5EpRmYnsHEboy7bWzsxMZELGxFDCzsbkVFRKU7pTvHVgxQ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJycXXVcFNv7thBREBV22V22dy3sbue1u7AbWyzUayd2dycGWCCKjblLd9mK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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJx83Hk8VevfP35TmWd723tTGkiTBiQh61KElIiKDBGlNKAJaU5Jg1CSpCRp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      "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 24.23305556}, {0, 0.2980314379489125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7576929111166162`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"1531e141-3c5b-4ad8-b2d7-dd4d8c1ea9f7"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-3", "Subchapter",
 CellChangeTimes->{{3.757692960036772*^9, 3.757692971744215*^9}, {
  3.7576933239788833`*^9, 
  3.757693324207715*^9}},ExpressionUUID->"ff2f3128-aca3-4ca2-a44f-\
f6cc3cd4fd41"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"time", "=", 
      RowBox[{
       RowBox[{"rtdP21P22Q3", "[", 
        RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"q", "=", "3"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P21", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"21", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"21", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP21Q3C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP21P22Q3", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"21", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P22", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"22", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"22", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP22Q3C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP21P22Q3", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"22", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7576930160397263`*^9, 
  3.757693115401995*^9}},ExpressionUUID->"6c8fda48-5bd8-4ddf-8b80-\
bb2e4d73ac6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"time", "=", 
      RowBox[{
       RowBox[{"rtdP23P24Q3", "[", 
        RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"q", "=", "3"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P23", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"23", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"23", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP23Q3C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP23P24Q3", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"23", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P24", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"24", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"24", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP24Q3C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP23P24Q3", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"24", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7576933310846777`*^9, 
  3.7576933889632473`*^9}},ExpressionUUID->"1ab9a499-e88a-4293-af8d-\
5ff3890714a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
   "rtdP21Q3C", ",", "rtdP22Q3C", ",", "rtdP23Q3C", ",", "rtdP24Q3C"}], "}"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.757693266414235*^9, 3.75769328305091*^9}, {
  3.7576933980985174`*^9, 
  3.7576934079742823`*^9}},ExpressionUUID->"be128a81-0d57-48d2-a1fe-\
b91f372f845f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxEfHc81t/7v9FSVgpJUrbM7H0ue+89SgqhIlIaKlpEKhrETUpJkRElUbLH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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxEXHc81d//z0jJKDtbiGTvFedl73ldO1oUKmlKGjS0VFRWLiXZisiIZO/r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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF2Xc41e/7AHC7MlJ2REaISkZWyX0re+9zjINSocyWKJUGyQiVys5xrOyd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      "]]}, 
    {RGBColor[0.922526, 0.385626, 0.209179], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwt2Xc4le8bAPCyoowyoy8VIVHZK7nv7J29RykZJVJCSlSUNIyUrY49slco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      "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 155.5795833}, {0, 0.28249831792902447`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.757693283879311*^9, 
  3.757693408987529*^9},ExpressionUUID->"72b4c264-e1aa-4aa9-a44c-\
733999226fc8"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-10", "Subchapter",
 CellChangeTimes->{{3.757693514327151*^9, 
  3.7576935207933826`*^9}},ExpressionUUID->"c6d9bda9-ba91-4c7e-bb8a-\
82140305f5ef"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"time", "=", 
      RowBox[{
       RowBox[{"rtdP21P22Q10", "[", 
        RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"q", "=", "10"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P21", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"21", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"21", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP21Q10C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP21P22Q10", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"21", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P22", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"22", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"22", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP22Q10C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP21P22Q10", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"22", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7576935401701736`*^9, 
  3.757693577854525*^9}},ExpressionUUID->"2a09c55e-de09-4bc0-b1ee-\
430fae41799c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"time", ",", "c", ",", "\[Lambda]", ",", "q"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"time", "=", 
      RowBox[{
       RowBox[{"rtdP23P24Q10", "[", 
        RowBox[{"All", ",", "\"\<Time\>\""}], "]"}], "//", "Normal"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"q", "=", "10"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P23", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"23", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"23", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP23Q10C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP23P24Q10", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"23", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "P24", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"c", " ", "=", " ", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"24", ",", "q"}], "]"}], ",", "\"\<CalibDenom\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Lambda]", "=", 
      RowBox[{"rtdmeta", "[", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"24", ",", "q"}], "]"}], ",", "\"\<CalibExpt\>\""}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"rtdP24Q10C", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"time", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"rtdP23P24Q10", "[", 
            RowBox[{"All", ",", 
             RowBox[{"p", "[", 
              RowBox[{"24", ",", "q"}], "]"}], ",", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"#", "/", "c"}], ")"}], 
               RowBox[{"1", "/", "\[Lambda]"}]], "&"}]}], "]"}], "//", 
           "Normal"}], ")"}]}], "}"}], "//", "Transpose"}]}]}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7576936134893923`*^9, 
  3.757693635293399*^9}},ExpressionUUID->"5bc55827-f288-4426-9a36-\
d880da59fd14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
   "rtdP21Q10C", ",", "rtdP22Q10C", ",", "rtdP23Q10C", ",", "rtdP24Q10C"}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.7576936570464497`*^9, 
  3.7576936673139105`*^9}},ExpressionUUID->"16f942a7-8191-40ee-89db-\
b09ac9d87af5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFmXk8VN8bxyNJm8oSiYpkX2bMjBnreWRJm12lIom02FNJsrSJaBOVCmPJ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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFmXk8VN8bxyUiFUWSrez7NmbMWOc82m1tKrQgkVKIkiVJKCltSEXSaLGX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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw9m3VUVN3XgEEFsSgpQSkFJaS7zh66GQQlDBQJxZYQE0EFEQHBQGZAuruk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      "]]}, 
    {RGBColor[0.922526, 0.385626, 0.209179], PointSize[0.003666666666666667], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFm3dczd//wEuRpIm29i6VtNd53fbuRlpKokhGGlJGHxkRQgORcG97701p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      "]]}, {}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 70.2298}, {0, 0.3300315378564338}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.757693667984437*^9},ExpressionUUID->"eb722882-2222-4fde-bd39-\
e27bc57f4649"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Split step-up and step-down parts", "Chapter",
 CellChangeTimes->{{3.7576937335813155`*^9, 
  3.757693751909865*^9}},ExpressionUUID->"0d1d0ea5-e640-4d53-9445-\
c4e2d2314efb"],

Cell[CellGroupData[{

Cell["RTD-P11-P14-3", "Subchapter",
 CellChangeTimes->{{3.757693757121043*^9, 
  3.757693764317791*^9}},ExpressionUUID->"f3c90b24-0698-4e13-a5f4-\
05007d237dbf"],

Cell["\<\
Work directly on unadjusted curves, the adjustment will happen automatically \
when convert to F-curves.\
\>", "Text",
 CellChangeTimes->{{3.757693771342611*^9, 
  3.7576937998087435`*^9}},ExpressionUUID->"3e7b22ee-2e25-46ad-9d6f-\
9f09d0c09dcd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd103p11upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP11Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p11downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP11Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p12upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP12Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p12downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP12Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p14upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP14Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p14downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP14Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757693827061754*^9, 3.757693948109994*^9}, {
  3.7576940443624725`*^9, 3.757694051447274*^9}, {3.7576940895938406`*^9, 
  3.757694203885044*^9}, {3.7576943161247206`*^9, 3.7576943382065287`*^9}, {
  3.7576966276083355`*^9, 3.757696677398815*^9}, {3.7576967399684563`*^9, 
  3.7576968147336674`*^9}, {3.7576968492653475`*^9, 3.757696874588766*^9}, {
  3.7576969101081*^9, 
  3.757696915751957*^9}},ExpressionUUID->"edcfc874-e5ea-4278-8ba5-\
c4fe5ab82ba7"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P11-P14-20", "Subchapter",
 CellChangeTimes->{{3.7576943663369813`*^9, 
  3.7576943711494465`*^9}},ExpressionUUID->"be466dcb-8a05-419f-8a82-\
be6986816195"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd120p11upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP11Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p11downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP11Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p12upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP12Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p12downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP12Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p14upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP14Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p14downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP14Q20C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7576943835953197`*^9, 3.7576944549040523`*^9}, {
  3.7576970266366973`*^9, 3.757697060458886*^9}, {3.7576971342418337`*^9, 
  3.7576971444833317`*^9}, {3.7576971803395767`*^9, 3.7576972191211257`*^9}, {
  3.7576972532201242`*^9, 
  3.757697261272215*^9}},ExpressionUUID->"52f9d9f5-4183-4211-8726-\
583687b14a25"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-3", "Subchapter",
 CellChangeTimes->{{3.757694492416038*^9, 
  3.7576944982048025`*^9}},ExpressionUUID->"a4c8fc70-5547-472f-995e-\
1d6beeb510c0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd203p21upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP21Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p21downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP21Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p22upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP22Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p22downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP22Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p23upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP23Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p23downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP23Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p24upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP24Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p24downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP24Q3C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757694509674387*^9, 3.757694618328076*^9}, {
  3.757697486642934*^9, 
  3.757697693712056*^9}},ExpressionUUID->"d7c8c230-6220-42c8-a00a-\
dd1e4b2fee3b"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-10", "Subchapter",
 CellChangeTimes->{{3.7576946266559677`*^9, 
  3.7576946318581467`*^9}},ExpressionUUID->"5302209d-7b36-4af3-acc5-\
a683f77c4bd8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd210p21upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP21Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p21downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP21Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p22upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP22Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p22downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP22Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p23upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP23Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p23downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP23Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p24upC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP24Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[GreaterEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<TimeStepUp\>\""}], 
           "]"}]}], "&&", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "\[LessEqual]", 
          RowBox[{"rtdmeta", "[", 
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
           "]"}]}]}], "&"}]}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p24downC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], ",", 
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        "}"}], "&"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtdP24Q10C", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[GreaterEqual]", 
         RowBox[{"rtdmeta", "[", 
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<TimeStepDown\>\""}], 
          "]"}]}], "&"}]}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757694647140942*^9, 3.757694725489088*^9}, {
  3.75769778705622*^9, 3.757697949351181*^9}, {3.757697992137829*^9, 
  3.75769802644564*^9}},ExpressionUUID->"798b199f-6bf9-45f9-85cc-\
b8dfaa90ce9b"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert to F-curves", "Chapter",
 CellChangeTimes->{{3.7576947718453264`*^9, 
  3.7576947763770027`*^9}},ExpressionUUID->"58770492-71d5-4ccf-8762-\
cc8044df7081"],

Cell[CellGroupData[{

Cell["RTD-P11-P14-3", "Subchapter",
 CellChangeTimes->{{3.7576950933914957`*^9, 3.7576950990943203`*^9}, 
   3.7576981000345955`*^9},ExpressionUUID->"39fa00e4-c080-4524-83e7-\
4374e07e46e0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd103p11upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p11upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p11upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd103p11upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p11downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p11downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p11downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd103p11downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75769479528913*^9, 3.7576949622726674`*^9}, {
  3.7576949946569414`*^9, 3.757694998798884*^9}, {3.757695054218234*^9, 
  3.757695068813551*^9}, {3.7576951123166127`*^9, 3.7576951346902246`*^9}, {
  3.7576954935619926`*^9, 
  3.7576954937988377`*^9}},ExpressionUUID->"2b6be255-247b-47e5-a4e6-\
ca0c0bcbb09f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd103p12upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p12upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p12upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd103p12upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p12downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p12downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p12downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd103p12downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757695154096998*^9, 3.7576951974591694`*^9}, {
  3.7576955185770235`*^9, 
  3.757695518810852*^9}},ExpressionUUID->"959da4fe-32bc-44a0-b615-\
9b2d5fac7e67"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd103p14upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p14upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p14upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd103p14upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd103p14downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd103p14downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd103p14downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd103p14downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75769521237823*^9, 3.7576952354643087`*^9}, {
  3.757695525083251*^9, 
  3.7576955253370843`*^9}},ExpressionUUID->"7650e9f0-6eb3-4700-b734-\
6f6673d85657"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P11-P14-20", "Subchapter",
 CellChangeTimes->{{3.7576952553237314`*^9, 
  3.7576952621417227`*^9}},ExpressionUUID->"b53e7e8b-3636-4b19-816b-\
411b45da8fbf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd120p11upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p11upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p11upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd120p11upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p11downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p11downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p11downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd120p11downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75769479528913*^9, 3.7576949622726674`*^9}, {
  3.7576949946569414`*^9, 3.757694998798884*^9}, {3.757695054218234*^9, 
  3.757695068813551*^9}, {3.7576951123166127`*^9, 3.7576951346902246`*^9}, {
  3.7576953131263638`*^9, 3.7576953445273027`*^9}, {3.757695530869035*^9, 
  3.7576955312897263`*^9}},ExpressionUUID->"46a4de25-9b45-46c1-9045-\
ac801110e5ca"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd120p12upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p12upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p12upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd120p12upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p12downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p12downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p12downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd120p12downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757695154096998*^9, 3.7576951974591694`*^9}, {
  3.757695279047333*^9, 3.757695292555424*^9}, {3.757695363931083*^9, 
  3.7576953879694552`*^9}, {3.7576955375141606`*^9, 
  3.7576955377879515`*^9}},ExpressionUUID->"0b38d101-fc20-42e7-9fdc-\
8d02fda1a25c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd120p14upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p14upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p14upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd120p14upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd120p14downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd120p14downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd120p14downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd120p14downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.75769521237823*^9, 3.7576952354643087`*^9}, {
  3.7576952958300476`*^9, 3.7576953004366436`*^9}, {3.7576953945606356`*^9, 
  3.7576954246095705`*^9}, {3.757695552208357*^9, 
  3.757695552495144*^9}},ExpressionUUID->"c45aa611-bb58-4eb3-bc5f-\
bdb01f25cab4"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-3", "Subchapter",
 CellChangeTimes->{{3.7576954576613264`*^9, 
  3.757695463206271*^9}},ExpressionUUID->"90a61f29-f138-432b-a733-\
139e14297c4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd203p21upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p21upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p21upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd203p21upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p21downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p21downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p21downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd203p21downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p22upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p22upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p22upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd203p22upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p22downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p22downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p22downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd203p22downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p23upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p23upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p23upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd203p23upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p23downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p23downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p23downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd203p23downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p24upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p24upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p24upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd203p24upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd203p24downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd203p24downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd203p24downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd203p24downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7576957500034447`*^9, 3.757695803116813*^9}, {
  3.757695883541341*^9, 3.7576959692716293`*^9}, {3.757696029457882*^9, 
  3.757696031175621*^9}},ExpressionUUID->"4db1e8f9-ba03-45c0-b1c1-\
a14e1ff5a26b"]
}, Closed]],

Cell[CellGroupData[{

Cell["RTD-P21-P24-10", "Subchapter",
 CellChangeTimes->{{3.7576954576613264`*^9, 3.757695463206271*^9}, {
  3.75769604336566*^9, 
  3.7576960438803034`*^9}},ExpressionUUID->"1675ad3f-a190-479f-b1b2-\
affe83888440"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rtd210p21upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p21upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p21upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd210p21upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p21downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p21downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p21downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd210p21downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p22upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p22upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p22upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd210p22upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p22downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p22downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p22downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd210p22downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p23upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p23upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p23upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd210p23upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p23downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p23downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p23downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd210p23downC"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p24upF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p24upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p24upC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"cmax", "-", "cmin"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "cmin"}], ")"}]}]}], "}"}], "&"}], ",", "rtd210p24upC"}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rtd210p24downF", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cmax", ",", "cmin"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cmax", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"rtd210p24downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cmin", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"rtd210p24downC", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"cmax", "-", "cmin"}]], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
               "-", "cmin"}], ")"}]}]}]}], "}"}], "&"}], ",", 
        "rtd210p24downC"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7576957500034447`*^9, 3.757695803116813*^9}, {
  3.757695883541341*^9, 3.7576959692716293`*^9}, {3.7576960508841457`*^9, 
  3.757696190441698*^9}, {3.7576962214910297`*^9, 
  3.7576962743872046`*^9}},ExpressionUUID->"d836fc9f-8775-402e-bfa1-\
b079f590d841"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots", "Subchapter",
 CellChangeTimes->{{3.757696353604601*^9, 
  3.7576963553903*^9}},ExpressionUUID->"1e65e7d8-4e2a-479f-8bba-b0db3bbfdf52"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd103p14upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd103p12upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<GGS097(P14)\>\"", ",", "\"\<GGS025(P12)\>\""}], "}"}]}], 
     "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7576964234204016`*^9, 3.757696544687022*^9}, {
  3.757698291085415*^9, 
  3.7576983436100473`*^9}},ExpressionUUID->"0d9764f6-46f6-43bd-85ae-\
1389e0073923"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFWHk8lN8XFhKSJArZ993Yje2emWlBSqFQJFosUbKlQrRI0UISpShCKEuy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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJxFmHk4VW33x5FKJSTKWGZCHPNsrXNOmoiSQk9SkqEnktRjSoaKShIikaE8
5iQplJApQ5lLMs/T2SeiQYnfOe95r9+7/znXuu69z7rvvb/rc3/vJelw1vIU
BxsbWww7GxvzF31aPbZnjIDvB6E+vcuukLJr0Fcgbx6a9qs8C9B2gOPhB5pd
VyxDRdPUhWUTcwgM0o22z+XEuNaoNqNj2tDyyMNobecaZPvvRarNHC9k58Wz
m2Orjy9QoAIT61U38WNUnf4sIe4CEmVuUmtzBXBryiqH/tOXYEI1FTOITfi4
p9XKYugGMP/tEZ8QevNzvu5UvAO6Vs22rS5CeFSr6PLdfVHA9XdMz1KFEO4R
9YpKqY2GliBbe2VhYeSgOonOqdyFe/e2DNmeE8Z11DUlH87HwoDf7VOh9cIo
41zxyrcvDjKjrCYKJUVQkOdy9rZr8eCRJfz3kI8IDqFAeiB7AmBFH8HbJoIJ
Ofs3fjVKBK5OxgIVRbGAY99h0dVJ0EK4zJ0OFkWvqz90Y3qTIYVT5eK9z6KY
abvvxEpaCriIzv2sURdDEbKzTE5OKuiqF/vN3RBDlTNz+o+LHoK34LZliWEx
tDNf8PGufASoTA8yNxDHzkva8tT8NOCjPuP0jxZHyI102hj/L3yy9Q7NmhbH
gFfbzlY9TYcU5guibkH/q3NaQcMZ4BHKcYszcQua2Lkpb/iRCbpJb3nV57fg
+uPNVtYrsoHteXiUvdlWPKNQbmdhlgMtjQcEb6VtRUpYX7NTcC7wPam893Jx
K4bd/bQ7M+Ax0Iaq1nspSuDO4PslAeV5YOUu13zjsATm8lAXS0TzoXghLDI1
WAITRn7MXX6SDxJXpw8U50ngQui5+7GHn8IVPvONzZ8lkLQ2mHZNpgAmEvI7
RldJYpOgzEbZpgLYL78xdlFdEjX4tKzkzz6DwoIL1hvtJXEws+BsrGohWMmo
CCvelMTxUyZVN1Y+h9InkZ+xSBLvCoWY81Q9BwmDuQTrYUkccLPnUbz0Aq7U
HrJz55XCIQmJwQi7IqAdKN5y1UAKH+YE4HWVYtjfKzKQ4CyFte/GVqyfKYZC
l0upBdFSmOzmXrempgTE5vsd6sulsD3urOlw5UsIvEyRGZiWwq8dGqbVPq9A
YvbX6PfN0vh3gMV5cddSCPO3y1i/QxrXsv218dDF10BbXeEi4yGNmerCq8wc
ysAqWkrRIFEaNw6e7BfSKQfGbKYP1Elj+KEZ6jqxClDg5j5wZl4aGy4URXOn
V0B4nDt/iIQM/uAP/uexzBuYqMhVjTWTQaWhmfifsW/AzIx3NtdbBlHc+2av
fiXMvH5bUJUmgyFBry9vy6sEqz2KXp9bZHAhUPm7IFsVFHeEa80uyqCe5+TV
ptAqkDj+5fvqbbJ4MJSdGidaDVcYn2vLIVmsyev2XJ9XDRMXC320gmSRWzul
zlK/BmwcDfotHsviU4NAvnP9NVBXtFM8sEsWk1wivSh+tcAXUtGQulIO1+Uk
Wecv18KZ3KXxQjU5NBXd2tEX/xY6dE5kNdrJYW/JGKoa1IEXs76uyyGHX3t+
/u86yMzf27L4XA4lng0njtyrZ9XbkBw6WaZLDEs2QJop+Ykcjzye2Odw8U9n
A6v+9OWRqyZhSep2I3g4rFK3cpLHYqNv77aKvYMOZj1GyaM6j3/Luqp3YOjT
WBhUJo8Kt48cKfR9z6rPKXmctDae+mXVBHw2eoV1mxRwveeJPw++NkEa+56F
GooCHpQK1R7KagbuWzkve9wVsOXFprk6cgt4CPH4z91XQAPbU/qDqS3wicm7
twro80XwbvbqVjBUbV+SmFPATVzDM/YOrZArdsTRYOs2LL3QxSb4shW4dt4L
MjfdhmaNAZc6pdrgTOsvyql/tuFfLjnvixPbgJtZ74+24fDxH20lP9sA9464
xjZvw3cHywqlrNqh+oTuzPvf23Cl8N9lw1XtoEzcfzoir4iPnGwkj+l1QKT3
H8/fBxVx+Eul7WJcB/xccVyTP1ARI75Vrh3p7oCjtyu/KeQqohMpdUHH5ANU
iMgWwSdFVNNpieJ+9gEU0kO9D3MqYYxA3Lym4kcIV5vScyMpYX9jRvrhBx9h
ptTsd8hRJUymcc8KTH6EGJWVr++HKeG2lR6fRk074WeJc8DTQiVM2mxSH1jV
CUdNGqBuQAkv+PicUDH6BNUtyuz93MroIRYzvPD8EygwJ6SrjHM+Z8NvCHZB
+PhsCPcpZTwgWXvruV0XzHtamUjfUcY1JAF2zpousFl6sUr/tTLGsXXViap9
horrwnX7J5XxitHZ+KqYz3D8d+t1Z8HtmBFxgRyzoRuqr2maBpC3o87z8geH
YrpBmT+O+67bdqxr1DRLn++GyAcL73Pit6Phbaf+s9Y9MM+cUM12PHub6uqQ
3QNHC8v2d81ux0UxBQ5pkV6oAEn+GXEVbD3Fe+poXC/INIa0r9qrgne/c7p5
c/ZB+OGxGPGLKigzM1h0+FwfKNclHdZ8qIIVywG/3rf1QeRBdiHTJhVMs52a
qCT1w8++k10nfqmgSR4v6cD1fjh6uva+t5wqbj39x9K5uR8qvjEmZKmKJaS1
1w4JDYBC0E3x9ABVrEj1EsyiDEA4N72vNFsVjQY+6P/2GoD5uP0p7R9VMf/e
8Af3/AHIvdNFusBOwqbsHWfsJwfAv+H5ncDNJGTrFbN13TAIJD7nrze3k1D+
0bvNK5QHoeObdH0ilYS9aaf32dsOst6PLQnXRV4gJ14bhN1MO3CWhOkNybpT
zwfhl5zyhZKrJKyckM9xpw1C7pneD9UJJGw9fGwgRnwIjhdEaLc8JWFhnp3V
V/Mh4P8Jcd1vSbijc936E/5DMEQS+znWS8LrVO+N1zOHIFhozSTbPAlnLWd3
NrYNgTGTB2vVMGfO8cuXhSGgdVzyF5ZQQ2Wh6wtTYsMsPmir4Z78ofYlk2Gw
ufOVV91MDX1sXKxj/h6GtUxeOKghu3XlOv+wYSgVO9S621sNG6LW0dXSh1n8
iFDDVpXjVZUNwyCVWRRln6aGhWmVO1LpwyyevFTD0CjvRnX+EUiXM7G62KKG
viLT309pjIDNme+FQWNqWLKi8/q7IyOwtiBD8NaiGnonN/l/vTUCZT9sLt7j
V8fC1PysL69HWH5GQR1p3WwvPIgRkAl5pfPEWB3t43PoJwRG4WPdmXsvrdRx
ZqalbkxrFMJ4tizUnFbH5RiblGWrUTBk+p9AdZw4yFugfmGUxadYdVw9Rv89
cXcUytqOik7kqqNsumegRf4oeDJ5VamOXl9yitgaRkHmWHnP0id1JO++V90+
MArV3vQS6S/q2JyixXdsaRQuzg6u0l+pgdpLJlcjJMdAUSfa2URUA7t0ezrD
do1Bj/+Ouv1qGsghetWPcBmDSAZOju7SwBG7SyVyEWNA4cq47myngZ4J8Y5x
hWMwv89myvO8BlqUhDi1fxqDzOg1pgHXNfD1zrOugz/H4EjXy5zryRr4+ciX
zTyi46DIrM/nGshLXuloZDgOfda73VIaNfDCzZbSOLtxlh4HNfBbfc9co+84
UIazVYp+aOCRtocCPNHj8J1Zv+s10fzGmwMnM8YhlnrzzLi0JsOPJo8dej4O
u0sDSv7oaWLgmw9WjhXjsMhOElmzXxPrpPr2anwchzym33XSRKm6qQ0+U+Nw
/FZU91Z/TazcdWlXJtcECLRTDZWiNFEj8WWaqPgE1Ap9S9TO1ETnSj/LI8oT
4H0s/Q+5TBM/l0ZpfyVPwN644GP7OjTR/nRHha/lBCz2aJTbTGmiYJx+lpLr
BORJjW51ZNPCveJPPPt9JsApPtPy3CYtzAwpki6IYORjTkhZC4eybj7JSGPk
m/tJvkbRQj7fnPevKybAVy/74R0bLbT4sdG9tXsClC//teKBuxae/WR0JYqY
gIFqbsfMK1o44PTRK2TFJOT/mah+dl8L19X2SO7kmwQH6n3Z8nwtDCs5lC8q
Nwmbrptea6jVwtNPOSXTdSehrmlx7EOPFjpI1Nd3H5wEX+aEvmrhblOdZ5LO
k6B8xD6TxqWN/0bSky1cJ2EgmW/Nzy3amJG1kX3UexJiRt+4rtDSxnKvhfSm
6EnYoXS+gcdUG+/9SIsTypgEIUcLJZET2nhVY2/0kwpGviy2cNl/tDHg4L3t
Eb2T4P/lKY10SxtFJdnHvy9PAknr5D7DR9oY5citv1lgCkZy5AL3lGhjze3Q
0nH5KYipqOE52KyNDz3tVapJU7DfJWGjw6g2jmldUtlqMgUzFmGc/r+1MW/3
F5f4Y1OQdlfvVOgGHZRzPfy56+wUWHVP1UTJ6+AVuZSvZr5TwCWZKJdkpIPH
cm+tuhgyxfLfB3XQ6dHdhwahUxCevG2i0FUHZWMmuoyipwBHP++uuKyDm0Id
o3niGfkUw7Ma7+ow/H6GVNxDRj4mAHJ00H4q08L68RTYvKCfHnqjgxmSfiHm
hYx8i8mNRKcOiv21TTnuxRSUkg8oLxA6uP9o8XBL+RTL33Pq4sKXYnbi/RTL
L4noIome+Ri6GPlWRpqLknTR5Yndrc6JKRYfd+pikG1JTS7HNIuPR3XRMks4
4j3PNMtPeepiw67YY99Epll8DNNFVSvBG/dUpll8TNLF3K8nKqqNp0GGycdC
XczTqM75YTLN4mODLp4fW1ssYjYN4Q35S7cGdPGc70Nje8tpEJB++7jwuy56
9NI0gg9NAzeTj9x6qLU+ir3JkZGPyUcpPeSlVSePu0yz+Kirh/+EUMKveE2z
+Giuh5cj9mQs+zLyMfnoyIg/tKueD5hm8dFXD1ftX3old3OaxcdIPcz7POrD
dWeaxcd0PfQWDL+zPX4aKph8LNXDCo/dxcHZ0yw/16aHSTbmeez50yw+Tujh
JxWaR8uraZa/W9bD8XGh3XGVjHyTkkmCgvpYmXC1QbBlmuX3lPTRoSbcmqdz
Gma8rtgrk/VRN6383YfuaUh5qVWhY62PD7w2mWwfmQavuQ2SVDd99D95gHhL
Z+TTqwoyD2HcX9jz48siI1+A15BtvD7mhshaWK2kQXi1LPXUE3288+vxhVQe
GhgyN7QafbRrL69p3Uxj6blbH5smX9kRooz79f7lTZ7Vxx0TTrO9sjSWnlcb
oJOPqUi0Og2ECtsSH4kboKTxjG6LIQ0q4uxtczQM8Mm1m8ovGbE3j3R48R4D
DJOM53pOpbH0bG+A/mtnOdCMxtLzBQMk76g6z3aAxtLzTQNEJ+cLy7Y0lp5T
DfDNZoWX3xxpwLe94MGXIgNUyXPyK3WmsfT83gC77RLoF71oLD2PGODvDWc9
DvvQQGGppnzDLwPMMfB653mFxtIznyGeu1lbOn2LxtKznCH+eR97QOouDY5W
cg5pGBpiokr14eYkRj6uFxSwNEQR7rV/X8+gsfTsYoh+H95Y3XpKY+k5wBDN
RAXu73tNY+k5xhCTbqdKC9TTWHrONsRnXyakYtoY+Zj7fYUhdmeVvSj9SGPt
9x8NscxDg7f6Mw3eLfOUdNIMUSpre6jJKI3lxziMUMT7ZCZ9kgYu5NPrXggZ
4WkNja3RBOP9h4qeeaNihFb8Ui3mXxjPM68dRmgfVN4q9YMGgfwB2z8dMcKn
fh297T9pQLJRjRj2MMIt3LsfrfhDg5EHA3T6NSPskaRbxS/T4N7wHYtfiUYY
GHuz5+oKAlzE3PNXPjPCd5MHfmzmJkDMYeuGDfVGeKb5oO97XgLqLpYli/Qb
4Uh7tcud9QQ4Mvk/Y4RmD+5bXeAjWH6UwxhbPdhDuTcTkCsjqO8mZIxjb6t9
NBnj//GnKsZoa2Cr4L2RAL78f36H7DBGz+tvxfIkCKhm+tUjxnhuXtXHUJoA
L4PPpfc9jDG7065rtSzB8q/XjNFS7vXxXyQCemoNA54mGuOtqOB9N5QI1vsr
MMaEoMYr2ZoE6/xQZ4yPYsuFZ3UZ+W76pbT3GWPuq73LSYzxzIt1NcvzxqjL
bkTs1SdY/YB1gOcNBEILdxDQEZi26CAJeMc+pO2xBcHqD+gAXjmxKpfdmgBd
7tVlPvv+Nz4T3DBz7SRg/w0usR5GnBjnejnSB7CrLqmWZkWw+ge3AZ/PWJyZ
ZDzPKf0OM/4FVGZfkghixMXMfsIrwNqIZv/I4wSEpdpylLUCbu4b4A8+xcg3
vvZk/ThgZ4pM4D1nAmjKpVUdfwCvkl9+7XFj/H+JNv/MGsSTSX89X3eGYJ2P
BBDrbkx+u+xJAMfyuOfvrYhCVcaheYy4JxWl2ZUQb/3SyvDyIqBwR3z7Km3E
gYAX+zefJyCCeZ4iIx5q3E1I/0PAd+Z50Awx+MD78j5vAlrSi0c2WyPONa2w
mPYlIHvPhrviDojDi/In1C8REExzNZF2Q4z7V/CXXzAjX+bw3yreyOD34fuz
IQSQNE0rdEIQLaO7vU+GEyy/HYF46e1ZkvZdAkZ8FiWo8Yi+30sHRhnxf+ox
DTH/x30S330CYssfB5k/QUzTV1l3II5g1edLxvqbnBRbYgkWD2sQxROyzf8w
ni+QfB9l3/K/528w+djNwM9r3sjkVIaenQPmTo8hijWkv3JMJ8CYOaFZxAX5
RU2eLAI2PVa1uriIDP/QGZeVTbD4uZqMcT+dl9IZ4w1fBwqD+MnIluP+2S2P
gIdMfyBOxg/L+4KacwjW/qVAxtkMYTfeAsb6rNhqozTIyN7Otnd/IcHy+8Zk
VDTSGy0qIuDe/adySXvIqNSQeOrkS4K1v1mR8fgm+H2zmIC9Aw6hWfZkXC6J
LxssIVj73Wky0urlM/aVEbAoKzBReIHxAYN9IirfEGBeEF1fGUjG3zdeRwjU
ML6X2zeH+ptkzNU7eaWrmoDIc0cUm2LJ+JV8lefv2v/qK5WM7lYGizqM+2ub
Bbw+55IxaHo+wPQtASmebjIDRWQssin34a4nwFuwtmO0kowK9pc9/mokwJLZ
sHpPxpcGT8aM2ghQ/usfrdlPZOT5x52m38HQ/1Lz6PdhMraNBy/athPQl6IQ
u0gnY0LiE3Bj3F9MDdrJ8YuM3zbMUAoZ8X/6TyspaL3O5bhJK4M3HLsz1vNR
UFS+b8CFEbf9m2K9UZTy/8/n7l5YLSxHwae5WeZRHwhWv0qNgjkRXH4W3QQc
i8h2kTGk4J6lmlMXuhj1pbZCWHEXBScvny8h9RDA3/FXvaolBXfZuG982kfA
FLO/ZUdBKxVXoYpBxvqY/TkXCoY739b6OMxYn7bfZzxPQcs884ykMQJWdbXf
2BlAwfMpdm6C44z1+SkbmF2noNy1U2GRUwSrnxdDwctKixEJNAKi3vQmWCdT
cHif/eqeLwScdtQ2s8umoMVEq5nqDAE7Vt9edHhOwVzDbz3+jPEt2eO5LhUU
PNQjrOI/R8A1Jp8aKTh3MjK16BsBx13z1nt9pKDGpbY/a7//l1eDFOyPfbXL
4wdjfU/s3S/TKBjnYd7bvECw+p0/KDg7dpXkzxivnudrvsFBxaWL9jd3LRKQ
xOTZeioqiYQNEL8Y31u/UjVWiIpO2dtaFZf/yzdpKrrMW158w0GHl8z+rgoV
zZz43r7gpENU4iBm6FFRtk6Q8wYXHc6A/mzuDip+dDfNsVlFh51DUakFFlT8
tVkEV66ng9ChWe5XR6iIZtmPpnjp8FN+B0fZKSomVO6j/LuBDm0NiQVVHlR8
vtbdWGUTHZJASfeDHxVNOQ1SdcTowKac/Kj3GhVT5sXjLRjxYaa/uEPFap6n
W5UU6FBwbj/nZCIVKYn5mfPKdIg0eXVtJoOKJgNG75+o01nnkQIq2vO7REtq
0Vnnv9dU7BgN70cqHaTsO11X1FNxemDPq15G7D0pp8bVQcWsoatcOmZ06EgL
a+Dpp6KU7p6eZis663w4RUXhYQceneN0CJvSUxL5RkU/mwfpBk50+D+s+QId

         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 39.914861110000004`}, {0, 0.9871406774975001}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 39.914861110000004`}, {0, 0.9871406774975001}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7576965101303825`*^9, 3.7576965457632294`*^9}, 
   3.75769816067212*^9, 
   3.757698348196677*^9},ExpressionUUID->"c3ce16c9-bcdb-4358-b565-\
0a41fdeb1d80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"rtd103p14downF", ",", "rtd103p12downF"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<GGS097(P14)\>\"", ",", "\"\<GGS025(P12)\>\""}], "}"}]}], 
     "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.757698213792107*^9, 
  3.7576982196817856`*^9}},ExpressionUUID->"df585dd0-b71e-40b8-b7d5-\
59433fed9629"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw9WXk8lF/Uly0lJfsWY98ZjH25x9BiSbQq5aeSkFAhFTW0SbKUrbRIiBJK
UVKUtWRNUST71sw8tmTvvfPqfZ9/fM7nnHPvuXe+5/s9z0P2gN/WQ+xsbGyv
l7Gxsf6y+Q/OZY9dR2ycx7+F2lsjNn97rtrqYsT2f094Q2WCVw1iSz3/XNyR
jNj2f/2iVdSE2IZMBp/p2CK2VWuVzpi0IppZo178YjhiC3vcXf2mA5HEKbSt
lNuITcX2TrtMNyJHSrS8685EbAdF58K6e5H/zcHbXvN5iFbX+bYgbQCRx2m+
rs0vEBspu0HGfRjFjk5dFXAoRrTjJ7quKtIRidpgZVNQimiV5mN/BphIaqKL
ktL2HtEW2yV1W0ZRl+kks1+7Eu9nqTBEGUcBFY439EyrUdmGJte2hAlUUpWQ
8mb0A6K9619F+jOJHG24CuY/fUK0n87cV3dPoduia98UxzcgmuCNDu7iP0jg
+nz+4bZGVGY23VciMYOk7ud9/HuhGbF97xSMPTOL/KO/a+r1fUYQ8/63Sscc
cuTx5Z+qbkFlL5UXO80WUPz3uP6c/74itp4o7oQ7i4inyWGDWWQrAt7x1XaL
f5FJBG8EPbkNwa3HV2l5bCDldSV/Wek3xDYsLT/y3zJo2ZTHt/fpd9RVEnLf
gJ8dSO45pl1h7YjmlJcRV8YOEs80OIbSOxCkypnP+XOA45fjM2OBP1DXaaHc
jbKcUDaf4iIf1IloazY+S2viBAe+DJOXKT8RKf1U4UIYF5hZDCxusO5CXeP0
zYd1uWHnyYdjApldiHZZZuv7Hm4YoVny/xToRiSprTvX3VgOB9ocvEMOYns0
r8XLigdqL5G3jFR1ozILeZ/PEzwgYGLjNEXtQW6fd/hrpa+AgEkt/xORPYjk
GRFwZftKWEHZlBTW04O61JPvjHDxQv2yd+efrO9FtNO8+tsLecHTyXmjzZVe
RFpjYZznsQouoEXfwQ+9qOuBv/lKUT6IPyGbUKnWh2hGDywPVfPBs745Oimg
D5HqvqwvO7kaonfZXs763ofK9vPYSqqsgaqnVi+uavYj2pSJQ1DbGigJPnYq
9EQ/Ir+n53la80N64nH9mjrsX8Wtm3ibH4pTayscpAdQ106Z5+WT/CCgxHtU
3hfj8r6RwZj9WnDmMYgfeTSAaL+cXkpnrIVOGrt/fu8AatQ/YmK/sBaqkrn9
JiUGEZl2oeTUDgFQP2I5+MtqENE+3rF4+EQA/lDkO8+GDKJGoaKyFi5BuHNM
MfllIbZdLtmwuwoC+4SQh1fnICJl3qvVLhSEAR6pIiOBIeQ/+nLzvtVCcGk7
afk98yHUaNLcEOkhBA7uP301vYcQ6SIu6K0QRHdaK2Xcx/ENnC39IsKw++T+
rZFNQ6hMXHqnoJ8wuAWiz9EfcLy7YRtUC4O99tFvuSuGkX+u4x5fGRFwEfKn
CzoMI7ffMr0pJ0WgNkmedDxqGJUh40MfGkRgjanrJsvKYcQfuXVwSlkUjCLE
q9rHcHzLES8FmijcfbjfU3TdCMqXxgW1iUJNiL/upc0jiN/r7tFzZDHwVbhQ
bx08gtwKioicCDHgUhBZaX8Dxy80HvveJQZHvl4r78waQWybRiaWG4sDfFTh
7ijGdsyrEP04cWg+1x4k8WUEOX5rXjwwLA49L54qD/3B+fJ0WqylBFxRTGba
rP2F2Hy5ON7elID3V82zM5R/IceXuKAxCdgodvNMvf4vlMputFzcVhJ2nNb5
2bDlFxq1d7qyIU0Sbr0T7w32wfFJ3rwBs5IgtsVd+dhVHN99/tr9rVLA7W3X
V3If2yrbRBoeSUFwRLdeSgnOP+6TPM++DuqNutZbfPqF4M1FCTWXdVD1ebrT
fOAXinVHA64F60BlxzUPi0Ucn+vsGcUrDS+3mJ6YXktHcLsp9dlBaZD1a74Q
qERHsQMjcl2vpQFZ5vf+MqejLjJnBp+QDNQU3uU8uhXHn1mnbOojA8vvKT6X
dKcv4blCBkLDmMKdgdjPzSFut5oEoifeO1uF05H/4zXf95uQYE8pz36rZDpK
dpRKCfYgQYBsa3ROLh2V/VbZG3OdBN32ox4qlTj+A9f77LckyH7S0OvyhY7E
gNpZMkKCLfHOJtKjeP1+h3ufRWQhcufWU05sDOQZ6eI2QpWFWNHdDrV8DCTm
alTF6ScLdVtqbi6uYyDgWH9ZMkUW8vfI+DprMpBRcEemVrUsqMkkyRYa4vx1
w4fXT8hCNqVUhrqJgWIxne6VkQPOLp1k9j04PrE5OshODo69qZi76MlAXavW
PL5yUg6mDBLKdAMYqOzosvncB3Iwtmzs8/AZBsp/3R+zulEOLBEvl9wlvN6p
YDXTeTkQCmD28scxEAsOTirycO38e/P3SQzkNr7fyWe7PDyY8xYwSmEgHhZe
afIwt6aA/Pce3n/1Y63EHHmoE51vM36M9+++HJ/fJg9D65rs8p8zlviCUwGU
kbK0VhnOn1cP/E5WgKKEPauHPzCW+GOvAhw2+PPj7GcGct6w/s/yKwrw981E
uAG2eSTk9sm9UIA6pTWPtZtwfKmWtHG3AnjXnJmhtzJQG4tf+BQhiXf+6uGf
DERbsSnVw1gRDrh7VvIN4/Pmbt8fekgR1FS3ct4hGCiL1Q9xiuCnecym9A8D
NdZMWz58owhVnWKyG7iZS/0xrAi/tOtzs/mYSEVQoKJFWAn4lA5I+Yowl/rF
UgmuJfElOMkzUfA+9Q3svkpwcLm13mcNJspi9c8tJXj6bbnQoj4TkUPydbZX
KYFvddGG0+ZM5Cb7Ztx7XAloJ7/2bzJiooiqDwVh0spgV1licdyMifKPfA1I
tlUG37NSl7dvxPksvg9ShgenV9w4vJ2JnJ/bzlamKYPojjZBw71MRNu963VH
vTLIv/aVDnXF+YsHQyZmlSHcs3d+8iATtbH0QVkFKG2TETPu+Hw2oYukbSrg
f4DCvTcQn495pdTwnAq07loXrnoCn+9GIs3hsQo871tU9zrNXNKTVhVocGzz
XB7ORNPtK7lDOFTBa/P2aolInB8mWn1dWxU+6s1RTl3D+UoKEdkuqhDtJSF9
PQHfTy3ZpuyyKpwl3j45d5eJUnE5rQWqoFxLixK5z0SNwra1jJ+qsI1xZcwl
Da9fvDOKc5UaxBd9GuJ7xEQkt4ObJY3UYP02BSd4xkSbuPxX67qrwZT3F7nK
IiaqyWpt3hSrBi/IjATXEiYa3dx3478SNdg57LyHXM5EYhOj24OG1MBIfHTH
jxqcn7wgfE1IHaoGzvlL1DIRq5wHoA4CtO7B9nomSu4RSS72UYeI6xkfdzcx
Udll+d1NyeqgFRb1Lgb7RzXIEkMV6lDgSIrs+4jj2fho7GPq4MVJsQv9jO3A
9HvC6zSg+SCX16o2nC/x1E3DRgP85rM56jqYaKj0jaxVoAaE0zqCy7qZS/xx
SwMMQySZFwZx/lvZuwZlGkAI545T6UwE1xc5nOgagOJWHhZiMpGnIW/lYTFN
0Bcu1Ls5zkT8uRu7T1trgsDi+Q8wg+O3bU+L89cENQszZwkOAnlOux3Muq0J
XKtnzFw4CRR756hCaY0miP44axW6jEBwzDby26QmfPidXbHATiCjge5sOkkL
tHN9lE5xE8jtKtObY7MWECubAr4tx/nkOXWJU1rApqAFW1bieM62OEqGFjSi
A4O6vMRSfzVpgUr3/vIE7G884jx9b0ELak47jvzG/k07zqlmqWqD8O1G+5g1
BJq+ON/2YYc2LNStzaIJEcjfT35lc5g2aD0ojKSIEEv9lasNmxV1WsREiaX+
+q4Ns3q+T3rFCTS0Ta5PlIMM10M9izLWESgkM8taXpwMXfFgVy9NIDMWn2qT
4WFBMd93Eq7n44HlJuvJYNVGbx6QI5A7i19dyGDfuXwZuxiux8+vxvEYGcJR
iYsbXu9/+fYyGRruJZh7yBBIQTjkyuE7ZPh44bq4E85/eZh95HgBGaYPMu6+
UiSQfXGE7dkPZFAtSQ3eo0WgPhYf/yQDxfGjkqQegVI7qXwJv8kgHLxKdqc+
vj+dD0dTeXXgUUSIa64BgT6d31L/WFYHTFb8IKUBvn/W64ShDnSVmB4Ywv5J
LEfvN+sAjabRI2dEoKgzPUTdQR0Qnzeard9AIFK9p+O3UzrwSrFCrNiMQM9J
RH5fjA5kPWnMEsX2phOBa0czdED50o1GKXsC8azPPjH3Wgd+28W1pGN7FUnW
z/W3DpDvDMSobyFQ8vJ7t3fx6kKU36udlbgejT2KCwdkdYFz5bXCDCqBynIe
7/M11AWpzLLeaAcCOf/VeXtqsy5YOF0+e3MTjvcijV06qAtuVIbpPUQgWrrF
udhTuvCE7eGWRFyv0J+KnykxutB8JqT99A78+9rYwcMMXTBRKJVX2U0s6f9r
Xcg8E7VzBNc3fxTzc5Mu/FKm/ujfQ6D4sqsHPwzqQu6u2ltCK//x9QKuZ7VC
dhEHA5UcSlboEtSDqc1vDBh29CX+VtWD4uQ5aooNHQ2tzOifQnrAnapgreJF
RyEsvO3Ug5+tby5tTKIj/vynmXw+elAYw37e7gMdpbPwF64HefKWO0qn6Mid
Nd8l68GPgiyFezIMxF+ac0snVw863ERmzNZjfYntmjer0ANy3V77o64MpPBp
MXLDdz1ooE13uYf+09tRPZCLuShVf4uB7I/x2u/jpoCW/6Rp9wusn+VxOZ5S
FJif/c25ooqBgkXE+AJ0KdByWfpjMtY/exo3hG2iQFZMfpY/nYGE3lC/3HWl
QN22ifsJc1ifj9gF3wmgwAoZX/E6rGeUPxsOPoikQMH07loxEtYf3UNjOakU
8OMkF/ZpYn26vU2huJACoc0eNz+uZ6LnrceelX+iwKlTEoKb92D+VJsWaOih
wI8J/nMNnkzUEXL2xPdpCjze16XAH8REAaz5erU+/Ee1aFwMYy7pu4I+KP8Y
/igUg+Ovnjq8aKIPe8QzM6bu4PV/H77F66QPQeL25/Zn4v3NbYRJh/UhW+np
ylFxfD9fljPIofqw36oiYObbL2SvEr3Z7IY+2JwyfZ+nTl96n8vWh0v3Z5ys
/egooO7W6m2l+hB97PEX5yf0JTx/0Yfyp/H03HY6Sj3+sMHrlz6UWR+fKeJi
IEqlJjlwmQEsz9CcVNJmoMnE/ddpogZguMtuW4czA0UMD45f1TSAgsdPKeqB
DCRl5rstycoARkr/285+Hsdn7L2UvtsAcgz3xWtkM5B1Ny7IzwCOBE9rXyll
oA69ZYGvLhqAW+0U4ymedwIuXf5SkWIAnMFyP80GGYjzG59B41MDmFt1M+rs
JAPdVo9PbK82ACuqoQB5LRPtXaieHvhhAD5+O6QPKDIRfYvD7vEJA5iOmI16
x89EF9JaXi2sMATl5reCLdgv9XuPxAqSIbT/uCxeYsJEOVgehAwMIS9urZWF
ExNZ3zrcLmNvCMIPbnF88MB4mMlXMThgCDrRb2dPhDDRbVW1pk3BhhCa3LuK
LRb7WfNLtCG8czREP+4x0ad6g+v/pRtCdKHRujN5uD7WPFNsCF92t5ccfs36
7oD1ttEQbuwse6hZjX/f9SdfhA0Ygn6x/TS1Fe/P0t95Q/DRvR/i34/xMHI+
KFnACAa99GciRjF+WHqsYgRvX53dPzXHRJyxsYZ5Fkbg0SFITuEiUMfMWe+S
7UbwgKLR7oP1Q0P/znSltxGEW1vkV2A9qGDpNc0ITsaOT9nJEugCaz5KNILZ
oad+9sqYb3J+SA7lGMHN6sYQVV0C5bDmpfdGwBNLFAWYEsjaaaRjsc0IRBXi
nnlbEaiFNT8RRhBWtD54N+Yfn6mpO8JcxrDA91B75TYCcbLmKUljuNgQufUd
5qv4FI7/NHSMQfMV5wuGG66PNV9tNAbKRNrCqyMEorP0f58xBPab3pw6hvVK
wDrc4YQx8Id84u08ies79LFn9xVjyOGd9ZgMJlB6kaPVoXvGkKgSR/6F/Wb4
evxfGIN2j/cK1xBc3959nCG1xqCXVd1xOxzHV9kZXuk2hnL+yVdZkZgvl3lX
Xv9jDCBUn3g1Fte3fVTxLp8JrLnLZTKciPWKNa/Jm4A0X+jp8ptYr4IfDT03
NgFaAFey+x1cH2t+22ICssuuE1lpWB+ki7JrD5nApWj1CkY63o81QJ0xgdRg
nyazDBz/Xd28L84EcnKPiOzF/k+s+e6hCaymJ4umYNvds1F95o0JNB23/ar7
EOsZa95rMYGOoM66xUysV1GRzDUjJjDdNfHj1n28frTeuDSb6f/vp2DzN0xF
xBQMMl28I7NwfMrFHj0NUyhv9S+ffYTrw9djTjUFyoI9bc8TYgnPzqYQ177o
HZNHLOHZ1xT2vv8bzvaMWMLzBVPwLeaOEXlBLOH5limM6MQUxhYSS3jON4WH
Qea5514TS3iuMoWvDbQtG98SS3juMAWhZn+xj++IJTyPm4KApk8iewWxhGce
M1BzVwn4WoX9R8+fK5Q2A9687IWflf/wTDGDT0elGuex34f1edHWDKLOrHtt
Wf4Pz25mIPFo+q9q1T88B5lBVtOst2L1PzxHmUFThJbIMbwfXfiTw+80M5C7
4TyYWPoPzy/N4LhmEf1k1T88N5jB3zatTvHaf3juN4MaFd8JNWxbu/U3ys2Z
geOyXeUtDf/wvNYcBnPH7b43/cOzsjl0lGZm7G3+h2dzc0jdyPCQ/PwPz9vM
YeTxkVR+bFuP/6xz9zKHnGn5V4+w3XGfO/jkOZxPP1XL/YyBfCaj2sITzOHH
DeFMz17MhxsFjaMfm8M1mfVrkqQxH93EzztzCDYRerNvAxNp0GVm01vN4VFq
n3Ul5q8Ki8w9+QxzcKIEPjXH7yd74zRev+awgBxRTZ47KZgve59JVotbwNeg
JyKdmK9yXgyENmtbgEwC+3t9/H5gzXO088d6Czi7/1yrYA8TteyZsBh2sYDB
XV05PzH/+Dw5dW/ymAW0SjW/OI3n6fm/+LlsAa8lb0g9w/wTv/WSG+9dvN7w
K5I0ng81Mla9E3luAY2cW1QCNAhU8ue6rNxHC5jcqiZ9A89r223FwzW7LODB
gb06sZhfhKQ29xlNWQAtxjk9CM9P6b6fra1XIeDPMP3Wuwv3+7vdGVvkEESa
1p4844p/P8EuLhcjBDGqs2llHrifPPDjgGDxoZfUMz9c30t61TF3BKSu7aba
mC9a5Npnzp5GcNTxnsL3czg+cP+eyFgEDA/9V4cv4fjqweKETASCqdfOD1zF
v194ge29EgTOa/bxbo3D/fTF+PGjZgQSb4OGS5JwfcplvIVDCPaYV0qWY36g
nN7g824RgWMRenMQ8wOrHI+VAKs95I5GYT54FpMt4iMM4L56J4c/7tdZVn0k
gDzupNVduD839GifPKkOIFMWwVHxnEDXeU8ohxoAKGo/uM7xikC+LHxYAgTY
8l9qe0Og4nWNERH2AJA2KrAJ45ubhZddAJkBTJ3TuF8c/HcO3zgAoPruvHPd
BwKZZNSF3zoKUHPBYFdZHYF63nfY3AsGuDm4+c3GRgJpsfB0HiB1sbKagfF5
Wvjgo0fRAAaBNddUWgn0noWvm7ie+xOP69oIlMY6fzqun6OUh7+dQMdZep4H
INZ3pXC6A/sNXv/9Vgzw2ilLzqoL719e7t1TCWDTWy65pZtA4XRuyaFGAHPF
KM98bNez+LEdYP2se3tNHz6f7Tv3yQG8X5193PgAgdgDOIVnxwAODlUVHx4k
EJXVz/MAssMVkZ3YH31a8xonjyX071cUeo7tr6z+FrQEPbHpy3w4Xq6ugLFG
2hI8n8V824ztXL7//EVVLSHcj1mfj+0pgzTSOoolLOOh/Bll7cfSM2QJ+U1a
RgrYPxI6maRsawnHK8R3cfYTSM3l+38aOyzBin438FYngYIurOPXdbME6kU2
/gMjBHJ9FZ9tdMQSOrdemTk7jM8nH7t3U5AliNZc+TaL/b6/LU3twyzBQjeM
n6ATyELftdgmyhIi6WcuCDLxfluPhjkkWYJ8lZ/VGYJAuiy+TrOE+w2ocs0Y
gd6WuDx3eYLrUe97KIDtR2PNmw+8tITAh0kbEY63Lb+g4VGO61cPrXFlYDzR
qzuO1FsCCho5dwivb8HSz2+WkHLXsz8Yx3+0DVcK7sPn/3XgasgogQQCKr+G
Evh8IcvPbcS29KXU52GzlhAzc8bYA9seeb3ul7mo8M1/WMJ8HK8/974xhp8K
JTEr+1wn8frizUnxklQYbFpdkDJBoO8sPVCiQsIcu1M6tu8uMHZl6lBBnjch
oQXnB913Tcg3owL3HWnGNLaZjhwlrzdS4eIDoZtkHJ/oK3C+bCsVVBKLXPl/
Y/w8uCJVvY8KC0pzUaXYPh5f5yHjSwWRQI/S7CkCeccaSQRdpMLYcZFxQ2yL
sL4PxFKh/vhRiiu+b9fWyDhaChWGW+lpT/B5HrHVW17KpMLIWKV0NN5vXHXt
+NWnVHgeILZDA9+PBet7QgkV1nbxv2zE+0mz5t9qKrg81Rko/YPv49BTjjvN
VJC8aZC0EtvPoicL0n5Q4eNvncA10wRaLDJ0zxqiwpfwsHOB2N7Amo8nqHBL
m52ePYfvb+XbioJFKswck8v1XiBQJ2teXmEF6ZWJN7sWCaS0z1qxVMgKlv7Z
NrrUbzJWsNfOdyId+5tZ84+yFci+zpo7/ZdA/wP9zilT
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJw9WXk4VP/3n2wVpbKVlF3WNPaxnjNCCNlalZQ1RVMflaQaWhRCKlmSvYiK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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 38.3084722}, {0, 1.}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 38.3084722}, {0, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7576982209688416`*^9, 
  3.7576983648604717`*^9},ExpressionUUID->"525f70d5-c6e1-4969-932e-\
68857a55d954"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p14upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "7"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p11upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "7"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p12upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", "7"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS097(P14)\>\"", ",", "\"\<GGS075(P11)\>\"", ",", 
        "\"\<GGS025(P12)\>\""}], "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.757698413422225*^9, 
  3.7576985040822797`*^9}},ExpressionUUID->"5ddafd1e-a0e8-40d4-a724-\
acb7fa8a2c26"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJx0u3k8Fe///08iWc/mHJxKKaVNC9FqrhZKi0pUlFKJdkIh2mhX2ku0p6Sk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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJydm3VUVUsbxlFsJE6X3WIrNrJfuxXFxg6wEcXgit3d3YqY2J1goSK2go0o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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJydm3VUVUsbxrEDOZxOu7vFZo/X7kTFQi92YXdiF2J3dwGKAepVERELJUSw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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 6.999999999999999}, {0, 1.}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 6.999999999999999}, {0, 1.}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS075(P11)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.757698470922829*^9, 
  3.757698507010109*^9}},ExpressionUUID->"38a0972e-73ab-4fd4-8732-\
6d8c8ee07bb7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p14downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "7"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p11downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "7"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd120p12downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", "7"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS097(P14)\>\"", ",", "\"\<GGS075(P11)\>\"", ",", 
        "\"\<GGS025(P12)\>\""}], "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7576985453559933`*^9, 
  3.7576985549309626`*^9}},ExpressionUUID->"18a22f28-91c6-4283-8db6-\
17d81636ceb8"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxMnHk8ldv3x4/5OMYkqSSaSIlKoWJtaTAlSaJRGhQNlDQqSeYplLlkJlOo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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJxEW3c8lm0bfuzHVkaRQlSkRCkanJemJFFWg4RKpGhqIRmFSlOhjIQyi2yS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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.002777777777777778], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJxMm3k8Vd/79o95lkpCylhIRKko3CtDCQmpNBCieVCkUukkSSiSBiISRQlF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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 6.99966667}, {0, 0.9971845194873876}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 6.99966667}, {0, 0.9971845194873876}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS097(P14)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS075(P11)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS025(P12)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.025], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.002777777777777778`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7576985580636625`*^9},ExpressionUUID->"969c0712-2a11-41c3-b6d0-\
6505034f0998"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p21upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p22upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p23upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p24upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS075(P21)\>\"", ",", "\"\<GGS060(P22)\>\"", ",", 
        "\"\<GGS050(P23)\>\"", ",", "\"\<GGS040(P24)\>\""}], "}"}]}], "]"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Dotted"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.757698614142773*^9, 
  3.7576987787848363`*^9}},ExpressionUUID->"e27cd82e-e52f-4707-854f-\
f9dbde6d085e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFmHk0lV8XxyUiyZTMZJ7n2XXZ+7oqTRpQSCVRKFKESpQKpUkShZQiofwM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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJxFmHk4Vd/3xyVKhTIk80ymuObZWmigpITSSFIhJBKJIpISEUoqpJIkQoVI
hGj4CCVDyOxOJxElSb9zv9fz/PY/91nP2mevdfZ9vdfe68i5H912kJODg6N1
AQcH65fjc6NP2vMnoDEV2lQuJQ64dvHlWfd64Jgfffxtgdv1msHnjF5cqwE3
RJxSztIsbYOkyULq0ZVigNTg94tMvoDhnFb7iRdqQOGvjTy6rw9u/CruDNvt
BhF1jGtfZAbByPbEkQNLwqEvVLhgQ/8wLHVaIGD4JB4o2uZ1JdlUkE5brSVx
/Bokjh7skvFggIlH6/Kw8kzou5XwPU7pG8QVlsuofbgLsnm7F4YFfgf+C1Zn
M548ABtuf36dT+OwL6jTUdWzABr975tw6/8ABU25ZUIxRRBBbFidkToJxx15
Dkb0lECuzR4dp59TUBLkGnTZ4Rk03/E3X7rjF/wNX9JSdrMMOP5F21SXTsNz
ziNKnK+eg8qu644nRGdgV7J3kwn/C3B5+mifxsk/sE01PeSy+0uIWPHKa6Bz
Flbd9//W+aAaHh/5fDzNZA7qs2szZ/xqIGSU8ir2xj+4eplzaNTzFXxXbV/P
eZoDbxpXbuINrIXYHfvt9mouQP5YrrfiwXWwli984HXvAtzv9krXJKAenhQH
7RC6zInOgz+6pBVeQ9p3+dNxsBB9Ks30KvkaoI/vovubsYW436HzxiZ6Axw3
FfZUzOJCJ9duhZbyRuD1yvA9s5Ubo8Zcf9z98AYapZ8vpHEsQnvlfT+3DLwF
xb1LQ/WLFmH3dNATndp3UHkx5Uzi/sVYW+X79FP1e9haJn2OIcCDj7vycmff
/gcr/EwknF/xYHZiP+V0axOECekm3g5YggmcU/HJOR9A2PJF6qz8UpS95Cd9
37EZcv023NjxcSmGnwofU6M1g9nNlqziqGU4a9GovS6gBWYdCANJPV7ks85e
ITreAi6J5o88h3hRa/9nkdnEVmC+aCiuTeFD7scutckyH2HIXarDdB0/Cj7w
/nU25yOIinW/ODnFj9gmY9/39yN0NP1yHLy3HP+sE81OuPYJNr5aEqSsvgKL
1D6rrFdvA86VMYV2USsweWDlu6LyNugbSw6N/LIC+7vKfgzqf4b8RTv/FugK
4NO2Ps6eos/wer/R9//iBPDIAV1dPqN2QL1BzqVDAlii+sJNuLcd9lx+NaVi
JohftwiVnYIOUMk5H7I9RRDP5e3lXl7YAd8r7f5EMQVR2bk2RkuvE4Z23+Gv
XiuEUiv/Cd6J6YQ6g6LOyZtCWHKeMVA11AlOC25G8U4Jodo4dL0+2gWU7gf2
lpuFcbxdo2Xrvy5QPMXhHn5PGHk0c/zdd3+BxiV6Tjf/CuMlHb7HMQ+/AA9x
t/2N80rsVDjVMKDUDZ8Weu/69WglJolr58WXdEOWuFaP4iIRdPe5nR4m1gNO
vg9Xbdongg651SdGdveAnk35wJlnIli455CUeGYPMNP1pXL4V2GRqbNGE18v
9BlfogwcWoVm0cqBzLBeqBRO/yPychWuedjvMj7bC3UPKTmaq0SRovF9LnfL
V7gbY3HswFFRnJGMXt4U+xV4U7NM0xpEcfLLnS07e76CXYjAy3oZMaSrSPXk
K/fBk5jACzPBYniV308nb1cfTHsN8ao0i6Fhh6ZM27k+iNb78AxUxPFthFOW
RXYfmDk6ZSdFiOO+8h3fq1r6wCcgrKe0QxypkrPFd+f6QLF+elUvRQJrIi0b
3MT7oWNV0DauCxIYwICPnhb9wGN4K16tXwL3bOhQv+PdD9XO8ifDjCXxvavn
303R/RCSm1GSnSSJFMXXoyMl/YAvDxg00yRRtcKjQne8H3g/q5T/tZRC4kzv
riiBARA2bhS2TJfCPduuWW2UHoDuqOgRqwkpfM/jZ3QYByCit/pC/EZpbOUu
QfHjA+BW3uT0Klsac1M6pwbSBiCMVR5npJHKbRtxrnwAeB/ezlZ0lMGbYNsX
Tx8Ao7dvejY+lMFgqvMzTrFB2GVvElK7QBZ/v65NKzcZhLemNT09a2TRYa/4
8ys4CMoH/8183ymL77S0tI/uH4TK48miXDGy+ORe47WWC4Og4S5+WrpYFgV+
2HRTHg7CzS23B416ZdH+36OAoqpB4Piy8N6WpXIoGbomNPvjIBxiDQM53C5t
5ys0PQjvxxtXh7vLYb5bcJSe5BBQwtVpyQlyeCLK4UeqwRBc5UnIy3suh4Ic
lhk9NkMwm/z9SM2IHC6R5Znkch8CdxnHNR2C8ii9bE37aNwQvM57+u2bhTzq
M663nH4yBJ6Sfo+5j8jj3KLritOdQ9B0v/mY5DV57G0El3WMIdDRJUetPA7W
24bbcg9DWlXqpO2YPE7pQMRDuWGYs51+6iahgGb0z5peMAwebbuCgzco4Fz0
9qZbO4eh0e2FUUKgAspnXvq55vAwaDJlZu5mKuDC+JwjnGeHISX4bEXFOwVM
FBlTl7k6DHo0k/DWXwrYbDDMKL4zDOnHb1nQFBQxIMJT/XbpMPvc3KqI234+
FNLoHoZDce41ImGK+GhD2qbwhSPwVqT+7JpcRUx1c34YLz8ClOzVa9d+UkTd
oeawBOMRuLrmIvduDiXUopcfzF47AjNlzNfHNJTw+GWxR96uI+C2dktsrIsS
xvCZtNuFjQDns8UbM6OVUNSq7G/5hRE4ZOm97NljJTyWb3sj9eoIvGeNbiUs
Heh/dqxoBHRctBIGeZQxpeTSZGfjCKQNJm2Z0VPGG8ZRv2yaR2DWb3KFwH5l
fFU6HsLbNgLuM9tbV8cro6Vq73jM0Ag0nitPtihXxmtZxQrZUyOgKSDp7Dys
jH8+cD5WWDIKTWc/ifgIrMZpdTXbar5R0OM37Dhrvhr7r7qeXiA7CunXyeG1
GnXVf3J66IzCnOLsrsepq3HL2dWmO9aOgsfjfZINNavRxuyZ/NFNo2yeidUo
m5hmlrR3FCgNCpmTYiq4IWL7aiPfUUjZFuO2bL0KKt5zKR0PHoWZHqqcfIAK
0qK8OYpjRtk8Z6hgyrEVUdrpo9AaudNVg6aCnbXftx5/NAoBPwTkrFeq4g9v
o2q7V6PQcfr4wE5LVXwav85RunkULJa23/H3VUWbpNPnbrePQv6vvUvirqui
tW/6i3Xdo8Ajd1M5o14VlU/YpoROjIJf/tzok3HSpiywcVhChVbD/Q/eSanh
+t/Blw6LUsGottZ7wFYNNb79+DelRIUMe2WN30FqKFKou+u9KRUsqnuJ5dlq
6Ovz5rf2Jirc3WRZqNykhm3Ehu229lRgpWM+o4ZN53aU2R+mgr/7Ih0nZXX8
EGBmURhGhU+E5w/vbepo4vHKf28UFUxOvnsSeVodz5z7+zUtkQpZXJon0vLU
0Waf/4xyDhUWJSYaFn5WRzul6k3ehVTwlvgxXc+pgX/H02v2FVCBN/7h825N
DTQ/E6zfWEmFAFH+sB+7NPDGsZTJFa+p8Jl1fzqvgRUN/wzt3lLBTOvjnGyJ
BvoaiqVSW6iQ/Vy/2vCrBv77yX3hUycVeNanRdovW4OBhqLOhf1U8GmZsTpo
uAaN5HXOjA2S+7VnL1fYgTUYViHwZJxB7hf1Zf2Vy2vQLeXBgw0TVOjYGXL+
QcUa1Ijlgeq/5H4Nd9lUj67BzKySI0sW0+AumU67kCYqNomOZIjQgGc28x0B
mnjh9b0Dnio08DvPGc/lo4nNr1rd5LVo8EnwoL1EmiZGK5pRF2vSwCSjYblO
nSY+X6ZuP2tCgwxVtRab75oY4Z/9qXojDbieXrriKqmF/FnFd6W20SBHeZ3T
CRst3O2vur3VjQZLi++vjD+uhcnXfbS3+NKAlc6dLC0UPh2mHhREg/9dt99r
4WvNyJtBp2hg5vRhZ8u0Ft63O8q8Gk2D5rE0vuOCFDxZ5F9WnUCDKP2NfmdU
KDgKxRLm6TQwOPWn6aIFBb19f9Q3ZNOAVp2vddWJgnENG5omc2lQ/js28bY3
BX2IdwIuJTTwAZPx/AgKCh7NpXHU0EDmHMOh7CoFpzZcPv62kQYtb28W1+ZT
MPWkfkVlDw2iV9gLfXhFwUpXnwe1gzQw3P4vsKuDgpH8/T6fxsl4Nx5/Gv5G
wRUr75QWzNDgZv9+/XEubfzZeduPxkWHLauFrs6Ka2Pm3+yPRnx0kHEb+7lY
WxtX7Vlx+7YQHVrvZe0Q2qCNwo+G+V1l6MBKR3qvNvoYfIvYoUIHI+2FYmqB
2si1IaKdQqED/cSTk/oXtDF+zkOk3pQOtyoPdmGmNgas2r48Yx0dtnKuMrV7
qo1hcmMB0XZ0WGjTeGPHO22UU+5z8HWgw9P4k7Pu/dr4id67TNaVDjGvnff6
/dLGx/cJocJDdDDmXVx1kk8H3ztrTnkG04GVzjkFHfRRi/8teoYOGde8ziQa
62D+ksNbxM7SwaFHvO/GFh0Mifrt6nyeDlwK7/H+QR2seWb27mkcHZ55ht8u
PqWDqdF/flCT6OBVoMlZlaSDcX5nvvx3lQ6Sk1/d39zXwYS8SIuWLDowNSpr
P73QwSNJXQZxGXTIDPBV7Puog602f+5szKTDNtb9m6aD74yP2x3OJuPNfRj+
+U8Hlwpp8bo/oEOpdeR6ThFddKQTJgYFdPC+oHOfT0MXQ+rWPc0tp4PUh8HF
Yla6uOxj+4KkWjp8EE71VHTRReHWnMr6Ojqc3bX+jZafLuqVeRy//oYOjsny
aqbRurjlW+6fvGY6cHd+vLg+XRevrmoQvt5GB1Y6Do91EcuNdzX10OGIh4Hd
3te6+OSFgKnjAB2k80bzPbt1cc5Z//3uITq0yT78GjShizW6Ty+GMOlsnnn0
cPmLmuW/vtHBNJ/v9iVpPTT4pV1wjfR/G69akKanh0r7rpsFTtEh73rKovsb
9VAqwVTh1i86m2c3PXx6RPia5V8yHgugE3q4cOrV111zJF8sni/poUjv1ag7
CxlsnrP10OvA/QPfuBlgdl5gfXeZHiY6/Wa+W8wAOovnJj3sOdC6PYiPweZ5
SA9XnV68yJafAU4uSp5zM6TtvNw3VoABsiyeBfRR+Y/b5FdhBpvn1fp4RfZB
aqYIGY8FkLk+Zp+TrgyTJOO5r2SoO+rjYZPDBWdkGGyevfSxcWv2sQIlBmSw
eD6jj7aXPi0MUWWweU4l11/tcvg1hQGcLJ4f6mPbgr+bLhgy4BmL5xp91DHu
rgs0ZoAfl7mWf7s+ngoQvSEJDDBi8UzoY+XmRX92kzaTxfNCA3ynPmwtZcVg
8yxmgP9s+MK4SXsri2ctA1z0MFzszkYGm+d1BvgkqIjzlBMDKq9fDnyy2wDr
b+P0np0M8GbxfMwAKzfEi6g5k/uhNKH37rwB8lbIPEnaw4BP3ndSP98yQIs6
F4nAQ2Q8Fs8lBrhj9otnxUEGm+c3BugqvfPdsmAGLNUaKJ3+aoCde0PoImEM
9v30pwF+r1CmB0WR7/d87cnlvIa4SjF37uVlBshz/OwUlzfEwoAswbhsBjSz
eDYyRO2p+N/WjxgQG+dyQ9veEFdYPKvxqWSAScuSWTMPQxwINdV9U8eARSye
Qw2R0eBdfec/BpvnREOk1AdvpvSQ78fiOccQwWGtaxqTwea50hCnL9/yNZhg
QJfDi6LgVkM0LnL+nf6bAQnX/ASjqIYYMmanXcrFZNfnOUMUDVc9/UmYCVRW
fRY2wp263HefSzLhOas+qxnh3Mnhy7IyTHAKl6stQCN0WCzh66/CZPO83Qir
/+1rbldjwuc/BdH1PkZo+KLHYKs2k83zWSOUvUyN4jFgsnlOM0IBaQ8fZ3Mm
fHv/Kme0wAgDfDwkDtsw2TzXGeH92aU5nFuYYM+qz11GmHu91aDMjgm8H6jp
y8aN0CdZh/EbmFDF6ucWG+ORcQPnZEsmXJT0uCgrZYw6RiktSuuZ7Pqsa4zn
NtufvLGJCd/vv95kaGuMHlwOv9c6MCGbCM63cjXGB1tvJJ13ZLJ5DjJGyXV+
XS9cyHh5TNgdZ4x9HDu6Lu1jsnm+bYwinaqUajcmuz6XGmOq80ebkkNM0CS7
1cj/jPHr9yviiR5MNs+Dxnj0Ce2Cz2Emm+ffxsh9d/GXc0eZsAsgOnO5CaaN
TWV4+TPZPCuZYEc4cVA2gMnm2dQEd16fUw8PY7J5djDBcymqyxoimWyeD5vg
37gAKpW0/3f/DDfB2ZtaL76dZ8JV6zif0WQTtGTsbKImkfv53D5z8oEJevX/
8j9wmQkzTcSauZcm6Hhs8mzrVSbcHa78vOKzCaqJiDFNspjsfoBpgvbBJ1oI
0pbXNXqtxGmKXI81tvnkMNn9gagpNpjumSzLZcLZ+NinJpqmGFFWXqP9mAk2
HhhgtdYUXVy7RsdLmTARulzCeZcp5llte9tH2lmXCx7s8zfFBQeWSzWQtrvn
1YijMaYYy1cyIVzOBFZ7GXrTFFsrEjkSXjGh8ce0ZUyxKcZ/ZOjI1TEh1Dgv
O6nRFDNMSifSmpigYm+rfaPXFC1FPLce/sCEruSZpJxJU1zKcdhk80cmXFla
VVey1AxPhK2TbCf9+wRjHV/ImuGey/dPGf3HBJELm2LeGpjhjpePLjQ3k/Ga
Zkfa7MwwaoMVVbuHjMdKyN0MA9WLrkuMkv/3LtdcZogZvl26LFLvBxP6Mlcs
mU4wQ+ESW9P0P2S84RqvhffMUKxsi9Shv0xYrx74lr/CDG/+/CwEs0yY9ldU
F28xw5Si0x0p40zIf9YWpzRqhpzBLzdrTjMhbKyISflrhoPD2RI7yfma+gc2
mwmZY8mjrwtsOAgYYCWkao42jkoeQYsISKmu53cEc2zd2FomsYSA9YuCj+5z
NkfZ947Pe0j/zCaVZq8j5ihlPWPBy0VAbvKSTacjzXFAqKMvkJMAD55bB85e
M8d/+UeGI3kJEJQym4h7ZI7NZc16XmJkPGdRx2u1pF/TRn1Mgox3401Jdqc5
5i5Zu5FTngCbfjKhMXOkHuTpi5Ai4+3021/HbYF+SVcmPOQIyPfpaauTsMDC
fVF+l1cS4FacYNCsbYHyjzs8FMj1Bafh2pcNFhggV/7gsjQBr83Hf43stUCz
ZdPmxuTzIVHZLhOBFti72PW0ojIZr/J0+d8LFrgpO0atSoOA2QUU8SVZFhiU
5+nXo0nmp7/uy6UiC3SxpfxzNCSg+prrzoclFnhE0Xj7oD7B7s9LLTA1pNKC
Rvrl/yshlr+1QOk7FucnzQj2fbvPAnV7P4s/MifY/c1PC7QbEqrnI+e7JE0s
1+EFHCs0vPnYhGD3O/KAeoWLigWtCKiUdG6xMQLsMtHuqLEm2P2PPWDYDuUV
ITZkvNzSK64egGrBnTn/bSHY/VAo4IasyYS0rQTE6oo7nUgE1I4OVgxyIADz
emKicgC7q95n03YTMDGWMJpQSdrCE0u+kv6qXy4n0loBfRVENtnuINj3eer/
z1eMqjAsnAOclaMUSe8h/289s8VuSxHXp04UPz5Arr/kpYjPSsTiwu+9gr4E
iOWvajgmi9jTIpF76xgZz94/OFgd8WNmeFOlH8H+nmKAuI0n9rqADwH3UuQ6
zloiqtY8oXsFEHDGMDQ21g7RpsCFxhFIwKgj1ShhB+Ied3qLfTABT1L1WlPc
EdcuZoz1hhDsftsXUXuRga7oKQICzSZsM0MQzeVWd18IJcDu68aZu1GIFw0s
CL0wApTP3snLS0CM4uKr8z9DwD9Wf34dUebBB/UDsQR0NDgte3aXXO+WbaT0
BQKKvR9VVBQi3mL84Osj/YkWoha1zxENK04V2p8n4IfqccmGekTvUKsB/TgC
6m+2nv/QjGjSvrJP+RIBqrGahz5+QTy1rtTHNZF8P8HTazpGEDNclSearxDg
cK47rW8c8YS+3Q7pdAIeoYXO6CzipPfZTatJm39N8a2xxZb4/kqgi+wtAg6U
iU1MC1qixYkjys9vEPDcyqv8r5Qlesbs3R9P2sms+qFqick/I1zuZRLwh8W3
niWecvn7czSLgLa7sW/5wRKbghWyynIIYJVL4Y2WWFKWptRKzj9PN1YXd7ZE
lRzTKqnbBOyPv/JFxs0Sc9OPadEyCDChMOKUjlhiZv8+rhbSL/TR2kz9hCVe
1Y3m67xDABF0k0mJtMTmkNs/Be+RehSdumlwyRLNIm0M8kn/am4vHrhmiVGa
50+F3iWAp6Pir2W2JRr7TWhwk/mwysGGR5ZYm5X0x5q0K6R8920us8Q0/wPP
d92br1e1lii1IopakE+A7wHply5NlmjXFt6+oZCAN9IRLq6dlvha0OmexSMC
lLr6xw8OWWKo5FErlQICfrPq2Rj5fPB3+ZOk7bz4opf/jCUm8VzxzntIgFbe
gNgJbit8eKxKVYVc/3/nyQor7CpyjYkh1/P3ehAaKWGFI+MJVlBEwEZeTvXz
ylb4K1N2nQFpT212oQdQrDD4dundGtIesVv33c3ECmPkKvSDSNu0I3+t9zor
PLGNuz2oZF4vW63wG7drlVjZvF52W2FtQFXq0pp5vRyyworFf75Syuf1cswK
A1WulVVVzuslzAonwrjto6rn9XLeCnnpb4fTyeerfyIt+YoVyspfkM9tnNfL
LSsc7HOr760n83X6o5OVa4VeBzn+NdTM66WEfF4uOMOhbl4vVVbovba4clvN
vF7eWOH01LbKhsp5vXwi8+cse+xXOq+Xr1a4KfiDxuvnBIifl/CpoVuhBhfH
A42XZH6Nh7kbp6ywTtNedhEZ/z/W9zsOa9xcVHIsgLRzjiqFty6zRoulab0P
6+b1ImKNPweYJjW1BOx8+rmnR46cb5zesJZ8n/9979OwRm6XwS9+bwjg/XOe
rMvWGJmyLEP/LQHDt/q+fbOyxraTK/r2vCfPt4tOu35ttsZukQPfE5vJ/VhZ
WcCx0xr3Jqo0eNTM68XDGkP+lNqY1c/r5SgZL707+sN/83oJtcaHbZljqk3z
ejlnjUffbFW+8XFeL4nWOPme//eOlnm93LBG55bQlb7t83rJsUaH2P1Vv9vm
9VJkjYI7C6gO7fN6qbTGwJXRb4G0/3d+N1hjndFmSlvnvF5arXFofKxwe8+8
Xnqs8UJdV2Xy4LxeqNZYsKyuTG1kXi8/rLH+oGPuFH1eL3PWGLO3KTWeIOD/
AL9LyGw=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJwt1gk4FfsbwHG7QqqDrMnSkX0Lx/6+uHbVjZCKhFK6lyz/VLZS3RSiclOK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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         Dashing[{0, Small}]], 
        LineBox[CompressedData["
1:eJw11gk0VdsfwHGzytgVEsqQmQyZp98PLw3EUy9RplKiyJCGZ65UMkXCi1KU
lEpRCZVZinCvyFDCdXFxj0QZni5/3u2/1zrrrLPWd62zPnuftc+WPei/6zAH
Gxtb9dK1fK+kMrv4vuTChkTjfXxB16AyC7gDdapAvfiWnEB+DNzuqGwlf/8A
CVzOdd4BodBGOntnh1MbLLxVNYvq9YVZTUHOm/rdoPMlNvLMwd2wquNOgNmq
PmD7PdalVbqrz1FBqaPEw0E9ABpou+0k6YNgGFh18kB7HHxazjvoECfHVMmb
zYShgwnqc3VjcLn4lk309H1IK5SRpD8fh81h6xd9Sotgd8n6C2OUCVDf25ad
WFICXeKPfx3cPgmDB7JDC4+/Ae2K6RPdlVPQEyC8f76yEkqXcgfDn9DlwLG4
QqcGIELE8/2TaejxqVLo8qqDdAXXblSaBXQ37ycffgsblvKSrDkQlPQopHjW
Qx7t7/eaYvNg/sY+8Ozjd8CMq8G8hF8QqPtWo16zAZbz9dwLEJSmH3ckpREE
bPo008IWgfOBXlv7zQ+gM3ftI08IG97y+1z+uqwJppVdrlTrsaMXuY5gYzRD
mZO8TcR3dhyJz3d997EFvNTf8Rg/5sD3Mtwv3H3IoLqU//TmRBCLv6zUSAZG
nGNE4UYujGQuKFKnyPCP+7yRXx8XnghPt0kRosByrnyDG1tNvDbFiFJApuJy
IW0vDzYYcR0K+kqGD1c3+d0W4UXPi4+3yJ4gQ+JS7tLCizxmHR/KRMmwa/I1
TTxuBYprJQeYk1vg4JRpaKf1SowlExLe11pgOb/CsQpf1xsMKv3TAhcVJsRt
ylehsNfBBzzlLb+9fGh9Z5dCxgryby8/3p0v0Jt3JP/28uO5BP6vZRVkOPSf
VwAd2XdMTtwgg/J/XkGUvzTMNlP1f68QelgvJstxUX57hZDtlZ/QXhMKFGzt
D1ljJ4yhdn656scokNRb6zT5UBhXp07aL4ZRwGt7uj555WocHObtvX2cAst5
wZHVKCYVNComRQGVv90m4+pWYz1ZuvjYezIsUrXIPvIk/CNuX8/tYjIs51vP
krBBiVquX0eGGtJsnEIvCR/2JOanRpHheliDD6eZCJpTjmk1rieDTPiqFwMZ
ImisWHd3VW4LuD5KVqiYFcFvzzeXqzgszY/YIc6bjmvwIvfTonutzbBmGfB8
DRbxOTHdTjbD9Ba1CieSKH5RMFhMDmyGD0+YN/QDRFGh3Hdr/M1mKDX5S5Le
JopVdMkcvmvNEOc7PP+gUAxJ99rNSU7NsIF9j6lamThKc5plFb1ugrstHbXP
qtdiDXvafkHdFlDO2rfTtFECtwmkrqZ7f4TSjPH22o/rkPt+X+G6jnYw8wl0
2/lFEv1mDPGiUAdUGfwYaqdJoafF/oISpU7YrRvj70ZIo73md7GGlV3QwcE3
O/RzPcoVX3n741EX7KckRPkvbECn1mrxuzKfYWYoiSvsvAx2OrLF6537DEZ2
rdsqeWXR0sblFSnkM/hf4kjgipdFhhfjlk3sF/gsFEXZJiyHOvsLd2rb9wB/
UZ5owjU57H6aksXV1gOmf7U4U9bK46PzxWLPU77C+oRDfGtvyqP9+74ilYe9
oL1DTWK/7EZs30bOUqvthZWyNxSzcjdiImWzTMDUVzj5QOIYVUUBK9c6kvit
euHJ48O7VQsUsIki+Z451guXoj95+OkoYp+znGy/fx9YnhoyeFKsiK3uw/8o
1/dB0FrBsCljJSStEayrle6HnDK9SoMKJbSlN132i+wHQatnXGFWykizy5Bw
z+oHGOzeVlmvjJPCTy3ONvVDIv/419ckFcxrp4VckKdCaP/j0/ddVfBGrUeU
qxEVdi3vb/0q2Phiw8cdblTQ/f5MX8dLFUnSjAMXnlHhG7VGIHhUFe885I/x
ekMFlWGh6VfH1VDboif6ySgV7k++/8CcVMMEUYMKOakBePUkqRtPq2NopjV7
fvQA3KQrxF+aV0cBAafXd+4NwKmKtOsNkRoY0cSrtqlpAGLCXPMEuDahfKq2
2bcfAyBl6/HWMWYT2o/p+0gSA2AZ7+mVzq+JXEMOh/jEaeC4XTW4O0kTVR3O
h9zbRQPJqt6rSau0cIt7K8eFqzSId80fe2arhaQuF6fClzRYHRd6+2OiFlbd
8WIvZdLgnJL13DRZC1eL5bw4kzgIGbPOkhIi2vguntq2p2QQTn/v5zHeo40M
tnqZ6i+DYKrsUOuSro1qQUHCXaZD4Kx6uiSqSxt1q4c1JncNQeybOyuyJXUw
Wzxt09mXQ5CT+FK1xlUHtUYjV6ycHoJTTq5uY7d00L+7O/aKwDD01G1ZFKXq
oPO7KJcqs2HI06hPNN64GTW2r7hvJTIMFQvdT128NqO9yJfT93SG4bzejuOR
9zdjVfeLiOf+w1A6F5OUPboZVSIeObBXDENrw42iGnVd9FxPZPatoMNo5tO2
weO6yDQ/mSonTQcZj2/TvIW6yGH0KnhEgw60NLfnqlO6KFlA6PiY0uFPDnET
Wz09DH0uoAIWdLj4do/r8dN6eOJMSsm+A3TISveJTCrVQ/bvHDOcfnR46R2e
XTSvh0azx8cMQuhAqL+uaTPTx/OkVKWKIjpwL7QMTkfqY3hZtgbyjIB0ywCv
RLU++p/ipfavG4HdKXKqJlwGeKvvgBjuHYFjh/RtXa0NsPC+6IDrmRGWN8YA
r3f4y/jFjrC8DQYYPcS9p7huhOXlN8T5Eb0xj4URltfOEHU7MSL51wjLm2yI
0XPdcgmGo2CozSmh+tEQ82bSfPmjR4F5JOiTragRenwSz0+7Ncry7jXCP/cW
tHk2j7K8143Q9Rvxq0BmjOX9bIRRPrp349XHWF5pY1y5UTDX748xltfdGIWP
Tpo3xI3Be124I5FjjHbEw1UL2WMsL80Ys1ULR7Mej7G8iib44wh7gsPEGGhl
5q6M8jbB7Kyo6mhOBsubb4IK8gIz2iQGy8swwRgn261DWxks7yZTfGnv8kA3
lsHyBpqiX+6N+sY8BiT/KrVXe2aKQscKDnkkMVjr+9MU2X/WVOZ0MlheAzMs
0tzpXEllgA2zdl3y32bI6WyskjjBAO/FUcEXr8zQYGuLfpE6AV2ZL450Ms2Q
u7SM5PEHAYWeamdnwByZEx0+a+QIOJWRYb7unDmOW3Km+gYTLG+tOb6puPtX
9CUCxBuSh115AE8KX39ODiegh409N2ob4KV/7cerzxFw2J2mlhMLmBNSstvl
FgHhWrM7az8AFjJ01o7FENDIxmN4ghcx4OyZXMkIYum8prA9WhlRz5ej0yGV
gB+ehlZp2xHFGo5vts4nwEWLI/jBUcT86KLU4TACyhtLW8viEAMbaOyCQQRk
2ke1tzxCtMv7Kua7nwDH4vGj1CbEfmsLo8SfDAhc3m/HEUO3R2VHfGUAk21t
ApewBV5uTumvEiHg8ohslqi2BXJfXUiTWvLftbF4orjLAsO5xh1txAnQ0rWp
NDhhgR5apXu+2RHwRmoPZds1C3Ts7aEM+hLQGRFMdX5hgSrRE43lS+8/dCRi
6ugnC0yxkr/tZk3AhH0MV9iMBSYLeR+sjSSAb/l/tNYSbQMy5Y2zCeBa/t4M
LPF8eP7wy6XnhBqBYo+9lughwjQ99oUAiUfi9YFnLPHnv8mhOpME6AoadJ67
bonWbhuLfswQUDmNIylllpgeOmdVOk2Abe+Of+9+tkQ5/jK1gV8EHLE4ylf8
yxLDt9xXXy84DlMqwVL10lbIYLI7+bKPQyQpQqPT3ApTFEP2Bi8QkBF803zE
3QrdPOnjQQLjoOiaZ/9vlBXuqW/K6Z4noGhLoQdfjhXe2Pf9z29dBIj2e1dI
1VhhOjlpXWs9Ac5J3ec0aFaIImFrCloI+B8/QMCC
         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 39.98708333}, {0, 1.}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 39.98708333}, {0, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P21)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS060(P22)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS050(P23)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS040(P24)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.757698763217431*^9, 
  3.757698781580783*^9}},ExpressionUUID->"16889463-6266-4e41-9ba3-\
a8318c7ad6b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p21downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p22downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p23downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd203p24downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "40"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS075(P21)\>\"", ",", "\"\<GGS060(P22)\>\"", ",", 
        "\"\<GGS050(P23)\>\"", ",", "\"\<GGS040(P24)\>\""}], "}"}]}], "]"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Dotted"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.757698808686902*^9, 
  3.757698821824271*^9}},ExpressionUUID->"7c37c445-d32b-43ed-b9bc-\
a7d86d5ed71b"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1WHlcjN/3n/aQSpE2aS/ty7Qv98wMCSGECm1alHahCKkUfdpDIRXRHmWJ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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJw1eHlcTd33/40klaSSStKkWZrnWuvem/RQNJhKSJQkSpIopJFQKioKoYck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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJwtlAk0FOoXwIcUjxRliRZjyTLJvsww3MtIkRIVkooySpS89JSllKxF9aI8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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         Dashing[{0, Small}]], 
        LineBox[CompressedData["
1:eJwt1Hk01fkbB/BLKkWYbL+M5VpCtuz3Wp+HW5LEKMuQiZSKlBYm+6hkj1JK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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 39.97625000000001}, {0, 0.9958910820014241}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 39.97625000000001}, {0, 0.9958910820014241}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P21)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS060(P22)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS050(P23)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS040(P24)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.757698829278796*^9},ExpressionUUID->"edd6f055-c062-4034-8669-\
dfe43e934b25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p21upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p22upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p23upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p24upF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS075(P21)\>\"", ",", "\"\<GGS060(P22)\>\"", ",", 
        "\"\<GGS050(P23)\>\"", ",", "\"\<GGS040(P24)\>\""}], "}"}]}], "]"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Dotted"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7576988842465124`*^9, 
  3.7576989116494083`*^9}},ExpressionUUID->"edf93084-8b5b-42e3-8ac5-\
6c491a32adcd"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxFmXk4VO/7x1Fki7Iv2RnLmDGjVcp9V6gU2qVPm4pSibJFJaUNIaEoKbQr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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJxFmXk8lN37x0VSKLJkX8YylrHMWJ5Iua6Ioj1FeykqFVJCkrQv2ogsSUlS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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJw12Xk4VG8bB3BrluzZswzGvm9t1H2HdqEoKqWSFgml/LRSSJtoRUnWUhFC
liREJEpRCFmGMZaxRGR/R+e8/nHd1zyea77nfObrnDNK+722unGwsbF9Y2dj
m//NNrRgTUZnBDD9MwUwkg3YhiI/OS5Kgx/PFQ3k62dWsYWV/NFwzgG2//+U
vjB4ovcONNQELi/mlgS2AbvYWwHvYfuH/pE6HiMIuFK2suZIOVyu0OVNdfUG
trtFZUL2n8Bv45R9YGQ4BOiZum42/wIxMqsyGXUxwCYf+afs9lcI3h+1JsQs
AdB9q5VbSC2Ux0nyLTudCAE5Ane4zn2HsaTfTfLjCRCwkr8+wbse1Lqi6hw7
E6DoWqmqpVsjjB3dONPSlQIBIiVHOnY0wbKWyWRvg0wo2n0u96JNC/Ts35l1
481rCKCdnqZYtoKP9QL6F9V8CJB+oNr2sA2E148+Tp0tgL1NkeX699vB864n
x9+id8DGMebpH94BFSOrpZYvK4ZYDXvJL9doMIXaof91FENA35ZcheBOGPVe
/+Z7STFQxNJcPP27oGiY3ezUAGv+nspeeJoO/VdTS7bKlkDRFP8zwZPdUJm+
n9/oYAnEFvJt2u3JAPbuDQstFN4Ddh38nXK4B5SXSvps73sPlGS3u9P7e2HX
WT6ZwrxSKPpcYma9uw9cOpz9JezLYO8rHsoPx37wTfrhXDPImlnvpm8LE9Zu
Wb6llP4B2FrP6phZD8DtI7UmL2rKoS3uzOdraweh8zQPxYi3ArCzb8UxyhBs
sPB6Y9hTDulr+hbeezQE0cc+X1lZVQ5sjVGtBbLDEG++LXTLQDkErIhK74wY
htKGAuMygwqoqV4XJCDxG06/GpTaixVA2TfmaHL7N2iXyHft21MB4fN8hEdg
1dtB/TUvKqBtW+J04I0REPRzCZT5XgF2OQnVL/hGwX1SRsS8vgJiN26Nq708
Cla3dMIDx1j7pWw5McX5Bz7TVDT3bf4ILFFrVS7+gTGJdUUbMz5CW+yc5KbZ
P6AtYPDqo0glGJi87D1xdgxiU486/DxfCQHlzoUP/o5Bvr8QP+9wJQxpOIeV
nBqHJwpNxx4e+QRYwO/a+3scbuRuiXX4+gmK5PlNxLz/wrdpntOrTatAJCOX
ZwXzL5yUz3HcV1wFAWK5DfvcJ8A2fZvB4YBqqEk6mHK1ewLsVkYbqrB9BuQ5
eD7jwCTMZDvsRO/PEP5AfEtj+yT8GJKO2MvxBdp031PZXabAu2Dkcp1VDeyd
/3w1T4Ft2u9oaWYNpCsf/2i3YxrWebkdHYz+CpQg7wd+P6bhhC6P/D31b+At
pegZaz8DEsYrez9v/QZtfgpQUTMDsfyCCgfWfwMUqBYb2jwLl/Je5Aed+Abp
x6poUp9mwdJWjN7X9w3Y2M/mwPo5KJDbeHLDf7Vgd1fz+qGyOchi59b+mlIL
bWfEX65TYsOzR3b2ixbUwpXSvogmFzZ8zpGiVTdRC+tPHQ3wimHDmIsbg7xM
6mCo0MKds4UNMSFgx8ezdZDsVbI1YjE7bhGc9lCvqQO7vChz7Z3seC/Sp9xk
13fgdZdRfRfJjvRv6tK/dH9AeuaQkH09O26PlmN68NaD00z5X7oEB0YviLfv
y6oH6Zfr2s84cOABw/tnnWUaoGhc4ZPQHQ5cLXncK2N/A/glx2TGf+XAbb9b
+nTPNQDl96lHS0Q4USjGmWfgTgM0xP8JrrThRKX9Vyc4HjdAQH+V155QTtQJ
cYr9/aQB8JG10+9PnGidBWFcVxuAQVexuMzPhT1xpUl/DjVAuMGUtuwGLrST
yDWPvtwA69tZByiEC7WKmroCMxtgSGvr7OoPXEjT5JVmb2uA5Kav9O9c3Fiy
j6Gva9kIdqrPao5YcqNEZzvPuuxGEPmhkTdzkRtfji/bIjjQCLmKbAm3irjx
r5CP/pXvjeBd439ddY4bR5oU9x9f9hOkZR1P5a1cgBVvOAKefPgJRa56LpvP
LcD10tpu/dQm8GOdrvb8Bbgw8H6H8tYmoOwJNjw1sQDDS0t5f2xogjYhblm+
ZTwY9ctPJUyxCa44NXM+8uVB1wfjjzRMmgD5nPsNsnlw1U6aVVJuEzC2Gv8o
HeHB9qToDsrjZojlzCx0MuLF2gzXl5TZZli/+Vpyvzcvlq2yTV6u0gJD9/fd
Dkjjxb3Sxy0yOFsgnXW6xAd4cYDRpDxV1gxOt3IPJOvwoaxpMvC5N4OIxbLN
5kf5sL5kX+2JFc2Qe114ac0zPoyY9J2bNGgGb/MwxQMMPjz/KMhXdnUzUC4f
5Purxo9mE0v2n9NrhoYl9OHrbvyoFEqh3RFshoCAt02Kifx4xCxOMmWqCTQq
75ZldvCjwNSC4lJaE+l5IarJr1mbNdREel6Itj1+knGs9YTnheijvrV8dWsT
6XkhXt6exH3kVRPpWQADgqtO3HrRRHoWwDRQT9+c10R6FsDP7bh7b0sT6VkA
lyc1bncXbyY9C2L9+Gx2/b5m0rMgaun/OTES1Ux6FkTHXT+ifrGOF+FZEBsd
S/e6MJpJz0KYJsS8YyPeQnoWwrev1uqNabaQnoVwcHSB8QfDFtKzEA6MQsoP
oRbSszDa/idbfYC9hfQsjJdnlVMmJFtIz8L4d+Pc0VebWkjPwkhpwPcUnxao
Yx4ececQwW3f35wtvdcCybcdGFlKIsj5+Zln6rcWsMrxzBZfLYLxX94YHtb/
BUO1FTJ2e0VQIYgasyPxFyxjvCu77S+CS3V3WGyZ/gUCoS/ym2NEUOdbzbGg
da3QZhiRplYogvU3++KO724F8/l/7y0iaGgdLxxm0QoiaSWR+dOsueZj4D3j
VvAO4QjlkhPFO81Z4mkbW8FKZ+CijZkodiTpvhhc3QqxXHq+kTtF8esfb55l
Dq1w8pnM0Y7Toij16DCz+GQr1Fzc4aITJYpz9zbNGSS2Qm5vaPT5XFGkXfWZ
fVjaCn6fDDYU1YtiZmnxU7VFbdCQ4L2Sf1wUP5o0lGRYt0HKemcjB0kxtPfS
HQvwbANepWi1GFMxlDjx3eXQ2TZoLgtZzHAQwwrdwp4D/m2wLKZc2OikGLqH
2qz8HNwGIpaZXOfuiOHAT+2G4kdt4LF45G/ZKzE0u1eTsSGtDbDoF1P4mxj6
GCjFzlS2gbhbZceOYTGkcfxnKkpvA+/56x+RRRgnNeS4grcdrDr+fGLqL8Jf
1zmMP5u0Q2K+adFS20X4KL5v0UqndvBzUcq+6LkIW5bemPM93A51S/c9+xS6
CCfOVvvT/Nohudk6RiJ1ER7VFlyqH9YOXNk3brtULcLXujq2V+PaoWGHX8iz
vkVIr1UJssloh5RZ13Mj/OLI323kqlvaDgKs07VSSxzLH04vFWxoh7azYW4h
G8TxhUJQgtJEO5g7fNnx9bA4TgTF5a3m6gCRiXybxVfE0bBN4VS8fAd4fJ20
cHsqjksch+/yLu8A9KUvTfsgjueOXpnabN0BsTZqOhNd4vg67Lnz8LYOODki
qmTJLYHp8XbCHi4dsD5yRiKUKoH3Bx3UMvZ0QOL8AbKUQBzs5rQ/1gF+Eppz
FFcJdIr/4nb6XAfh+ZIEPr16u76+tIPwHCeBlw+WatInOoD36N3m2SIJ5OR7
vJZbhAbNwgFf17dJ4OoyTe8aWRrheU4Cj62q1IhRoRGeFSQxwmJb/St1GpzT
NBnXXSWJLFDc9ho0wvNuSdS6O14SZUAjPJ+TxCzrNPe4JTTCc7Qkbh9IzLxv
QSM8v2HtZ7VbY9SGRnj+KYn5vWoph71phOcJSTST/5z3/jKN8Cwjhed3pofv
CKRBotoaB99lUhjaVrnk0kUa4dlRClXsO65bRtEIz/9J4a3TTZO/YmmE5/tS
SLd2WyMZTSM8Z0uhi/CqUPZIGuG5TgrP5DpZvA2lEZ5HpdDQWSsyJ4JGeF4k
jVDV57SWtd8/z0bSWHrni6/5cxrheas0vrnelhVWSSM8H5fGjWkd52q7aITn
cGk8H/8of5ajk/CcJo1JCuKbMuU7Cc9fpFFsl48Nw6yT8DwgjUrH5L1+O3cS
ngVlUDHGYunQzk7Cs64MWr3g+qXFmv95tpbBpaquT2J2dRKej8pgRXn6aMue
TsLzNRmk6i0933G0k/D8XAZfcfrUtV7uJDx/lEEhu/Uanc86Cc8MGTTLHz2z
81Mn4ZlXFr0i3UNud3USntVlUUfK3i5mrpPwvFYWremHzvTJdBGe3WRRU1vy
W+uSLsJzsCzu3Hoh7btDF+E5URab/WNWHHXqIjy/l8VTlhZvS726CM80Waw0
/2aXc6WL7OfFaGbKv3Equovs58V4r6xzVv5lF+EZF2PZgykJ6fwuwvPexcjR
WqwbVdJF9vNiHDoXHZ9b1UX282L0SDJbGdLURfbzYuw5uziBo7GL7OfF+HPN
qPWG+i6ynxdjmH7I1N32LrKf5VBx4cL66uEusp/lUMzW7tBOSTrZz3JIk40d
Kdaik/0sh5d3eqdPAp3sZzm89nqIUmxNJzznyuHj8CP6e7fRyX6WQ3P1bLkU
TzrZz6zZQ9d1lz+d7Gd59OmTS3BPpJP9LI8LrB1t2mroZD/L47u4pFvHOulk
P8tjdeoHff1BOlB5pq0D78ij2OIFTcFDdAhoNVtd/Uoer+V5pKa008l+lseH
K+e0NrD2I/pZHi16P3i/e0cn+1kBa2aLhJyK6WQ/K2DYTbm0xFI62c8KeF3h
1pmQ93SynxXQYSs1ci6PTvazAoo0hfKN59DJflZAOw+wu59JJ/tZAUvStt7M
SqGT/ayAV+k3fO3v0sl+VsQGw2CpP2foZD8ros/4s+Be1kz0syI6mYSt6mUd
L6KfFVH6YHKwcxCd7GdFvD1Xl7g/nU72syLmiXhPOtHoZD8r4pjth5R6zm6y
nxVxhZpverlIN+RPXAmP46Bgor+hrpJYN1CrZq+tFaPgVuPjPnlC3eAsa6k5
qETB1/cmHZQkuqHg2l3/cEMKuu8NUA2x6oZe36zTpqspeL/vriv/wW5w2KB1
8qcdBZdKjRkFXeqGINONnv57KdhizIgf+68bBniKDlO9KXhtWV5F6NFukBtt
3f/Rn4JOYa2JMQe64fKHbbs9wyjos8mU29i1G/493nhMQdHbL7SWsvafv1vO
fUnBGSjt1/XphiuO+6x3F1KwyOZ3962L3ZBreXEtx2cKyq1XU/sd0Q0UyXF8
2kJB62nXbLXkbrDjkDKzZlJw3d8qibxSVp66G6bD0xTcXZ1eVlbRDYyiFP37
Akp4k2cJj/pXVp47ylpmckr45dBTtYUNrPVukdQ2bSW8+jzs18r2buiff5xg
poQHv2ZMUxtZxy92ukB3kxLaVj8QvVTbDeEnTuR826mEeuZGXnyseajjveBJ
dyV8nKphmMLaT+4LjUfmjBKeHAvIOtXLyhO3g6PwqhKOpF7y1eJhQFbo6en9
UUrY3XfHQFqJAZS9g2M8z1ivxxVyixgx4IqR23BKrhI2j+fLzVky4N/jhAol
fBRQuefQFgZQhye7xuqV8Pn7a30X7Rlg1yLb9rBbCX/E3hY03syAUtHsC1bj
SqhuZZOhuZYBjIfpdV0LlPF84Da17HUMcPBU+3JNUhnvfXxL1WWtv1HgfsxY
jTULvu5Rt2NAv07B+zpTZfzrlsp1czcDnOYMC0+vUUaxJ/LCTR4MCJp/3rJN
Gc96FstTQhgw9Lb81fsDyng1UNer8iED5J53pxw+qYxPTph8Y6QyIPzXxU2i
Qcq47Zld5s63rDyHz8e9uqOMlA6Jfv56Vn6zkYeOCcqoJ926wHuAlUd90f3p
V8r4RlUlc2SEtX7ec4kyfmQfjqsYYxCevynj6VjBz3/GWevnD1C7Mr54tzsj
hqcHbixwVbk7rIwj7wZbfPl7oH/eM7sK+izJDs7h6yE8i6hgdUJH8mN21voI
T7FAigq+cvx1uGmWlX/es4EKZik+CP3wh0F4BhVc5BoryMZknZ95z7Yq6K69
69gl1vv959lFBY3P/mIsobHyzHv2VMHofR8mirsZhOcLKnjZ83vl4x4G4fmm
Ch78r92ykc4gPD9SwbGmhTcdOhiE51QVNFqkfoHJmv95LlDB7Zay3MOtDMJz
lQp27XHqe/2TQXhuVsFQD/2DaZ8ZhOc+FTTRKp41e88gPE+pYCK/tn9pEWs9
VU9GayEVuV4VFuqw5iARm0VfZKko9Udk9Hwpg/CsRUWP64ahb1h//8/zCipe
b3Usb2atD+e88KR4AxUNbiX81H3HgKLBR7EHd1DRjl7yQz6b9HyEijyJqn4l
GaRnPypu5OPql00mPV+hoszJP4HUGNJzBBUtQH67RgDp+SkVj7RKiu44yMqT
Fv4Tc6jYs/PIrrjtpOcPVLSqXlew24n0/IOKN96sCGVzJj3TqZj4fslDZXfS
8x8qhphvyhr3Iz1zq2ItWz3kBJGeJVSxsYrHkvs2Ayoe5k9WUlVxIGnP8fFY
0rOJKvZG+nf/SiE9W6miwdrNPVY5rPyVcWte26ui3Jfb6nHvSM+uqniU32uj
w3vS8wlVXP1J92d/Fen5kioKT64e7KslPd9WxSVXI6I5WknPcao4nMfTGTrJ
IPo5QxXH+vhMny3qgdGGBvnlxaoI+/YN7lUjPdeo4opjC+1aTHqIfm5TRX5N
zs0F0EN4HlJF3l8Tc7s39YDGdi6e6jlV/Ji/OsLGoYfwLKyGRaaRDSnOPYRn
RTXs+BZQvd+Vtb5beOyNnhpy/Hep6vCxHsLzKjXUOvjx3CPfHsKzjRryvtyi
0Hy+h/C8Ww0/zGhETgb0EJ6PqaGA6duZxss9hOdzahg4njzxLpSVR/lrbdQN
NczY99Kl6n4P4TlaDcdlHXR9o3qI64ckNfwT//MAhfV6gLWFw9NCNWw0sNOX
SukBHbEIgXtMNWz3XrHwXnUPiNDyum/KqaNu0epg737W/pudek9sUsfHwRNJ
b7l7we65rIjrGXV8k+MzvVa+F6S31cxueaaOifa7bBcs74UiWdUcaFDHl5kX
XES39MK/x+08Ghitlt76OaAX1tv6PVFZooHeLczmh496AS+4DAu5aWBaa6MP
I68Xwv1mTkzd0cA3javoqlW9cJePb39viQYu180ujhrqBYFNOoVNwxooGGYV
dlqmD0Sal6ZWUjTxsV7ixjSjPmi4zHyYZ6uJx1Y4r7wGfaBx8br8kwuaOPY1
e7f4mj4IatlseT9VE99VKFrd3NIH0wrHH4c0a6IXT1mtxs4+SO4sczy1UAv1
bDbvsHXtI/Ku0EJppx67h359RN4jWqgx65cRcaePyBuphdTT1uKfi/pA7r/u
Zv1yLXS6IUcNbekDc6Y9B2VMC7mtY0yO8vbDkHj1HlFVbQy3WZbeoNhP5LXX
Rv2kl2t3LO+HArub5oOXtHHuYEFehm0/kTdDG6/wtOslePRDrshF349t2rhS
YVfh47P9YLA18Vu+sA7WXhxqKIrqJ/Ku0sFV5m3H2ZP7oTmZ60zEMR0UvWBH
N7nXD4n2+YcvR+ugJ1fO0Xf3+yF9be+U3ycdDDyZfMcosx9uZDOMvCZ10GbU
/MK6qn4Q2WFgfEBTFw/VBSRl0Prhyqkmjw1Ouqi6RZpq1t8PNYLbNhqF6GJW
x4f+2qF+iJXVb6G+1sVd7AKBrjNk3i5ddHWR+xvBy4TRpIbNbOJ6uFmmwOnU
AiaIy63xGbLQQ9cH8bvl+JkgnWq3v/W4Ht5XoHNUCTCJz2esHrIrFuy8IMok
Pn9f9PDRLaukdEUmeAyc78ye1cPjr+5RgtSZkNV/9kGWrj5aPkmLZ5gwoa1U
4ECysz4+9QqueWjFhM5t0vYR1/Wxz3a9b/521jz/fClfH1tNTOvCPZiQcqvR
4FSPPja4iQcuPs4ErvHNL4wEDPDFD17++6zX/12vqhign1DXfv2TTDDXr52l
mBkgv5vHtQY/JhSOO/lGbjXAmCUfC7J8mMT1trsBClf2Vs+w5vh7y91CLhrg
IcrIxZpDTKDuedc8G2mAl3zXuuqeYMKT+fuFdAO87eecI3SJCfzTjz8xyw2w
tkR9/NgVJvz7uqjVAGcKV3RG3mES9ztjBugvxmlT9IAJ3vsXGDkIGSJuavMJ
fMqE31o3nn1SNcT7M6Yz5q+ZcGL+fm2lIeqfHp1KKWHCjwqPyHwHQ6zy7Ode
XMcEp1u/hY08DPEU/clp0y4yb6AhrpHLGhKYJPM+NEReD+O4MrYBIu8rQ0y3
s+2OmCXzVhriNcc0RR+eASJvO2v/0lb/9RIDRN6/hhiY2trspDNA5BUxwszg
8ag3ywaIvOpGmEFr685eM0DkBSPcccDbftfOASLvdiPUdf0pregxQOT1NEJR
V6mhxlMDRN5gI6RSO23CggeIvI+MUKFyr6XO3QEib5YRPvEec3F5MEDkrTLC
6YTh8Ous+V9emhH+TU87kxA9QOSdMkL5eKEtm5+SecWMsWT9+QT1vAEir5Yx
KvtJe2VXknlXG2MAZ9OF6p9kXidj1H2tGMVgkHm9jRG1rvGdmCXzhhjj8ZMq
x0bFBom8j42RTUd471bJQSLva2Pk1JNeFyY/SOT9bIzn/MNUHxsNEnm7jPEs
XTyVx2KQyDtjjDt2fVedshqE/wFhXMgJ
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.004583333333333334], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         Dashing[{0, Small}]], 
        LineBox[CompressedData["
1:eJw12Xc8Vf8fB3B7Ja69ubhkj0t7vN9ItIWKvpXSEoX6pqSEUvlWqBTSQGko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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 19.98930556}, {0, 1.}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 19.98930556}, {0, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P21)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS060(P22)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS050(P23)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS040(P24)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.04125000000000001], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.004583333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7576989222546453`*^9},ExpressionUUID->"6369e64f-3046-4fe3-93e8-\
28ff38e8bae1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p21downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p22downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p23downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"rtd210p24downF", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "20"}], "&"}]}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Time, h\>\"", ",", "16"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "16"}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GGS075(P21)\>\"", ",", "\"\<GGS060(P22)\>\"", ",", 
        "\"\<GGS050(P23)\>\"", ",", "\"\<GGS040(P24)\>\""}], "}"}]}], "]"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "Dotted"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.757698940417335*^9, 
  3.757698965514927*^9}},ExpressionUUID->"fb87be6a-e14b-4331-a679-\
003239fe8712"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxF1Xk81OseB/CRrBGGsYxttjq2a+nKsVTfb3UqpUXpynUkhOgmkjW9kIpL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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJw9lQlQ09cWxv+C7CAQlrAFEhJLUB+GPkDB5RyxIC0qIoo+HoIgayVFESqL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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}]], 
        LineBox[CompressedData["
1:eJwt1gk0lfkbB/CbsmTJki3rtV/7vZcmY3ueNMiQpY2KSKgmGQkjo7pKtBDJ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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         Dashing[{0, Small}]], 
        LineBox[CompressedData["
1:eJwt0Qk0lfkbB/CbkEK2ylr2fbv30vCPep5Me8YSkwjdLEULKkmlRoVQlrLU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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 19.94541666}, {0, 1.}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"Time, h\"", 16, StripOnInput -> False], TraditionalForm],
         None}}, FrameStyle -> 14, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 19.94541666}, {0, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"GGS075(P21)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS060(P22)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS050(P23)\"", 16, StripOnInput -> False], 
       StyleBox["\"GGS040(P24)\"", 16, StripOnInput -> False]}, "PointLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.0495], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> T\
rue, FrameStyle -> RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7576989705262504`*^9},ExpressionUUID->"ba40e924-01c4-47e0-8776-\
ae4ae369236a"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert to dimensionless form", "Chapter",
 CellChangeTimes->{{3.757699047889557*^9, 
  3.757699054507697*^9}},ExpressionUUID->"d4c2bf84-caa5-4176-aa9e-\
2374c897c82c"],

Cell[CellGroupData[{

Cell["Get coefficients", "Subchapter",
 CellChangeTimes->{{3.757745938342744*^9, 
  3.7577459420601873`*^9}},ExpressionUUID->"815a7395-3d3b-4df8-8a83-\
f7bac05a31cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rtdvolsflows", "=", 
  RowBox[{"rtdmeta", "[", 
   RowBox[{"All", ",", 
    RowBox[{"<|", 
     RowBox[{
      RowBox[{"\"\<VolWater\>\"", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#TotWeight", "-", "#DryOre", " ", "-", "#ColWeight"}], 
         "&"}], ")"}]}], ",", 
      RowBox[{"\"\<VolFlowRate\>\"", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#FlowRate", "\[Times]", " ", "#ColArea"}], "&"}], ")"}]}]}],
      "|>"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7577454287897873`*^9, 3.757745477193404*^9}, {
  3.757745507500712*^9, 3.7577455463837185`*^9}, {3.757745583749726*^9, 
  3.7577455859312687`*^9}, {3.7577456850278463`*^9, 3.7577457110409093`*^9}, {
  3.75774579002747*^9, 
  3.757745867109722*^9}},ExpressionUUID->"ee0f018f-ef5f-4549-ac6d-\
24bc7ce9601e"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 14, "Length" -> 14, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"VolWater", "VolFlowRate"}, {
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 14], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[9]} -> 1, {All, "VolWater"} -> 
           1, {All, "VolFlowRate"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[134.40000000000003`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "VolWater" -> TypeSystem`PackageScope`AtomShape[60], 
               "VolFlowRate" -> TypeSystem`PackageScope`AtomShape[60]]]]], 
           14, {}]], "InitialData" -> 
        TypeSystem`PackageScope`CacheHandle[403969224], "Type" -> 
        TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"VolWater", "VolFlowRate"}, {
            TypeSystem`Atom[Real], 
            TypeSystem`Atom[Real]}], 14], "HandleQ" -> True, "RowTarget" -> 
        20, "Data" -> TypeSystem`PackageScope`CacheHandle[403969224]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1005875096][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"VolWater\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"VolWater\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1005875096][{All, "VolWater"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[All, "VolWater"]], "Mouse"], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"VolFlowRate\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"VolFlowRate\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1005875096][{All, "VolFlowRate"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[All, "VolFlowRate"]], "Mouse"], 
                Background -> GrayLevel[0.95], 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-3", 
                    Style[
                    "GGS075(P11)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS075(P11)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.65"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0901464"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-3", 
                    Style[
                    "GGS025(P12)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS025(P12)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.19"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0841341"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-3", 
                    Style[
                    "GGS097(P14)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS097(P14)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.34"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0823814"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-20", 
                    Style[
                    "GGS075(P11)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS075(P11)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.71"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-20"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.757229"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-20"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-20", 
                    Style[
                    "GGS025(P12)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS025(P12)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.27"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-20"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.679082"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-20"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-20", 
                    Style[
                    "GGS097(P14)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS097(P14)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.39"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-20"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.688473"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-20"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-3", 
                    Style[
                    "GGS075(P21)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS075(P21)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.56"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.102767"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-3", 
                    Style[
                    "GGS060(P22)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS060(P22)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.89"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0949514"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-3", 
                    Style[
                    "GGS050(P23)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS050(P23)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1."], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0931554"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-3", 
                    Style[
                    "GGS040(P24)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS040(P24)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.99"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-3"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0901437"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-3"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-10", 
                    Style[
                    "GGS075(P21)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS075(P21)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.58"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-10"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.282459"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-10"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-10", 
                    Style[
                    "GGS060(P22)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS060(P22)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.95"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-10"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.276441"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-10"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-10", 
                    Style[
                    "GGS050(P23)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS050(P23)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.08"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-10"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.276461"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-10"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-10", 
                    Style[
                    "GGS040(P24)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][{
                    Key["GGS040(P24)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1005875096][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.07"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-10"], 
                   Key["VolWater"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.276441"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-10"], 
                   Key["VolFlowRate"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1005875096]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1005875096][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {301., {192., 198.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{{3.7577454726731567`*^9, 3.757745478186685*^9}, 
   3.7577455099287853`*^9, 3.757745547394925*^9, 3.7577455873817415`*^9, 
   3.757745712203086*^9, {3.7577457982368865`*^9, 3.7577458141348763`*^9}, {
   3.7577458524598904`*^9, 
   3.757745868444276*^9}},ExpressionUUID->"4a355304-b4ca-4b7b-94c4-\
ffbf5b5d0c43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rtdtimecoeff", "=", 
  RowBox[{"rtdvolsflows", "[", 
   RowBox[{"All", ",", 
    RowBox[{"<|", " ", 
     RowBox[{"\"\<Coeff\>\"", "\[Rule]", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["#VolFlowRate", "#VolWater"], "&"}], ")"}]}], "|>"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.757745602101575*^9, 3.7577456689916267`*^9}, {
  3.757745872110629*^9, 
  3.757745924028629*^9}},ExpressionUUID->"2fdcea83-6849-4eaa-ac7a-\
6df933f98bef"],

Cell[BoxData[
 TemplateBox[{TagBox[
    DynamicModuleBox[{
     TypeSystem`NestedGrid`PackagePrivate`$state$$ = 
      Data`UnorderedAssociation[
       "RowCount" -> 14, "Length" -> 14, "InitialType" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Coeff"}, {
            TypeSystem`Atom[Real]}], 14], "Shape" -> 
        TypeSystem`PackageScope`HeaderShape[
          Association[{All, 
             TypeSystem`PackageScope`KeyDummy[10]} -> 1, {All, "Coeff"} -> 1], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[134.40000000000003`], 
             TypeSystem`PackageScope`RowShape[
              Association[
              "Coeff" -> TypeSystem`PackageScope`AtomShape[60]]]]], 14, {}]], 
        "InitialData" -> TypeSystem`PackageScope`CacheHandle[11396911], 
        "Type" -> TypeSystem`Assoc[
          TypeSystem`Atom[String], 
          TypeSystem`Struct[{"Coeff"}, {
            TypeSystem`Atom[Real]}], 14], "HandleQ" -> True, "RowTarget" -> 
        20, "Data" -> TypeSystem`PackageScope`CacheHandle[11396911]], 
      TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
      TypeSystem`NestedGrid`PackagePrivate`$pos$$ = 1, 
      TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
      DynamicModule[{
        TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
           Style[
            Grid[{{
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox["\"\"", FontColor -> GrayLevel[0.4]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], 
                    Style[
                    Pane[
                    Style[
                    RawBoxes[
                    StyleBox[
                    "\"\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], Italic, 
                    GrayLevel[0.7]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1545938199][{All, Keys}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[All, Keys]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Item[
                Annotation[
                 EventHandler[
                  MouseAppearance[
                   Mouseover[
                    Pane[
                    RawBoxes[
                    StyleBox["\"Coeff\"", FontColor -> GrayLevel[0.4]]], {{
                    20, Full}, 15}], 
                    Style[
                    Pane[
                    RawBoxes[
                    StyleBox[
                    "\"Coeff\"", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], {{20, Full}, 15}], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    1545938199][{All, "Coeff"}]], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[All, "Coeff"]], "Mouse"], Background -> 
                GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-3", 
                    Style[
                    "GGS075(P11)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS075(P11)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.138687"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-3", 
                    Style[
                    "GGS025(P12)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS025(P12)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0707009"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-3", 
                    Style[
                    "GGS097(P14)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS097(P14)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.242298"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P11)-20", 
                    Style[
                    "GGS075(P11)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS075(P11)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS075(P11)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.06652"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS075(P11)-20"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS025(P12)-20", 
                    Style[
                    "GGS025(P12)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS025(P12)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS025(P12)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.534711"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS025(P12)-20"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS097(P14)-20", 
                    Style[
                    "GGS097(P14)-20", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS097(P14)-20"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS097(P14)-20"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["1.76531"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS097(P14)-20"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-3", 
                    Style[
                    "GGS075(P21)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS075(P21)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.183512"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-3", 
                    Style[
                    "GGS060(P22)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS060(P22)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.106687"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-3", 
                    Style[
                    "GGS050(P23)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS050(P23)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0931554"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-3", 
                    Style[
                    "GGS040(P24)-3", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS040(P24)-3"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-3"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.0910542"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-3"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS075(P21)-10", 
                    Style[
                    "GGS075(P21)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS075(P21)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS075(P21)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.486998"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS075(P21)-10"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS060(P22)-10", 
                    Style[
                    "GGS060(P22)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS060(P22)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS060(P22)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.29099"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS060(P22)-10"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS050(P23)-10", 
                    Style[
                    "GGS050(P23)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS050(P23)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS050(P23)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.255983"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS050(P23)-10"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}, {
               Item[
                Pane[
                 Annotation[
                  EventHandler[
                   MouseAppearance[
                    Mouseover["GGS040(P24)-10", 
                    Style[
                    "GGS040(P24)-10", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                   TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][{
                    Key["GGS040(P24)-10"]}]], 
                  TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                  1545938199][
                   GeneralUtilities`Slice[
                    Key["GGS040(P24)-10"]]], "Mouse"], 
                 ImageSize -> {{134.40000000000003`, Full}, Automatic}], 
                Background -> GrayLevel[0.95], Alignment -> {Left, Baseline}], 
               Pane[
                Annotation[
                 RawBoxes["0.258356"], 
                 TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
                  GeneralUtilities`Slice[
                   Key["GGS040(P24)-10"], 
                   Key["Coeff"]]], "Mouse"], 
                ImageSize -> {{60, Full}, Automatic}, 
                Alignment -> {Left, Baseline}]}}, BaseStyle -> {ContextMenu -> {
                 MenuItem["Copy position to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Copy data to clipboard", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                  MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Paste position in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                   TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic], 
                 MenuItem["Paste data in new cell", 
                  KernelExecute[
                   TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                   TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                  MenuEvaluator -> Automatic]}, FontFamily -> "Verdana", 
               FontSize -> 12}, Alignment -> Left, RowMinHeight -> 1.5, 
             Dividers -> All, FrameStyle -> GrayLevel[0.85], 
             BaseStyle -> {FontFamily -> "Verdana", FontSize -> 12}], 
            LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> False,
             ShowAutoStyles -> False]], 
         TypeSystem`NestedGrid`PackagePrivate`initialQ = True, 
         TypeSystem`NestedGrid`PackagePrivate`self = $Failed}, 
        Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
         TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
            Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
            
            Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
              TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
              TypeSystem`NestedGrid`PackagePrivate`LookupCacheValue[
                TypeSystem`NestedGrid`PackagePrivate`$state$$["Data"]]}, 
             TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = 
              If[TypeSystem`NestedGrid`PackagePrivate`tmpData$ === 
                TypeSystem`NestedGrid`PackagePrivate`$NotCached, 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
                 TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199][
                TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
               Not[
                FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
               TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
               TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
          TypeSystem`NestedGrid`PackagePrivate`$pos$$; If[
            FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
            TypeSystem`SparseGrid[
             TypeSystem`H["(data no longer present)"]], 
            If[GeneralUtilities`$DebugMode, 
             Row[{TypeSystem`NestedGrid`PackagePrivate`renderedGrid, "  ", 
               TypeSystem`NestedGrid`PackagePrivate`formatState[
               TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                TypeSystem`NestedGrid`PackagePrivate`$pos$$]}], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$pos$$}], 
        DynamicModuleValues :> {}], 
      TypeSystem`NestedGrid`PackagePrivate`$posCell$$, 
      TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
        TypeSystem`NestedGrid`PackagePrivate`alignBar[
        TypeSystem`NestedGrid`PackagePrivate`$state$$][
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`Pathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$pos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 1545938199]]]], 
        TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
      TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Framed[
        Dynamic[
         Replace[
          MouseAnnotation[Null], {
          TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][Null] -> 
           "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[1545938199][
             Pattern[TypeSystem`NestedGrid`PackagePrivate`path, 
              Blank[]]] :> (
            TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
             TypeSystem`NestedGrid`PackagePrivate`path; 
            TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
             TypeSystem`NestedGrid`PackagePrivate`path, 
              TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
           Spacer[10], Blank[] :> Spacer[10]}], TrackedSymbols :> {}], 
        FrameStyle -> None, ImageMargins -> 0, FrameMargins -> 0, Alignment -> 
        Top, ImageSize -> {Automatic, 14}]}, 
     DynamicBox[
      ToBoxes[
       Column[
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, {
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}, {
         TypeSystem`NestedGrid`PackagePrivate`$topBar$$, 
          TypeSystem`NestedGrid`PackagePrivate`displayScrollBar[
          TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
           TypeSystem`NestedGrid`PackagePrivate`$pos$$], 
          TypeSystem`NestedGrid`PackagePrivate`onDesktopShow[
           TypeSystem`NestedGrid`PackagePrivate`alignBar[
           TypeSystem`NestedGrid`PackagePrivate`$state$$][
           TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$]]}], Spacings -> 
        If[TypeSystem`NestedGrid`PackagePrivate`$path$$ == {}, 
          0, {{}, {0, 0.05, 0}}]], StandardForm], 
      ImageSizeCache -> {223., {192., 198.}}, 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     BaseStyle -> {LineBreakWithin -> False}, Deinitialization :> 
     TypeSystem`NestedGrid`PackagePrivate`deleteState[
      TypeSystem`NestedGrid`PackagePrivate`$state$$], 
     DynamicModuleValues :> {}, Initialization :> 
     Block[{$ContextPath = $ContextPath}, 
       Needs["TypeSystem`"]]], Deploy, DefaultBaseStyle -> "Deploy"]},
  "CopyTag",
  DisplayFunction->(#& ),
  InterpretationFunction->("Dataset[<>]"& )]], "Output",
 CellChangeTimes->{
  3.757745613229556*^9, {3.7577456607548027`*^9, 3.757745670241727*^9}, 
   3.757745927190214*^9},ExpressionUUID->"96ca049f-7b5e-48f9-b2f2-\
f7cadc31cacd"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Convert", "Subchapter",
 CellChangeTimes->{{3.7577459481240077`*^9, 
  3.7577459526939516`*^9}},ExpressionUUID->"3b3a4c05-ffa3-4e4d-a48e-\
6dcba4452cb0"],

Cell["\<\
Also going to restrict it to \[Tau] \[LessEqual] 5: there are a few curves \
extending beyond it, but F\[TildeTilde]1 there.\
\>", "Text",
 CellChangeTimes->{{3.7577486246066427`*^9, 3.7577486425959253`*^9}, {
  3.757748693047665*^9, 
  3.7577487299857793`*^9}},ExpressionUUID->"c214117f-f216-4b01-82f2-\
a09368dbfc74"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"First", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rtd103p11up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p11upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd103p11down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"11", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p11downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd103p12up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p12upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd103p12down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"12", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p12downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd103p14up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p14upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd103p14down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"14", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd103p14downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p11up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p11upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p11down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"11", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p11downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p12up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p12upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p12down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"12", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p12downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p14up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p14upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd120p14down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"14", ",", "20"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd120p14downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7577459598340306`*^9, 3.757746205713316*^9}, {
  3.7577470475697527`*^9, 3.7577470548518133`*^9}, {3.7577474228110275`*^9, 
  3.757747470038237*^9}, {3.757748659927267*^9, 3.7577486886275263`*^9}, {
  3.757748738251358*^9, 
  3.7577488290628867`*^9}},ExpressionUUID->"1b6fe098-9a3d-42d4-8c5f-\
9e5bd4d728d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Second", " ", "set"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rtd203p21up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p21upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p21down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"21", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p21downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p22up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p22upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p22down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"22", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p22downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p23up", " ", "=", 
     RowBox[{"Select", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p23upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p23down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"23", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p23downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p24up", " ", "=", 
     RowBox[{"Select", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p24upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd203p24down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"24", ",", "3"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd203p24downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p21up", " ", "=", 
     RowBox[{"Select", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p21upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p21down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"21", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p21downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p22up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p22upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p22down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"22", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p22downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p23up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p23upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p23down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"23", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p23downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p24up", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p24upF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rtd210p24down", " ", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Times]", 
            RowBox[{"rtdtimecoeff", "[", 
             RowBox[{
              RowBox[{"p", "[", 
               RowBox[{"24", ",", "10"}], "]"}], ",", "\"\<Coeff\>\""}], 
             "]"}]}], ",", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], "&"}], "/@", "rtd210p24downF"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LessEqual]", " ", "5"}], "&"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.757746228621676*^9, 3.7577462487495327`*^9}, {
  3.757746954932666*^9, 3.7577469972146883`*^9}, {3.7577470602678075`*^9, 
  3.7577472568898773`*^9}, {3.7577474742216854`*^9, 3.7577475235960016`*^9}, {
  3.757748844261818*^9, 
  3.7577489428877487`*^9}},ExpressionUUID->"e6396b8d-8982-41c3-bb32-\
8e72cacf2f59"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot", "Subchapter",
 CellChangeTimes->{{3.7577472858919473`*^9, 
  3.757747286416586*^9}},ExpressionUUID->"8eb83dc9-1710-42a3-a816-\
7258983a0786"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltAllDown", "=", 
  RowBox[{"ListLinePlot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#", ",", 
         RowBox[{"x", "\[Function]", 
          RowBox[{
           RowBox[{
           "x", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[LessEqual]", " ", "5"}]}]}], "]"}], "&"}], "/@", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "rtd103p12down", ",", "rtd103p14down", ",", "rtd120p11down", ",", 
        "rtd120p14down", ",", "rtd203p21down", ",", "rtd203p22down", ",", 
        "rtd203p23down", ",", "rtd203p24down", ",", "rtd210p21down", ",", 
        "rtd210p22down", ",", "rtd210p23down", ",", "rtd210p24down"}], 
       "}"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "14"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau], \[Dash]\>\"", ",", "16"}], "]"}], ",", " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<F, \[Dash]\>\"", ",", "16"}], "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{
  3.757747395944186*^9, {3.7577475452723837`*^9, 
   3.7577476832470226`*^9}},ExpressionUUID->"b342bf95-9302-43ab-b0bd-\
84094ab5c9e3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9eXk0VX/U/nVNpdFUSoNIaCQlUZ6jJGQmKQ0iKkUqlWTKt5QhZMw8Jkpl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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtVQkw1d/7vnbX7l5lF2UrWQol23vQQmQLiZKUtbIrKSUklcj2tVVKhMpS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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxEd3c419/7/8veo4yyMjKSES1a7iMSKSqzUEJmSlFW2TKLlGSUjCJKSDIi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      "]]}, 
    {RGBColor[0.922526, 0.385626, 0.209179], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxF13c8l9//OH57r+eTl6TSkKiIlFV4nBIyQhQqISMisxJCZe8kQiolKaSM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      "]]}, 
    {RGBColor[0.528488, 0.470624, 0.701351], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtlnVUFd/Xxi9d9xIXScVASpBSRCXch1BCsDFQShFBFCkF/KooIIJSKgYG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      "]]}, 
    {RGBColor[0.772079, 0.431554, 0.102387], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9mnc4lf8f/4+9OedQRp8oSVvIiPB6C4USITKSiJCV0DBSSEllFLJbMior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      "]]}, 
    {RGBColor[0.363898, 0.618501, 0.782349], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtlQk0VXsbxo9Z5zicQWlQlKgkQ0jEff8iJSRCilxDxFWJlOFKZqnoJlIy
lMx8CZUi8xgyJIpwHbMzbWOZ4tvfWt9ea6+9fmu/7/M877v/a+2djh7mzrwE
AqEdv//3FOlQms13DQbC/6/7utM/PPKfA4EyxBve5A03Hlj8/WYtH4Lquqr3
untCY4Htw4DsN0DQjolfsAoHo5Hlc//pLIWqXp20edcHkB1o/8T+VhUQ/A6v
unlGwasizZqZh7Vg/2qOuHvtCVAaaMyQzAYYep1fr+KaBtd7WVTxsk8wncea
oxplQC/9iG9+eytMczOt9K3y4Yd0itOh0Xb4xyjrcDkqBKnEsnqngE5oklfk
kpTfwy617PP5gl2wGKlt3K1ZDl3lcdz5f75CkNUe+eG7VRB2PDhEZ1sPTN/q
0xPkVEMk44pERMY3qFuOqrxVXw+H3c/ntSn1wrTQ4K+L7k0guxg8sLW0D053
OHGlKS1w6Z6U8VX9fiBYy11U6GuDoP05qh1tAxA46d+1r7gDQuvjmzaf+xdo
Sgw+5tdOaJYPMH7jOQRFnvJ7FXy6QM9t9VznIQZUvWz+1MbXDYUlLwMJqwzI
TB0JmLnZA+/EVm9pVQ+D/KZ7H1dTvoGdWck+m4gROOn2jEeHrxdqJCkZt4xG
wepKyDO1733AOzQp9ZwyBtplEacjz/RDb77Xjc/dY/DRXuhVjvgAhI9NpB58
MQ7i4jbrW64Mwgw5XW+3ywRIn19iD//zL4j8SY4Zlp0Ecz9h2yKbIfirqSXZ
jjkJ81EXyAbDQ3Cd8js8omAKkjlSieUODPC+cL0j15sJduolSbWvGWCS5ra1
XZMFQ30HXLdQhqHC9ZbqwhoLFubvRpdpDsMetZ5XEnVsePxH8Ytq52H8HLQu
HoniwFHTYZ0gfM7v5TVH7U9xgdTM8O6TGIE+omZ0GB0DB2KFs/bVEeBzmrr8
uQ0D/2XpEPuSEchm3JcjHZsG4xZOQqj0KIjz3zFKzpqGT5o/tHTKRiFevvaa
EnEG2h8XjYa7jQGPSUV89eUZsHPOaD/CGANPjw+lZ9pnQOS4lrGz7DjMxM//
O6YyC+l3PrVVOY+D3XuM3zduFsxbBm2n345Dcx9zH/HXLDD7NXvltk3ACR45
06Rzc7B63p924+wEvJHZ6a34cQ6WP6ocS6/G92og+bRqxzwEPDnzeE5yEtIv
n60wD54H+TT5ZB2rSeg3ZTSPjcwD95IMdenlJGxUdf/ma7AARNfKggLWJFzc
qj5KylmAVLV6W36nKdAso2klkX5Cf052uVIDzjILxWpXf0KVj7xElBATsjaU
2rV0/ISQVuO4U1pMEFd4G3pB9RcEMNR3jNswYanjSy8n/hdECXLc4y8x4baH
/9zNxV+QIz0nkRrKBKnOcWVhm0UYlth+LC2bCffnGJaJ5Ytw6MOnGtkaJnT3
5TkekF6C3LJt460/mHDid2ZkZcgSRP5IPig6x4RhO3r96bEl8KamueWTWdDc
uPx87PgyWD3aM5ppzIIU1+8/b+Quw3SKQKJmOAtQjGgpibwC7fOnPz0qYEFM
oahuoscKONwbbH3BYIHdpneSSl9WoKRDNbFlExtUSx55Vaqtwiq9NlRbnw2b
bQubTBNWgdlmRHBxZ0N4YD6HsbQK9uH0Qd5oNsw8z6J52/6GKeFA9X/z2HCj
cVhDsPI3ZGlnp/1dywbG1IDtk51rYLb5u4ntABtMRHqD5cPWIFB9yql2lg0t
B8WzPo6vgfm9wRwDfg5oWIq1njJch8NmCk9EJDiQ7kOcGcpbh2BHn2M+uzgw
9KDQS0uIgFrIK9ce7uPASfvnySGHCejEfbPYXHUOjJuNybS6EVD6gLAGnwEH
asLKasSfEVDOax52ojUH6noaP9q1EhDPViQkjnOcUKBN1m8CyvvbpP7iNzZ0
JW67Oq3Igzq6W/QLVtnwsqVTRNOeB+WYzWmUL7AByjc9CnnIgyhnXHIiF9kQ
fPpNRksND7LaSP3rMIEDJQyV9+LzPChVXblFGZ+H61XQfEGWFxn/mOnOEOBA
Q0a4W6YVLyI+jLjoIcwBl4RmDIvkRf7UnhJPIQ4k7T3Bq/mBF21KuhpQiNff
sNnxIpjJixoORJRakzigd/VDSOs2PvT5ZOQEWYQDxweHNMVN+NAbecNQPZyx
zmNVFwL50Hf+iD+mqRyYkTEvzSrgQ24mDnEpFA7E/Po7dG6IDxVzDuvfFsXz
nny5TZfGj/J9LpdG48xJZRbH6PGj20HnY2xxllFxbfjmzY8Mc5KDFXB/xzqB
XulMfmQy/dNmAOdLm2hdf33jR5udTlr/SeZA5zhhrUhYAO2d7jhLx5nin0JZ
1RRAJcfbvlrjbECSlDnmLoDSzNqY8XiegKSn6jFJAujg6PuAvTQOVChpnPj2
WQDlTVGqp/D881VvzkuvCyDjbL1KEOeAvPnBK27Kguhps3u23xEOuI213y5y
EERJVmGHm9I5kHrTJHYlVhBZx00VNBK50C3Ukq5fJ4g2K71IfqLDBYlnriXR
C4LIcD2o2O4sF0wUxj/1yAmhSM89MqM+XAgrd+qXshZC2K5wduZjLtSe5sFc
o4TQg9bgHy05XFhlBPIUlQoh5wUWyeADFw5eX6WvsITQ7savS2vVXPAUTJTT
3y6MvjhIzWg2c4G8OJgffUoY5b92bI7u4oJelG1lz21h1M25I79vgAtSHw/a
SRUKo98uNUXyI1ywNHl9zXVYGCU8ibxuxubCvcEDoYX0DSjCqbLkI8aFPR1e
G1b0N6BmD8NO/xUuEPgMs/VubkCq67W88kIYHIprKL2ftQG1saKrMskYGOd/
mbXr2YA2mXv1EEgY2NcNyqsIEFG2UsSzOJwfW9rq+B8iosx3W0vqN2LQOt5r
WnuJiBTUzmlmSGFA8vdxFHlKREH6tNC43Rjokha8LZuJSGYscdp5JwY+SV6R
KStEFKMr90kef/9BiZI4oUBCGVucI99LY4BVRecr25FQ1bTK5f5dGMiakyr9
HpBQcoZq89o2DC6NZXfWVJGQ9Npt+RCcl94VJYrOkpD1SGZ9Bd7fJZT+00JG
BNUlFIVOKmFwbWkyIMVCBM3VrafyH8LghELltolwEfTUg+WiooWBUWDLRpUS
EcRziyLqp4NBsJjhXv9JEcR7rvEPsZMY/GKcPVOzhYz8c5z3X0O4n+pFExEj
MrpQwXIYM8LgsuB1X4sAMnIrzRIvMMcgLWH6bvJ/yMg6aGwkEGfdKHXqxCAZ
kQ2t0+pP4PNvLZZRpogiRTnpo+dNMThtElXjqyuK3KP72zJwv/frtsq1XqLo
F+Hhfm0DDHZ1GNmQ0kVR0KCngyTe34z/1C26RVEl+erX5lMYECwV55MFxZBE
wH7ZeVsMOsJHY8c1xFChztLUHQcMbvgZblF2E0PSxFbTYkcMDO6PLvsniiHJ
1EB3IQ8MCm27ZGtbxBDd/ro3+GDwzTInQuK3GOJv6jy6MQyDMhmfCGUJCsrd
HnbFOggDK/ZbsW4lCtLYdN6PfReDn2/5n/qdoCC5JHWBqBgMHgbq7drhQEFr
5AOSanEYKBwPyavxo6CeXcPtU08x+EzpVLsUS0GdsX/w293DwLVXrIKUh/d3
+5y8+AKDDbN/vvVspCCLjSM8dnj9krKI0dQUBb0f9yPKpeDnoZnPooaHinjr
01VyEzEwc1qxfbaFimbpj84xkzAIXJ119lahopIvjp0ZLzHYqujHemxIRQ1F
rgpZ6RiUbhxR0XSkouJ9xV99n2NgObizbMCfiny0BELKkzGYzrTXD3lERTEB
ynv5U/HvZdC/l/qaitqPnOII4P1XTBV9v36momMVsVk7cH3ylls8fuNUJPnj
cvDDDAxyGGV3t69T0aFLfKXHszHQz12m10jQ0JvrBuSwVxjM3fRLdlGmoYO7
rybuycXzat+RIxnSkMiD+sX7+Hwk3oSCAgcaeu/imFGP98spc/It/GlItmD0
e3smnjfBomYxloZitUc7tHC/YVsno+Q8GmpseHbGDK9/rkDr1q2jIVvZnU0n
c/D9z0rbjffTEFPqp5FGFgYlJUoTdxdoaEnay3ciD58vcvCakigdTbxLTnfC
8/GacJa65OgoZ/erI3O4XwxtNcQX6GhL9E5dFq5vPJwrst2ajpSVbBI1cP3e
rA/x1dfo6EPw8rgpru98pWmHSxQdfWl81NqD824dn2xiGh0FKlJpPfi+Cngj
VApK6ag3YvysJe5/pCmu9EwXHVkt71MUxvexlKCnv8iio5Qdz4/a4/r/BfK9
Ps8=
      "]]}, 
    {RGBColor[1, 0.75, 0], PointSize[0.002777777777777778], AbsoluteThickness[
     1.6], LineBox[CompressedData["
1:eJwtVgk01Ov7H4x9mA2VPdxICCUt9Ly3biVJRSXqWlO2pC5KiyaSncjWJSKl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      "]]}, 
    {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxFkns41PkCxlHut5lRHZcwJB2XEiFdjveb2mo422UVJXI5WHRBW9hNiEVK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      "]]}, 
    {RGBColor[0.571589, 0.586483, 0.], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9lXs01P0WxocxhLyhpKKLXkJK6Er0fCOlVyUqXiqOLqR4qShESSaJkKO3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      "]]}, 
    {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.002777777777777778], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtlWk0lX0Xxs0z53DkKSSKEpGpSWn/kXkmkcxTg+GJJEkRpUTmJzO9MtMk
KkJPGRKNJ/M8HpzhvnPMU17vWu9e61r7y7XWvq4v+yfj/re1FxsLC0vnlv63
acVnkoLJycDSk6h3UtwCBEy/f+jxLQSW/49I/vWdx9++gH9FpeKC+B6AhZDg
d97a1/AYC3ov7ZwJ5/jyYnve1cEP28iSatMiUI/aXvDL+QM8zjnEtIp6BinH
xtZrXZqARXnTaXO5EuyPKJ7Ld/0EP2IegVrYa3A6FFQT49YG8p+3jav/qYEG
mpZIgPtXWDZX+Z76sQHGgnSPVqj+gJHJnLhsp4/QNHd+alflT0C1CcXVAs0w
/+1LSoraL6gyOVvft9kKS2azOtyvOsCy2nc4sPIL9H7ZxgxV74KSh6ax8pXf
gbckNBd71Q0UaVecNecnCOzLM3PX6AV7tIPDFycDoahxvbOqD8ZsGaj3ZAdI
3ZYvNTo0AMoXx0dwo06QYTGzr68ehC+eumeeO3aBbHgAt+rhYTAX+ehmF9UN
Ckq0s9bnRuCjjUS19u0eyPK9qRonMQpDJ+UTOV17YWcFgbelfxQyFQy808/0
QfUOneHNrDE4qq0upiXVD0bZfs9POo6Dhvt25cF3/VCc7h1/RXICIsyIlzPO
DgBwZXg+HZiAdeOdsbJ7B+HX/SYNevYkrF4cvL3cNwhqd+tJMk4UWC9WOKjm
PARtTHzGYecUWN53SO/UGQYTtcgPqYNTMJ7ee6aOewS+BohmfMuZhlRpk7xb
NiNwelj/bx7nGcgii78YqB+BLqlefR0pKki2mDRqbBsFO2cfqbAhKohHXBz/
6DIKeHvOfHUuDSrPSF0prB8FV36VL7gzHUxN034lk8ZgzPjjk/27GHDH8GGu
t+8YhL6dv+4xzICT4+K0vUtjsLYUbZWTh0FxUEJehOU4+B7Zsb/bBYczHieq
eTPHIZJcGM5D/A0EA0rOvZVx0GX6+8hd/g0yBzZ9L5lNwJrwUTudH7/BsCHk
H0LSBLQaWum4qMzC0dDfDQFDE3D/grhyWOIsrJcnxLqKToLR/fEdGb9nYTWR
7pCBJkHw/TrHa0sm3Iot2tccPAnfhpp/k18wQeDS3f9o105C/J/4AZw4By3k
l+n6M5PgcKjkk0DAHKjtePS9hJsCJNuAV/t/zgFlIMbq5H4KdARp5umrzoPy
vV1pYSYUeFxu88AjaR7EL1cwh0Io4NouGRwxOw+OVqtHvhVQID9ObSjPagFy
d/uxZVdSYFJm07T25QIkPivjCG2nQJF269Fu4UUgS1ctiOAUcHZLkp0PWIQX
/lNO+6SmQCG9jCBMXoQh17PtplZTQHtzZU1JbQniRtOe/AyfgoruE1PGyUug
07pRysibgr+FzpDPM5fgguj+5Ja+KVBR3tVwx3oZcrUOW3HsmYZ0Iymp0spl
8CzBD5SZT0P9HdZ/GkRW4OHb3armV6fhakFbRH/gCnT4n+u/nTENh5tSfJfJ
KyA7d2tNpXYadJtCtGXVV6FiF9tX1ZFpMK37+F4jZRWUqwfizhBm4IYmHLSY
WwWrEr/nsYdnwDDAXtzXZg3YxlTOLXnNAE+SDFfMqzWQl4g6Hh4zAx9eUGcL
SetQKZDve/7FDIjFWJ5tvrIOaYnBI96NM9BdskNv7Nc6OFlYsol0z4DQvkdV
6+oboBBzlXuMMQOem2sSkqkb4OFY80BzdQZSbobEHp7fgFyr0Yz1HVRYS79G
czj9B7gm9izrH6GCdIeD++WqP+DdoveUakGFsB7exlTRTXgqKRc45EiFDBLj
WFnQJpjEccYZnKeClzGX3KeOTeionILlOCp0c8brXxFnQW/0yyI1s6mAnzK9
FWHMgiK55L1Tn1PBdqRnLj6UBXWfjVG7R6bC6r/jxbllLGjPW1e5LgoVZjbq
Mp73sSDh9y9rnyxTISRL2baWjxX57NU5QuKnQdHO6LtfNFlRdFiBnjCBBhv8
UuE9l1iRgoz+/l18NPAoLpunZLKi2r7g26krVLhBuXBgvo0VHasf9Z8epMK5
YLN8tjVWlBg6LuLWSwUChxlZVJENJSm8dP+9tJU3RdVwzzk2dMWuRDZNgAa3
VJ+wK8eyoZ7frvFhW/f8/MMWTr5jQ4LL8U1kGRqY/XH1MaOxISmysHmyJg1C
qKRdThLsaNHCIiTzNA3ae8q3XzRhR1Yu1ttiLtKg/EJi/LUb7KizQtvOMYQG
cctBHNHl7Oi7Uw243KUBlsIamtrPjiZoBcQb6TT4toeC5/NzoF0KP4Q1KmhA
o8yS649zIJHNa0eLGmlg+kclp8GHAz0up3fSe2mg+/MZPzmLA92vEEzIXKTB
o/f6nEPtHCiYZcTqX346rDv8CqWvcSDlGGnBbAk6WBj5BC0rciKsWaqfeowO
3N2XCvgcOVHgrKfB0xN0cGhmyxWL40T2w3Y+74Zp0LionrivjhMJ8M6bJLyl
wfAh5icNOieibkYmpr6mQViE/aa2JBdqi9RaFPy81ZftxcHTplyIuv1lvepW
3iCLtQqnMC4Unt9aeaiZBrNKMhIBFVzo+PB9j9B2GvD6DVvfGuBCvuT7I9wd
NMjisxKKEeBGqS3cXfGjNHhgoMCSeYIblSSdGaBgNMiPnj5S7MuNOvSfR3mz
0iFS7OvT6mxuxL9wynOGRIfNeabE5y/cKF3dyaRNiQ79d7qTute5kavR7LZD
hnQo/LmbMHqAB3FS35rQ3eiQKrTOwnTkQW/udojbXaXDMZyrmvUhD6I062by
3qNDTeen6yr1PMj0y97+4Cw6MEMUZSUZPCiZv0mvpZwOcmuRp5V38iLOVq6J
iLd0ED3qqA9mvGjlBeuGczsddGtfBVvd5EV8Xu3m16fpEOVVec3+KS+6HJRQ
YsfJgC4b4wDPQV60UKqQIrPFDXO1y8PXBPlQ7dB731/qDCiU5umN0uJDJvtN
vbUMGSC1qWSQ5seHWN5vP95vz9ji8WPVpzl8qIjVv+OeLwNa+500n3/lQ6SG
50/1bzKAsvtNa/cGH8KMTmE117b81uxX6Ur8KM12eOlIMAM4xqaoq078qEFz
X2dUIAMu3Qxy5Y3nRzYWzEbpMAboC57t+quBH6noK3pz3WbA42U5QfsZfmQP
ksb0aAasjDN100UFkLtyQlBEAgM6r3TXFJ0SQE8UlEtlsxnAPDye/SFIAMlr
Ea7zlDFAMs+wsLFAAG2GzPQ6vGDAsrKSBLlDAC2kBKY+rmKAc1tN4giHIDoR
4FUd8HSLmw65XLiGILqz1uGtU8eAXdTIsA1PQbS3y3e6sZUBEXcJTP5/BFGy
Xl2tfh8D3LbNnxdvFkSLqZUCVRMM0C7sGZRfEERT5uJ7tXAGFCMvmyNyQqir
T1pBbJkBUT+MPuvZCiHQeqRdsskAT1dlOH1XCJXd9I1e4cOgba22yr1aCO07
MNLiJopBWWyeQsCkEPLX+3eNvAODaIk7j8O3ERDR7yJhXhwD+muiWLweAZ02
L3JxkcTgq/5CbPZVAlLMjm722o1BaVcva3khAbVpDS94qWBACPS+VtNJQDZa
EZMmJzBYjihcHGcjIrsGntp8AwymW9NUaeJElHrhHR5hi0GGmLMvU42IxJd1
/sl3xyDG2bJ4xZiINC1VV277Y3C9SGeMxYOICE5/0VpDMTgwz7OT5wYRTbdH
vHSOxkD8xJodIYWI0noVHQ8nYcB/h5EsVk5EbuYGZ+2zMGj4+errzkYiOnXC
3OpDEQbPdhTxyPUTkRG7kNrVSgyy3dJ1D8wRkUCmD7O5DgOL58631PmF0VuD
Ot38ZgxgybJGc48wijtPaLL+iYES6M5rHxdGBQIvb7P3YTASx3vQyEYYdX+u
XegeweBHx9pFSx9hFDzZ+Cd0GoMPkliBXZQwMmxIfFDOwCDwUtWwc5YwKows
5KtaxMC9skjc+5UwQhpszFF2HKxX02392oXR8b7NhQhBHDgNXRKDxoWRaRqR
9cpfOMwlWLXfWBNGx1o+v3kkjcN4ty5XFEkEWabNuQzK4vBIjk/7gaIIIj4q
4M3ch0O03/qNJF0RdK3fMjx5Pw5Xq7HX6edEELfkgRpvJRzk2atn866IIMLN
ewHcB3HYblJ8oDhWBElEWNVrqODAlZJx/tkTEdSavCEqcwiHmhGX/Op3Imjn
zb3r547iUCpvPVj3SwQNDcq+9j+JQ8blU9ubaCKotPBocj3CwbiBz6adnYS2
3RbLqzDAQZNr4yFZgoQ+37n/7YEFDormeGuvOgm99zLTSrLBYSirmn3UhISq
b1jJ6dnj8GW8+OS0BwktDWeXabri0KCYeR2/QUJFSh1/Xnvh4HfdtWoxhYRU
SzGquw8OLh+s8Y1yEqrrLDezDMS3XpeeAmcTCbUZiiVcD8DBI1yKQ3CAhLRE
r66Y+uOA5W7kkeZJKBmh5tAt/38BP9xrDA==
      "]]}, 
    {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
     0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwtVAk0lf3zv3a513ZvbyFCdglR8WaZb3bx6mqxVCQiikqLIm2ikKVs9aKI
rKmUxEuSFFLJUlmuStx73e15rn1ffv7n/OecOXPmfGbmzHzmzKj6ntztL0gg
ELpW9P/s5YchXarLKUDQ1NRm+VLhsy878nlOARD+X0LmJMXZv8vhalYkeS4u
Cv7KTrKb5b8ClZSF78XUPFBkaN1eRaiDgXZJE6vwZyB7d4BHim0AVuFo0POe
KtBiqZD+uv0eHF50RWTseAtBCZih0r1mMPTUvsTWfQ88w5p9GrmtcLCp5152
dDMIRs2d3VT8BaITVHU9yZ/AOnXos4JHO7w94RzX2dkGfgzH3+v7O8Dj4B26
n0UH8CU5+AafLpipVXBZtuoCQx+qgBb9G0wZd6pqv/kGri9eUTYG/gCeqEfk
pMAP6O9zUzPgdYNwjmJ3dko3rN9Ut9X4VC/srRH6PCzfC4euqDmYTPRBgGSv
T4BJH3wsanQ3u9APb9yEAjoO04A4p3MMFn5Ck3+earZ5P/zjfDvS+upv8N1/
oWi9+08I3i7XpBY1AKsbRc2njv+CSD+nrxo2f4CudyPoxdHfcD/hco+W6CAo
XxRM/aU3AEO5LgM6LYPw4lIosTl7ADZtGcYM44dg6qG8cN70Sp3xl2ObnOlg
Ov4S8w/4A55iMXMGUgxoOxn+12jbH8jPVBI3aWdAMNV34CNlEOI9uaQtKUzI
bpDbfUllENpDaldv2zsMTGrwrsacQRjNwJVM17DAG5ntt+QMAvmtqtb2HhZk
kKoIkguDYP9tVN88kw2P6vN/fFQZgqOL6qaWBzmw6yyWa14wBLGaHjvQei5k
P3h2W3F+CNq2aztaDXBBY7T9guYBOvzyO7DbJo8HkT8PP6p6SIflhKQDdkcw
qG5PjgxopIPtQ28/B00cmuc9Hip308G/9U7wThYONy4oT5GG6BA2/v6ccykf
NvuYGUSKMODX9VZLrW0jMNeKGx7UYsAJuSPW2ndH4P3tGRO6GwOmyhbtdWZG
IG3b3vdtiQyQr2I46XqOQvknk/nUFwwocbpC3VgzCkHS5WoO3QzYPiC3T2/d
GNCPFIsuzTBgL4fguSlyDIbz7B8syTOBcTnTS//nCj7aO9eNmHCOssXXwHIc
9CLeBk6fZcI9JcUAw5xxUOxpPz+RzwSVF5XHNhMm4EWgluvGN0wot9t10ujw
BFipVNT+/MmELqrJGeN3E6D9rTAWSMNwhNF+fovaJHg6mhxrRMNAMLi/ZBI9
CWdHXcqxsGGQjt59dRtjEowmA9Prng9Djhwv2sRuCnT8BEYVucOg9SQmzrRo
CmTHRgkeyizYWRWS+Lf4NJzYnp3oZsqCPiexlO1B09Cqk6ae+g8Ljg/kZpi1
TgNtwZJZ6saCGE5spvnGGYhc59U0eYgFa65syLFImAHH+2fOG55lQVhxno4d
NgOPfOmKXZUs+Kj0qAhcZuHQVb/L9+mslXuyKEPPZqGM7X1rjM+CP3bd5Ttk
5sBP84RePIcFscn8BtfQOVA4R44OH2dBSeYtM7vOOYCoAXwXxgKliLE6G+N5
aMhNLR+5wQIU3ddgmzYPNfkyDYSnLGiXO9tkNzkPqnZab7wHWeDxRPKTvdsC
+KZ53VgSYcPtYG1Xp6oF6N7jW9G2mQ0qAu/2OcstwhcnZoy0NxuyB7R7doYv
ggWNlXQzgg1dOdbeLn2L0GD+/btTPhvsr5QOOJstQY+NK6myjg1FxbrH92Uv
gVR81tTHXjbMKemxXRaXwDb1+GfPcTa0dHiddfdehs8jdT1t0hwg2x8ao9Yv
w4UKax/1LRzIKlab15YhoDreQKKXKwdCvsS9KUUElFKnONvtzwEti7plnVAC
Ch5wfVkQwgFTq+fXSh8SkHDys/SkWA4Qj6611eskICn9ZnflSg5sVrV0fCYo
gBTbndrK2znwg2Yprme84mvVTGSwOVBX2f1PuZ8AKulkF0UtcmC0dfQf/TQB
tHBNzfi3OhcE2xlfn74XQKvUKkzvbOfCa5CX1Z8UQDFltD9Eey4ISwSkPtUQ
RKNrikpTPLnwcn1hj5GbINrfEeU3eIoLi6yx/RU3BFFSvgrxXjwX8vLH5Q2r
BJH83B9H6/tcaPFSWF8xLIiK7GQ/KRdzQUb7aK6xnBAaEyXnr3vKhbKbZ/0q
HYTQi+q/nzVVc4GWneRnHC6EBJ5aL3o3c0HtKI1RUSKEWmonqk/+5kLwZu3A
LX1CyPvdzHUxnAvh2xQ5LyWE0Rl9+/j901xoIAQFbzUTRrJBa93ezHJhR/L+
8HfHhREeR9thO8aFhHO3DbZmC6PTVntW1f9Zmb/U6lXNZ2H0OU7eXnmeC5vr
D74yXRRGy1l1Dy/K88D6PdX0v00i6JeCfqGpIQ9O9x4zNfEWQVKqMU/6d/BA
Ey+9VJskgq6wD8Xb7uKBm9CHS3/Xi6Ald/HXCQd5UBFlE/WaL4JEHWh93wN4
EDp2vtFMRRSlFW9NSD7Kg4ns3cK1VFGUmL5TmHyaB7QwriNcE0WrO9I3/Irl
wdSPzuaa56IoNozT9+MuD7bY6bmgwZX4pThPzZW/iVceSq4niyHOPa841VIe
3D3l42JuLYY0fleY7qzkQZ3uzd31Z8RQtZTzyZgWHpzPrEm1fCSGkoLKaILf
eFB/RGxN/TcxpIf3Fgz282CpyyfbRkQcrYsr6lYa4oHVgyfrP2wVR+HG5K4o
jAdeS2nZKEAcxejKZrQP8uB6dW1uY4Y4ou5Zdi0RxmDfT9Ujts3iKLZ9T/9L
NQzk46evMafFkXBfVsYGQwwypg2Y1tqr0GWPTRRfMwyiOlo2tnisQraok1Ji
g0HxLb6BU9wqVHGRfiXCAoNk/9hzX/9bhRKp5yjfV/LTZSxCHTirUO+NS3vW
bsfgvYZ7aJOCBJrhr+5bcsdgOa182slJAincvEDVD8LAuLR1+uNFCfSfUJrr
nrMYhMirX95VJoF2BJakRkdj8Nai/EZ3vwRSeZhlkZ2LQbu1x2UnSSKy78ws
XPMMA8qomDvTgoiM/n1lJvgcg56aiPUhJ4iIvvEvI6OXGKjENOdiD4ioRk9m
9ks9BkbxtRtOfCUin4jn7umtGITtFS/Al4ko+fKm+scdGDRs/fdq+kYSivs3
JPx8LwaktboHzd1JSL3LVwgxMKD+Cfv1+iYJjaz+0EYeWennZCDXsZqEZl4d
cDg2gUFJedVgHYuESAYLu17PYoBFCPtbykuivOrqQB9hHJavzDDfOEoiArX+
x1oSDvY7bYMgQhLFl+93x9fgkLw6hVtfKonGFU5XInkc7svfCEE0SbRAf5yw
pI4DY6iT/5YohSiP17+TMMdh01Pl0zvMpZDv4X8d9zjhYFlBmWgIlkIidw8c
stmHQ9QlnzCr+1Joc/q2Lq+DOHyyfzLz7osUmhxpcv56GId+54cR1ktSKOdl
+nVWAA7qa/GFRn1plHZx95vzwTgE/tl+xeaQNFrTVljLDMUhgqkv8CFZGvmo
LzxNuojDu/KL123fSqMHW5IS5GJwEL3YItI0Io0Sk6iD5xJwIKFf1vkyMshi
Ssz5920cDAuEY4a0ZVCze+1TrVQc9kpsbFLbIYNiAo1cd6XjQCNpiB3xlEH9
i0HSLpkrfIU6OTwKlUFNls4lG/JwUOsOjaPHySBZpe9G5qU4PO493qqeJ4MU
uMceVTzG4YtlCtG/Rga17s01uVOBw1h+tXNBpwzqKNqle6Z2pf/CF4kMjgw6
4cxMSazH4QGxt01DSBYNWX71z2rC4e2pZemAdbLo5g0vn9RWHBzPzFILjWUR
lbYFy2rDIaRHOYXpJIuydD9dcvm+si8Luy7NI7JoPr6G+IOGgxxCq49GyqJ7
b7D6rCEczAsC9hWlyaLB8a7afDYOPhKJGcNlsiiGOWqfPILDMOlmt9YHWSS+
P+xD2QQOxNNP5AJ/yqLz0eU8+iwOBt1dnsWTsoimM3UpdgmH6t4vmSxJMtI5
33ZEX5APfZYTNG1NMtIMFyFGifBhKV9BKciSjErY1KDWVXy4Wbjau8SNjBb2
hvbQFlf4IprlsE+QESpwaUuW4sOXU4cHdG6S0bKGD9uHwod9Zw6oHsshI+GP
sZ9wBT6E91zzLa0io8E850YzLT5kWRTnc76u4PY7LZI1+KCO8ui6LDLaPB0w
HC/HB4eCFo3jBAoquvehbFaHD8ES/IDHchT0RCEm3WUrH8ZJ7CKuIQWJSvq4
kI34sPa0NHujIwXRlNv3H9jGB7PurbrBhymo+rFg7jXEh/e9BsfLwilo69Pg
4zYufGBaupXx7lCQd+vfk5V7+UB6FInplVJQZN7JfZ4efLhTGKYf8o6CWtQz
5Vu9+VBFvH/ySR8F9VsJVues+L2nGsuxMQq6FfK9rcGfD/8DsBZgFA==
      "]]}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"F, \[Dash]\"", 16, StripOnInput -> False], TraditionalForm],
      None}, {
     FormBox[
      StyleBox["\"\[Tau], \[Dash]\"", 16, StripOnInput -> False], 
      TraditionalForm], None}},
  FrameStyle->14,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 4.998195171487793}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.757747398282849*^9, 3.757747531651934*^9, {3.7577476082510324`*^9, 
   3.7577476183015413`*^9}, 3.7577476842716894`*^9, 
   3.757748951938097*^9},ExpressionUUID->"40e78c8b-05a5-497a-89a5-\
afd98e5175d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<pltAllDown.pdf\>\""}],
    ",", "pltAllDown"}], "]"}]], "Input",ExpressionUUID->"b5acb6c1-2bbd-479f-\
8381-e58c1c47cdc2"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\pltAllDown.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7577477087082005`*^9},ExpressionUUID->"e1e3f237-7b16-4796-9b2c-\
54cbe1c9f261"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare with the literature", "Chapter",
 CellChangeTimes->{{3.7577477321513405`*^9, 
  3.757747739635869*^9}},ExpressionUUID->"97d95e1f-ba5c-48b8-9c67-\
7d621cb6cf7f"],

Cell[CellGroupData[{

Cell["Load data", "Subchapter",
 CellChangeTimes->{{3.7577477851702423`*^9, 
  3.757747786781749*^9}},ExpressionUUID->"f155e6dd-587d-40a8-819b-\
b2f65147f999"],

Cell[TextData[StyleBox["Need to get the experiment details: flow rate, volume \
of the column, water content, volume of liquid.",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.7328607192119746`*^9, 
  3.732860752016706*^9}},ExpressionUUID->"c9c2b10b-25a9-4e43-aa03-\
7d767f4f411e"],

Cell["\<\
Exact conditions are impossible to establish. Known: flow rate: 10 L/m2 h, \
Height = 0.584 m. Unknown: overall liquid content. It is not known to which \
test the curve refers to. There are two possible estimates: 0.13 or 0.17.\
\>", "Text",
 CellChangeTimes->{{3.7328635047331715`*^9, 
  3.732863616652582*^9}},ExpressionUUID->"2295f951-27c0-42f2-8a31-\
b8646d7fc4fb"],

Cell["\<\
Bouffard SC, Dixon DG. Investigative study into the hydrodynamics of heap \
leaching processes. Metall Mater Trans B 2001; 32 : 763\[Dash]76. doi : \
10.1007/s11663 - 001 - 0063 - 1.\
\>", "Text",
 CellChangeTimes->{{3.7328611425031757`*^9, 
  3.732861176153695*^9}},ExpressionUUID->"8b7c7b46-b312-4a5b-8ca7-\
7bee1636d5e0"],

Cell[TextData[{
 "Here velocity ",
 Cell[BoxData[
  FormBox[
   RowBox[{"u", "=", "V"}], TraditionalForm]],ExpressionUUID->
  "fef1db76-f6f5-4377-a42a-314f7f399e4c"],
 StyleBox[", i.e. specific discharge. ", "InlineFormula"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyEpsilon]", "s"], TraditionalForm]],ExpressionUUID->
  "9d9f5094-7752-4933-9a4b-5afa9ecbb613"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyEpsilon]", "f"], TraditionalForm]],ExpressionUUID->
  "5cfc7311-8a2a-43c4-851f-55ae6460fbf7"],
 StyleBox[" stand for stagnant and flowing water content respectively.", 
  "InlineFormula"]
}], "Text",
 CellChangeTimes->{{3.714194676430184*^9, 3.714194914729229*^9}, {
  3.732860754303286*^9, 
  3.732860754905806*^9}},ExpressionUUID->"47aece78-cc04-4033-940d-\
b8c8ccd8eac2"],

Cell["Load and convert to dimensionless form.", "Text",
 CellChangeTimes->{{3.7577480737643256`*^9, 
  3.757748083103092*^9}},ExpressionUUID->"6f099712-3a3f-4462-a4a5-\
a22c5c1e81fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bouffardU10Z058raw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<Bouffard-U10Z058.csv\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bouffardU10Z058\[Theta]13", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "\[Times]", 
        FractionBox["10", 
         RowBox[{"1000", " ", "0.58", " ", "0.13"}]]}], ",", 
       RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      "}"}], "&"}], "/@", "bouffardU10Z058"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bouffardU10Z058\[Theta]17", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "\[Times]", 
        FractionBox["10", 
         RowBox[{"1000", " ", "0.58", " ", "0.17"}]]}], ",", 
       RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      "}"}], "&"}], "/@", "bouffardU10Z058"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.757747796042589*^9, 3.757747797416442*^9}, {
  3.7577479618210993`*^9, 
  3.757748039253256*^9}},ExpressionUUID->"10554182-ceb0-4e68-9bc4-\
3bc301acc5ed"],

Cell["\<\
[1] D. G. Dixon and K. Afewu, \[OpenCurlyDoubleQuote]AMIRA P768A --- module C \
(heap hydrology). Final Report,\[CloseCurlyDoubleQuote] 2010.\
\>", "Text",
 CellChangeTimes->{{3.75774811482504*^9, 
  3.757748140028242*^9}},ExpressionUUID->"7412a3f6-a947-41b3-83c8-\
c88fdb3ffc0d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dixonU7Z1raw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<Dixon-U7Z1.csv\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dixonU7Z1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "\[Times]", 
        FractionBox["7", 
         RowBox[{"1000", " ", "1", " ", "0.08"}]]}], ",", 
       RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      "}"}], "&"}], "/@", "dixonU7Z1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.714205870156171*^9, 3.714205908597723*^9}, {
   3.7326120230042048`*^9, 3.732612026221402*^9}, {3.757747906822384*^9, 
   3.7577479104090333`*^9}, {3.757747965660021*^9, 3.757747993100172*^9}, {
   3.7577480448891163`*^9, 3.7577480615672355`*^9}, 
   3.7577482848194494`*^9},ExpressionUUID->"f7251b12-895a-400c-9681-\
a362ae16db4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compare", "Subchapter",
 CellChangeTimes->{{3.7577482882134533`*^9, 
  3.7577482890850344`*^9}},ExpressionUUID->"67c3e0fa-0115-46da-b5f8-\
6823db51d2b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltBouffard", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "bouffardU10Z058\[Theta]13", ",", "bouffardU10Z058\[Theta]17", ",", 
      "dixonU7Z1", ",", "\[IndentingNewLine]", "rtd210p21down", ",", 
      "rtd103p12down", ",", "rtd210p22down"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Bouffard and Dixon (2001), \[CurlyTheta] = 0.13\>\"", ",", "12", 
         ",", "Black"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Bouffard and Dixon (2001), \[CurlyTheta] = 0.17\>\"", ",", "12", 
         ",", "Black"}], "]"}], ",", " ", "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Dixon and Afewu (2010)\>\"", ",", " ", 
         "\"\<GGS075(P11), 20 L\[CenterDot]\!\(\*SuperscriptBox[\(m\), \
\(-2\)]\)\[CenterDot]\!\(\*SuperscriptBox[\(h\), \(-1\)]\)\>\"", ",", "12", 
         ",", "Black"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<GGS025(P12), 3 L\[CenterDot]\!\(\*SuperscriptBox[\(m\), \
\(-2\)]\)\[CenterDot]\!\(\*SuperscriptBox[\(h\), \(-1\)]\)\>\"", ",", "12", 
         ",", "Black"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<GGS075(P22), 10 L\[CenterDot]\!\(\*SuperscriptBox[\(m\), \(-2\)]\
\)\[CenterDot]\!\(\*SuperscriptBox[\(h\), \(-1\)]\)\>\"", ",", "12", ",", 
         "Black"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Normal", ",", "Normal", ",", "Normal", ",", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed"}], "]"}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau], -\>\"", ",", "14", ",", "Black"}], "]"}], ",", 
       " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<F,-\>\"", ",", "14", ",", "Black"}], "]"}]}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "12"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7577481672723207`*^9, 
  3.757748195567549*^9}},ExpressionUUID->"e866b5e7-060c-4334-8f9c-\
b076df1c97da"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAV+5pl1zA6z4ACGxWIzJMPw6QxhKW
tNE/ACDqVTrrfT/3DbPsALXVP0C04kAt/J0/WpuhMkK73T9QRDOYc2e0P5md
EMk46+E/WLM2RBp6wj8d/+UKPP7kP4xFmq4zaMw/WwgzW5UV6D8UuTS6o9TT
P9UDa7T4KOw/ZCCdN1OK2T/cO2C2p0LuP7y4344o1t4/+3NUea8m8T/SQm7Y
bpzhPyzrC9JqKvM/U3xIeDqO4z9dDjf2QTXzP1T9jmrzNeU/SkL8JAI29T/B
Ofz6OLPmPyse3wkdt/Y/uuAEzVzm5z95EZbHYrn3P7cIO1km7+g/UZFATRc0
+j9EPQ5cGdjpP3Gobn49Ofo/8iBWAl6h6j8CNi7757f7P32EqGordes/AeKc
eXEw/j9x0qDWXwnsP2WT02n8sf4/rPEEWaid7D86pTmT/ZQAQPqFRh+tHO0/
wYI0fF0UAUA991j2wJvtPyblDtZX0gFAiLoZIqAF7j9+PLjx3JACQB/xR5ne
me4/cVkiQ3lKBED1P3iBQQ7vP5wxVbrXwAZAqQ6zKy2N7z8DztYKDbAKQPcM
ujsz7O8/hoJlYo3hDUChAbfFifbvP46S13Y=
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA2kycRr845T4ACGxWIzJMP2Hra9Ew
FMs/ACDqVTrrfT+B3XkteZnQP0C04kAt/J0/zXZdzF+81j9QRDOYc2e0P/rh
kULAZ9s/WLM2RBp6wj9E8L5xtQ3gP4xFmq4zaMw/VfcXoNtq4j8UuTS6o9TT
Pw0hnS++iOU/ZCCdN1OK2T974pSp6SPnP7y4344o1t4/rfxTfSo76j/SQm7Y
bpzhPxbRqKruT+0/U3xIeDqO4z/a9xcAg2DtP1T9jmrzNeU/z1Aq/ls48D/B
Ofz6OLPmP21xffjZXvE/uuAEzVzm5z8/75+YWiTyP7cIO1km7+g/L35Pd7cJ
9D9EPQ5cGdjpP2YXzX6nDfQ/8iBWAl6h6j+og1D8RzL1P32EqGordes/to4O
bPwV9z9x0qDWXwnsP10W7VAMefc/rPEEWaid7D93wO6kVlz5P/qFRh+tHO0/
+8fIkCUf+j8991j2wJvtP2dPnoOzQfs/iLoZIqAF7j/CmOytFWX8Px/xR5ne
me4/F9R/OX0I/z/1P3iBQQ7vPztxjJ1KZgFAqQ6zKy2N7z8/UrNxgmgEQPcM
ujsz7O8/DaBNWqjZBkChAbfFifbvPz624EA=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAATcKf163Xdj8A1mG9xHxtPzi5ki1/
aMk/AEoi2l0sbT+i05X3lD/SP0ANm2+7k5U/YzQBOyWG1j+w3GqRuhasP96r
esCaPNs/QFr3tIYkvD+6L0p+E6zeP/Q4q1X5HsU/X5/47gcf4j/wxp88r5zN
P4T+/e4zDuQ/LgnQ5k420z9DJD5Xso/lP551ZKo4+tY/TEMYTha05z/2E/9C
fC7aPwhoCR+EtOo/vLphgfNO3z88jL8aWbTtPy3vqJvq7+E/Th7OJ+Gr8D/i
ZByvlELkP9gPbFXfBfM/LdCIb3Kf5j8btUvKkbH1P6KM8lQG8ug/grCthJUs
+j8osgUs7ljrP0rrPOpInP8/fG2aEGk67T99K7iKRG0DQEHpaTecd+4/c1kW
si3jBkCZdIwTvxDvP5rY3aJ2IgpAW6Q5zGNs7z8H76F56XwNQFRAaNL8nu8/
crpwbQ91D0BFWvlQGbPvPxyu+NL6qBBAhuIMWzvH7z+eW7bC
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Opacity[0.5], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJxFlXk01fsaxlHmae+tuoaMSddQIqTher7UqTb3NBxFiQwXBw3oFM4hxEFK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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Opacity[0.5], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJw9eXk0VX/U/nVNpdFUSoNIaCQlUZ6jJGQmKQ0iKkUqlWTKt5QhZMw8Jkpl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         "]]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.008333333333333333], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], 
         Opacity[0.5], 
         Dashing[{Small, Small}]], 
        LineBox[CompressedData["
1:eJw9lXs01P0WxocxhLyhpKKLXkJK6Er0fCOlVyUqXiqOLqR4qShESSaJkKO3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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {0, 0}, PlotRange -> {{0, 5}, {0, 1}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F,-\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau], -\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}}, 
     FrameStyle -> Directive[
       GrayLevel[0], 12], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"Bouffard and Dixon (2001), \[CurlyTheta] = 0.13\"", 12, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox["\"Bouffard and Dixon (2001), \[CurlyTheta] = 0.17\"", 12, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox[
       "\"Dixon and Afewu (2010)\"", 
        "GGS075(P11), 20 L\[CenterDot]\!\(\*SuperscriptBox[\(m\), \(-2\)]\)\
\[CenterDot]\!\(\*SuperscriptBox[\(h\), \(-1\)]\)", 12, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox[
       "\"GGS025(P12), 3 L\[CenterDot]\\!\\(\\*SuperscriptBox[\\(m\\), \
\\(-2\\)]\\)\[CenterDot]\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\)\"", 12, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox[
       "\"GGS075(P22), 10 L\[CenterDot]\\!\\(\\*SuperscriptBox[\\(m\\), \\(-2\
\\)]\\)\[CenterDot]\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\)\"", 12, 
        GrayLevel[0], StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.075], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Opacity[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.008333333333333333`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.757748219932444*^9},ExpressionUUID->"99f74dda-96b2-4ae2-9bd0-\
86ae6723aa49"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
    "\"\<pltBouffard.pdf\>\""}], ",", "pltBouffard"}], "]"}]], "Input",Express\
ionUUID->"d6d50005-b53f-4a08-a997-3159c23544a2"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\pltBouffard.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.75774823768001*^9},ExpressionUUID->"13b4fbec-1efe-45b7-8bde-34ee03125d02"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compare with models", "Chapter",
 CellChangeTimes->{{3.7577483000201707`*^9, 
  3.7577483032191353`*^9}},ExpressionUUID->"449d028f-3f68-4c05-83e8-\
1950c52ef6de"],

Cell[CellGroupData[{

Cell["Advection-dispersion", "Subchapter",
 CellChangeTimes->{{3.7577483062921147`*^9, 
  3.7577483133111606`*^9}},ExpressionUUID->"efa382dc-68ff-462d-bc12-\
c034fc222b56"],

Cell["\<\
The first attempt on making sense of experimental data is to use \
advection-dispersion model (ADM). However, as can be seen in figure below, \
ADM is inadequate to represent the experimental data. In short, for small P\
\[EAcute]clet numbers ADM suggests too fast mixing and reaching top value \
(for extremely small P\[EAcute]clet numbers ADM represents instantaneous \
mixing), whereas too high values result in longer (unobserved) delays and \
even faster mixing (infinite P\[EAcute]clet number \[LongDash] pure plug-flow \
reactor governed by convection only).\
\>", "Text",
 CellChangeTimes->{{3.7324251109116697`*^9, 3.7324252560245748`*^9}, {
  3.732425380534812*^9, 3.7324254079344006`*^9}, {3.7324255385624266`*^9, 
  3.732425544989373*^9}, {3.7324256110529857`*^9, 3.7324256432564306`*^9}, {
  3.7324256984490533`*^9, 3.7324259017913294`*^9}, {3.7324321281824136`*^9, 
  3.732432153066358*^9}},ExpressionUUID->"c4751c48-34bf-4d40-9d10-\
56555fe64ca8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltAdvDispRTD", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uAdv1", ",", "uAdv2", ",", "uAdv3"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"uAdv1", "=", 
      RowBox[{"uAdvDispN", "[", "2", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"uAdv2", "=", 
      RowBox[{"uAdvDispN", "[", "4", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"uAdv3", "=", 
      RowBox[{"uAdvDispN", "[", "16", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"uAdv1", "[", 
            RowBox[{"t", ",", "1"}], "]"}], ",", 
           RowBox[{"uAdv2", "[", 
            RowBox[{"t", ",", "1"}], "]"}], ",", 
           RowBox[{"uAdv3", "[", 
            RowBox[{"t", ",", "1"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[Tau],-\>\"", ",", "14", ",", "Black"}], "]"}], 
            ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<F,-\>\"", ",", "14", ",", "Black"}], "]"}]}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"12", ",", "Black"}], "]"}]}], ",", " ", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Pe = 2\>\"", ",", "14"}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Pe = 4\>\"", ",", "14"}], "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Pe = 16\>\"", ",", "14"}], "]"}]}], "}"}]}]}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ListLinePlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "rtd103p12down", ",", "rtd103p14down", ",", "\[IndentingNewLine]", 
           "rtd120p11down", ",", "rtd120p12down", ",", "rtd120p14down", ",", 
           "\[IndentingNewLine]", "rtd203p21down", ",", "rtd203p22down", ",", 
           "rtd203p23down", ",", "rtd203p24down", ",", "\[IndentingNewLine]", 
           "rtd210p21down", ",", "rtd210p22down", ",", "rtd210p23down", ",", 
           "rtd210p24down"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Dashed", ",", 
            RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.732367048847262*^9, 3.73236709145333*^9}, {
  3.732367139433479*^9, 3.7323673704731283`*^9}, {3.732367406950467*^9, 
  3.732367446806035*^9}, {3.7323674965430603`*^9, 3.732367972824538*^9}, {
  3.7323680097625017`*^9, 3.7323680770227003`*^9}, {3.7323681471393104`*^9, 
  3.732368223064148*^9}, {3.737442986765752*^9, 3.737442987260712*^9}, {
  3.737443024545965*^9, 3.737443025200011*^9}, {3.756198341118956*^9, 
  3.756198395540229*^9}, {3.7561984460084157`*^9, 
  3.7561984935403996`*^9}},ExpressionUUID->"8ab48165-12a1-430f-aa38-\
8309282db230"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          LineBox[CompressedData["
1:eJwV0Hc4lY8bx3HrOJJoGMnKOhkVlZ1z7seISPZOsklWfRWhQsjOiGxOKntv
DtmHRBOVlVVWHpmV8Ht+f9zXfb2uz39vQTtPQ0c6GhqaEez+/39f8sjU9/Qi
/bNokC2LXZALczgh9pagC8t6R7PY65zl+5dnXGMI1uCg9U2igeOb/EqVWrQb
wQMGrmf0CaSLKQZzrvFaEe7D58EEXw7/jPMfKo16EzYCwfBT2uJR5tnzDl9P
hWwNB4PX4xcxgpdUlcPEp/60ZoSBS8dTzRWnQmUuA0q16INwULVfu66JDCvn
+yZ7RtpGQtckj88Ly11lpRwvCVQtGqIPaHkMggSxj6o9a0SIhc7OdanuKl1i
qc9hfSuGOHg2QlHcv+dO9Il6UBK7EQf60Swfb7uEEZHsJea27/EwKFoZsWhP
JjJVWbisDSeAVRPTfTP7GuK77u4u0d5EeLl2ZtFsuI+Y+vWcsHnjE4g77rz/
rcU3ot1yTmBkURIcW1SJ4HfdJErQsY5TMpLB8r58cYQFnrTK4X8ejXkKha0U
kcFBLlKT+FyK4IMUSEuT6T/FJUYKIZpsGnmlAkVSS1pXSpakY9BuFGabBtt5
pX25/mokDkepinrDdHCMHuoYpOqTxn0zWBfVMuDOTZMpIc8rpJfR+9z4ZDNB
bKyeENbsRPLMudOrR8gCZQGB8v+abpIUqqcJwVzZkGH331ZYQACJxkFM1ZIh
B7QUnVuj28NIMz/HvdYCcmDh9rdzUhLxpF6fpOzojRzwHXJm6chKIZXS6gyI
epDB3LxycXeHTEqIottp+U6GD5ZrSZ7zBaQ7HA2S5teewVBfQugsTSXJMtvT
8tfwM+i0UkmNd60nkcQJEZH6ucAaHGGhXdxKEqoarRPuzYWL7JvUGa9uEiMx
8TtF5TmIKyrVVD3oJy12a3GYNj6H9zOh6TzSH0nv9GnU0bMv4CxhaFZp5TOp
+mvtrfCiF7DeGzaQSfuNlOLgThYUeQkyZQ3OdAozpIBl4XeNGS9B+WFW3kjI
PMnG9+uuEUcenJl2bQ8+vEJSp4s/9TMmD7RfinREsa2TxKI1rcIY8+Gb983U
T5TfpAOcu5ECD/JhXaGbqYBvl7SaXd1Qv5UPu4sUbw1ZOhgSvzFn4FUAGREl
hQa7OGisEuRanCuAY9cY6/+5MUMW8fOFENtCGOLYcG9/yAbB1Fhvvq+FkFz0
cSD22WFwNriQW2tYBJnORjbnJzlAZ2T7vV5fESz1qm66kLlB2rGSZl6tGNhz
T7qfW+ADdtRFKphSDM+extdYXROE374C1jyyJaBnwtvHckgERumGoqtLSmDG
SuFSJssJaIuObrpMKIUx3dHjSg4S0LLw5c3+glJo1Esbp71zGigXT4z3SpaB
y+EFXamgM9Dw0ht9VFoG+1Z8ZFIYZeAKnS1N7tFyIOrvBtX2y4FlBX4fnWU5
lN+4VTExqQjmNqWHbNOx/fC8hrUWEUzZTI61jpZDJTVHpOwhAiYt20IC/BVg
8bRkIvSxKhi7P5O8f60CujOZzXt71cGQV0tmLKcCSgJPxLPJaIJBH6qsPFUB
3FyR9LbvtEDfL/lCunAl6PRwS919rgO64kTdvw6VsMZBjVSs0oPLn6dNLV5W
wjPJxz5aDwxAW+6MC5d4FWQz7XK7ipvAxdlhrzuuVXAko39qQMoMNJ/cvztY
VAVrmtvlweYWoKEmGizzswoyxGg1tV9cAfXVvsjE09VA3r4kfYvLGlTJtxJX
PatBfFTlOae5Dajoc2cYVFQDnWS+rFm9LZBKnUrYZGqgmum5wI9aB1C+eqDW
43YNfIpJ21A1dYLzLNUt/bU1sLKTM0Xc7wIKrrTvohRrgTn2EZJSfwPkufM/
L/jVgsvEhW3dSneQ69Gd1KLUQhTdbXWNTk84R8hYxUMd+Nod2AvkvgVnB1W3
nQLrwL9j5bu35n8gHTJP391WB+0i1YcoQd5wekqOI0S9HnSunA5P5vWBk/Fj
fNOh9XBwgZXm4z1fkERCCKrUelBYEjpSs3QXxLLey9NoN0Bjs4I9ZT0ACJd9
kWtRDRBf8/J7aOx9EP3Hr9XypgGktZyvM/IEgpClm2WAXiPM+Hps1A4FAS8n
/t5v4yaQKJRTFMwNhWNdJaFmyU3wiSlgaTQ/DLi9jWNrh5vgUtmGj1XtI+D8
QM72tqTAh4b+vLkfEXAwVrl95VozdGfIW+XmxAIrcfq1HrkZtnypZcaTj+HA
UsTH0qlm2KZGew09iQNm7eEZN8cWaJ72N52biwcc4y38vOsrWDoYmoY0P4E5
rQdsa3mvgDPoolOKRxK8jonm2pl5BYf0AyMFhZOBGvkxMVyqFRzpOr7NJT2F
qMPLuRkFrZC1j9na7lkasAsJd3ZmtsE1i1VqyYscwHWK92hR2kC4tnkMx0WG
TUfpNwNf26CEtYJuNoIMnwuInz5ztcPKRmEJyfsZZJ4xn1mKb4fZrvJHvyye
A0ElhoEjrAO+e3Le73PMB67pRKa05x0Qrjp60PRnPjCFprEIdHSAxCmbE0p3
CmChJ49dnKYTBHMHy/ujCqFMv12E6NcJx8sflwt3FYOCzZa6o0cXzO8lTZHr
ykHrgW1ojSkVYq5rk5i6auDs4zYNsjcVvjOwXuY5Wgu82YJMMQlU2NBhept0
oxZWWiYjHQaocLVczL/xSB0k79rGHdHogWibt6mJLvUwc88u/aZsLzhfvM7P
KtwEgQH2FafY++BjktvPKpdWqLvrOPbi/QBQDNu8Wh264YvlDalbPh/hCw9P
S/PEezikGePUhgxDxrSZnt3bYTj4ybFS/soIrE8nVDNmj4HwcbeCULsJkPwx
qNugOwkKY+59KgmToNgkbFZsPA1tfwN1PqVPA0G9Y6JHYRZcXvX0tATPgkLo
v70gyndItc87xmHzA1yLTtoIMszBKfPJzV3HedjQfb7XLTMP42t6A4jWIlRF
SQf9ObEAqxPc0pwmPyHUqW/PZN8ixBX5OZuZodA6YeGIdi0CgY3psm/6CmRl
sBnnWS1BrVdgUWz2LyjqOLQxMbcEn0QT8QYJqyCgmVISZ/4TRB5+FLuaugb0
LYMWe69+gqL+hEx2+joMP0r5uY9zGca8Qkkx0RuwVW+Ez7FchkpFiwNd8ZuQ
0yZ3+mzaMnCaUr/kh25BTfaI5PibZYApmvh2798w7e33KnVrGVI5XQ4QfP+A
tUOCEFEAheCs649kXf8CVS/bcoyEQuZASnes1zbsXVa4pmSFwj2PxBW+W/8g
v/RrXZk3Cou2Ykct7HbASnuLqhyOQtTOAsO40y6wNJ7Su5SGQuOSJspquQd+
Iyf+teajMCSqMKUkQoNYhxA156pRcBG3l0p8gXl/0tyFVhTaTK/4q/DTIhI4
Jg29XhTOmS8UsJNpEd74Ar3U9yi4PdQYJvLQIXdFTmjpfUYh3InpL20iHVJ5
XBq3PoZCM5/t3gI7PdKKTjAdnUahYTeMXiKWHtGWvpCu9gOF2F+CifJx9IhZ
hZaDMWa7GYrQhQR6BOcmIuSImfn1qopNMj0iXGccEIbZKsk6MDmLHnFuv17Y
g3lXUm6HroweUc4sXdSeQ0HdYnZz5C09Yj+7sK4xj8JAldpCzCEG5PDr69W8
i1hPYvVs/BEGpA95bieBWY4qMpnEwYBcvpiLU8Cc9RX3OZObAdHK+iFuhNmd
tqerRJABuXXHZDEcM4ueDrn/DAPCb0nQX8WsvWBsfsCQAZHPMi5rXkKh67hT
d3QCA8LTJpmGLKMQUmdCnmTGIfaMqPebFRSk318KX2TBIfcNWqqGMI8sqHhu
sOKQpZLCxW+Yz/KfJu47gkOQd0MaG5gnQhi/SPPgEKMzdoV8v1BQMqw7GCiJ
mfumqDvmlaWjgfw6OERYqH+GcRXrIzRqfSUGhyQK3TASXUOh1Ks/U/UxDgl6
+EXlFGbaVy2j4vE4hC/osIQs5pdXyJa/n+CQYuXJH+qYV544mSZlYDvf6FEH
zCH4X5ffFuGQEx1pemTMxUs4otprHPKPOv6Pax2F7VopHkk8IyI/VmH4F3MA
/fybpPuMSObxYuOoTRQ4RRRtRWnwiEFJevTOFgo+HqbrzHfxyLF/QnqCf1Dg
lXPoIfjjEY0xteMEzK07NzNU7+ERj8NiqARm5pgYdb8gPJLzn1yYDOasos4n
8xF4RGlZN1UTc/fcWdmeNDwSXBBj6I6Z3Z7tTigFjxjbKTLXYW6Q4NMmt+CR
Jv0P8U2YrVcl+Jtb8UiDKytXK+b8II3u9U484sLrdqwX8/mce5wO/XhE1YjM
MILZbmyxVnUcjwiuH3LaxYx/8SfS+hseucHgSKX7i/Vww1/zm8Ij3CcvEfCY
N7eF8JXf8UgC5c0oG+bIY5ZmgigeyW0JPymIWWrKWZL4C4+UO5n7iWL+VHB7
z3wNjzDxVnWJY+ZXjM+L28IjEQU4k7OYO2iy/Yv/4JGTD7ZT5DC79BTr9Wzj
kQNXfb8qYWaJaxSe2cEjcyr+3IC5wqxna28Pj/idpDdVw/w/cRuS3A==
           "]]}, Annotation[#, "Charting`Private`Tag$576234#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          LineBox[CompressedData["
1:eJwV0nc01Y8bB3BRrqQ0UCRkRSqaVO7n/QlZKVsixQ0VQlIyyigje2XPQiRl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           "]]}, Annotation[#, "Charting`Private`Tag$576234#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          LineBox[CompressedData["
1:eJwV13c8F38cB/Cv+ZWUmb0SGlRCknzv/Ul+DSJSJNkz2aWkFKKFsjMzExkh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           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$576234#3"]& ]}}, {}, {}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJw9eXk0VX/U/nVNpdFUSoNIaCQlUZ6jJGQmKQ0iKkUqlWTKt5QhZMw8Jkpl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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtVQkw1d/7vnbX7l5lF2UrWQol23vQQmQLiZKUtbIrKSUklcj2tVVKhMpS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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxEd3c419/7/8veo4yyMjKSES1a7iMSKSqzUEJmSlFW2TKLlGSUjCJKSDIi
MytkZe/12vZev+f3+l3X590/rkePx/0497lf5z7nfopb3bt6mxaHw20z4HD/
9/dFAX3TjrQ54CRueYfs3IRx8aMlA1ZugHtVdf4JqzUwGCkmbQ76Ae6hoana
1duQ2TG9Ex4e8j++dM+mmoDKc8Dd0Uhkt9MGjobrbR33YwCHcx77GmUDe0gT
s4L1sf/Tn8+slLDaF/8//MbuneEntyTAlVMvJOxzgNSwA26zjcmAc1TcINZe
Boc02o7E6BTA/VJ5/aTKEu4W1Fn9OpUGOG3q2cK7d4Gft3BjbCodcNHhUV13
zUBIyjuCMebj//L5FuggefBM5v/idcdMyi7hP2H4pETveSu4tSh86f7LbPCr
leqaZn4Ea1fZpl6pfcHy////tqz/Piwi5ABuwrj/q68e6N66yXT3Qi7gLPJN
+lEQNBPUW3dE88DPKjXcP8cDUgSKE18s5QHu4yWDK3PBIJmaaL2/KR9wNzb8
1e+HgEvbbqXv77+B2LHIB0tqMfATF76p9agA3j8TKWR/GQ11YXdqenS/g+XO
rGFB6kvYXTwe7SheCCPnsr2WrNMgVv236eZyIeQ61LevyKfCqMsZqed/foDS
UuT+BbYUIK+JUkRTi0DJ9Jpe04FMUJWNK85zL4bLh9mu0SplQUmep7/GpRJQ
KjRzHfj4ERhHZy91SZRCtAdf5fHWbLjKbS9ot1oKStVS+5reZ4BF/IWx1eaf
4Nfw/dsF5Tz4VF+ZE55WBkUecYxG0nkgdyX9kbBnOUTf0KwtJvwAdz8hjRy9
X8AcFty9UvwdKul9GcR2V0CPSNDHe1eLwC6phIR/XAF4dLdaAF8MmSPZrXnT
FfDeV6OBIeYn6HlMf/e6Wgn1hR/yArXLoPNnT7xGWSVcDvpkySJWBp6GvH7s
B6qgKC9q/b1YJYiS9W27Yqog90ZxBv3KL7ilpH7h3VYVoNqNTK3nlcBU/1jJ
zr4aFhtsYiRNKiCS/S6vUkc12LyWShF8Ww2H0z+tr56pgaTHFxNjNarAFZ8w
VJlZAziFqzv1TNUg4PevJpynFtyeDXSIl9VAck1dpoFPLRRwZzH/U6mFc+Z0
UcKEWnhj/OuG2sdaIC2oPZw0+A1kfL+bj/pvkFdVupZT/ht6jpyojn9fB/x/
ncBdtg7qh55kb0fXgQmvxX70qg7MWb4fFRZrgK3sNywsO3XQ+bV06bl1A6jN
hlHaHOrhczXH0M+BBpgIqe1I6KyHAXVmgwfXm6BFlKbEGhqg3lI5iBaagNtm
/q18VgPYFFXO0f74A4UbCkFLvI3w3sMxrvJ0M6yAqH25byPUn6R+T2hqhtHu
63ohxEZYVXOtRWYtICF88fBloybIPXi/Yt2xFeq/hewVqGiCOzYzmvm6f4Fl
1WNz9OAf6Im3evM79S8sRhWMZcX+AcUJ4urSoTZIkJmtd8U1w966yDDZiDbo
dxr9fNqpGVQFrz3kx7WDP53IS4Z/zXD4psNwrG07VJ3ndG9BLWBb8LJkPqkd
Pg/rWMRlt0DLiKgo62I7UPafUrfkb4UiGVkb0vUOeFn6SEbWvxU6fS5cfPO6
Azp37NjmSa0w8VKKK3qhA4ab2jws5P5Cj8bV/Gj2TsiPmyFVWv6Fo1z6TDTW
ndBxAm8h/fovPC8LHJxv7ISPDIxt4U1/wauiOd5uXxcQMrbPzuDaAP9STzWg
rBN+ugoXGhxvAypqfDYw0wUDfHwHipzaQNWC77R8TRd8HT2cKJzSBpKHf7MI
Wv+Dv4FyHP7/2uBvivA7u33dUKuv4zfJ1g6hgvvxYyrdMDmnPq+j3g741z2B
gp7dUFR283bOo3bYbVZidLyoGyLCnvTs/ozVZemGYpBWN7TIPbrgPtoOalK6
NJPPeyBl5WVZP38HVNW1RVZQuqEqPvIQutgB9FHqzN3XeiD2dlZqun8HBK18
cMBl9UA3Uxovy48O8CHfLLTo7YGsjooQZ3IHHPRRsNy/1AtND4vX2sQ74XeA
c7/LhV54p95957hJJ5SYvVS2tO+F+xxLwwmRnTCfmLI1VtYLBV8pV3YqO0FL
9vdA+v4+CPFmq7Ve6YTDUh2zRwz6IEOEXqVevguyElUY+Yr64Njh+4jJrguq
OL+5C5f0QVmEoPCLuC74O+b50EGhH6JNVKOW/nTBdU6vAtbWPshbU6K5TvsP
0t8Ptd/b3w9BtXpu5Sr/QL5Fa/I+Tz/czH39eOv+P7j6a5+L6LV+iD9y+1pI
6j+IbHeVYw4fgDs7AX9I3f+gvfn70BPeAThPbOw8uLsbrOKM7tOoDYKlc3xe
wdluULyt2DNoOghpXDH7BTy64e++0ZHsi4PwqP/r6ydfusHQZ0p2WHIQdDKa
WcbGukHwc9XHyPRBcND57a21twdY47eCE9YH4QbfBDXrUg8E7W3FKZQMgu+P
AUuuwB648CaswChwCK4Grne4FvUAu9zZi1HEQXggtXCuh9IDD2SfMerND4H9
HHfx6f29UPF0z8XYxSEIfckil2LaCwcC7+Hsq4fA7KbMO4bnvWBfPn9PaXQI
FOXO7XKs7gXDctIfm50h0G8+E9iy2gs1OaxtGfzDoBlvtnxYsQ+CRL1pkw2H
weaUoX2cdR+wsqbtvAsaBhWmB/0bb/pA7bm5L23qMJh+crxk2dIHA2+vZZ9l
GoFLD0Mrauj6ATd29bMk+wjc3eN/WPZEPwyxfY0rPTACG3LUU/au/eCSYD1Q
fGoEbgXH7ZlP64f2N4ouvjYjYHzle7hxbz+krqk02/mMgKxIx1YJ5wBIK2VG
JIePwIVfTfdENQeA+4gsqn0+AiIRhLFAzwHQGj6wy/PDCKgpjBnicwbgRlSe
z3bjCBxZ26m7ODEAKsGz6dl9I2CQuHoiT2AQ/lg5qdESR0Dajv8Ln/4gsJgV
2KzTjMJ5Fi5Rr6BBOJi0EyLHOgqnu+RjhooHYSP0Wmqh0ChwpVxg0JgZBMVr
+4Lcjo3CIQ0N9wzJIbjbIHJ/DsO0XLeIbNeH4HAyr1qW9iicy7tm7hI1BLzG
DHkfTEZh7xP31s6aIXi2mJw+5TAKJ0Rd1E+sDwHrLpf6er9RYCc9K3h7aBiK
9F015+NGQe/ZU2na28NQxaf80+DDKIhfS4+3TRgGefMZGtaCUViUrGJvah0G
23JLZc3yUYiwtvgVRzsCN5bqrI92j4KbDnlVRwTb5+qMXDZxFGIT8MqbKiOA
Vias6hZGwdfP3Snn6giw7hZM0N09BlFtrumWziMwdOxfUKPcGHj+oB3aHToC
VVydt6JUxsD17Ys9tanY7yB1e9RSfwyCqM8uu5eNQKxOCqHTeAycO4XDZXtG
4GMAh0CR/Rg8kRKo7p8fAfoW3N3PAWNgx5a5+YxjFNq9ye2BiWMQap5+DB0Y
BaZGubiZD2Pw4OyRe/NnRyHN6ZKbaNEYBLw8lJluMQrZ+4Smuf6MgZNn+aix
xyj05aop7OseA9ubl4RYXo7CunOsnObUGDzK1TEs/TIK0WSvA5oLY2D5uueZ
c/0o4I/2BUlvj4HLdOdv0fFRUNZVCqhnHgenZmtc+9YoJH09IrUiMQ7e+yxP
BO0dg79BLX439o+DDf3Mg+NHxqDD3X8x+/g4PDQiZeMvjcG77d1372uNw41T
XpMJ2D5tqBezJAzH4Zo4i+ilwDH43fvlONF6HBweMJjuvB2D7Jzi+wwO42Bg
+upFHravirz8beMn42D9KbrRumMMcpYWPemej4NFlCg9P3UM1i3QSdnccbg7
InTm//LkOKnNefXnOJj8znrkheVVhTePc6sZB7s9GV/l1caBW0n85Hz/OFht
HSMMmY7DH/HVeSvqODzQOyzxwnUcIuMG9nluj4P50UozDWyd9pD4ib+cE3BO
8HLsUuY4KHCu+grtngA7p4stGdXjcNTsQNyCwARcvtLPdH1oHORbG0cZZSbA
MrUbsa+Ng+fx7w1jqhNwIdTWq5xnApr1nx79oTkB13utvrkoTkA7Xk4q7dIE
GP2aI0voYP9/bZcPn+UE3OamSnVZT8BjUwda/O0J0F9+fDPEZwJUXUqP3LTH
/g6wxZ+InwBtrrrAOq8JuKbA3E76NgHhptc9Y8ImQIMnju1dy3/YwOal5mXC
BHASSn3CEyfgzAUJH1r6SdiKmP4skDYBNxL3/SjYNwnjIaK5lV8xX/8vs7Yn
JoH69dhj9dYJMG3/JCtgOAkFlds3VZomQL1I1brp7iQEa2k9Sf83AXLv6pKe
hE3CutirNyYjE3BxprrrUPokvLrzcdZ4egKOd13lGiufBEc92yRp3CRoSetr
v+qdBOn2NB5v6gQosQ/5ay1Owr7QW0vMmxNwxaKvZJVzCkY6P+dKsk3CSQ2H
xSzZKbjx/B78wbCk7KqCheYUnGWIni9Vm4SjXou2XDengHhb9bO6DuZjGfi+
0nMKit4N4YjnJgHyfHtdX02B7YfXli42kyAbx8kj/XUKkh4Y3DB9Ngkn8KwX
exqmwDvCapXiOgkSLfHB4ROYH4uou0/sJGiKvi4/vTMFe/ceuRDybhIUGKRW
qQLTcFJYiyM2ZRL7/vqmnHJ0GjZV6kQ7MyZB5nSuo4H+NLTOfLm5kjMJ4hKQ
zuA4DVbPXn6pq5iEw66nBn8ETQPLygGcd8MkCF1r5HdMnobQ1DeR+W2TIJ/1
W1+4ZBp2K2h2MPVhdYo2CmvpnIb6+C384vgkHB+9UuU3Mw09PBd9y4mTIFY3
snGYFQ9j7MKVEzOToLR38OikJB4KRdi/LWxNguC20904wEN6VIbrXdwU8E6s
Z+hcxwNtiznkcU+B1LGVkQ03PHzcEts4wDsFnEJPBXOi8JDEce+hkNgU7LsT
YGCZhYf8l0bBS0emQODqrme7a/HAaMn355/6FMimcfyuGcZDO/07ekfdKeAJ
S9p5tI4HVacX+elmU+DnUxH4eg8BxJLsPgdaYn4VMg/6DxHgEMs26xfnKWD6
WJj97AIBRJaaxoy9pmDPSj7WBAQwIoySBAKngGZQfd+8LwGw21Rh4fkU7FJU
M0lPIMDyvswF3TdTwM7bHG38nQCvtfBtez5MgfDthgbmvwR4FGht8zNnCqxn
fPUOUAiQeXHuxO+yKeBPMjztzECEgw7MSu0VU8AdMP5QVIwIHC+KKuT+TMG6
3YOvbSeJwP78i7tj7xSwFt/FBxoRgZ7/goLl0BQsvtsSP+5ChNxhwzkL0hTw
za5dx4cTwf9o+0rY7BRsd4W+SvhAhMvPFLOrF6aASya4+WIFEfRoGJ4FbE7B
Kjsv004fEWy+U5hDaadhbD4V5S0RoaVwIIbIPA10msme1twkwOvWa7nsmgaK
rOI3PjkS7PXq3DzDNw1bXgfJdedIcNKiEdZFp2HKsljKy5IESEWEvVZmGpjz
v9+Q9ybBie7irGn5aZiL03wzFEsC40gqnfSRachWjrZz+k6Ckc9Pd3hgGrRd
V4xym0kQafeD2q6D+RXc0FyaJIGVZpJh2qVpWGYwe5KBI0M76cnsUfNpGCYR
Cq8JkWHTo6i8zmoaZk9PzbAdJ8Or4YSit/emoVfioWz5ZTJ4jPJfXn48DRuu
961cnMhQ8PzombmAaZi4hkuSeEqGyxUpF9kipmExa7Oz8z0ZjvMxcGrHTMNQ
dARnSCkZHh97+RDipmFnNOT8iX9kUOQzbqv5OA2EOn5/0iwZtnopdnQ509D+
5UPJWzYK+F2eejqdj9VzO2VBX5oCd8cUnIKLp2FwQkmBVp0C0lwEFp5fWD2P
KdgWmFGA0WzPUHP1NOyvGCd2eFDgwoTAWn3DNEzfKerZ+4ICxGS9tgis79qu
nt/dlE2Bzso5+Ts90zCfpqH75DcFrFTFPwaMTkN/WHvQoVEKGKsEqVYTpqH2
3q3y0Q0KjJy5cXZwbhq6KixWXvJTIS/13y3vtWn4+5GspKVMBVU6RG1emYaR
FbzDqi4VsvR5fYs2p6Fx0D0ty5YKNRPmh4vY8NCn6DZg7k8Fr6IS+UhePHTy
0vFzJVEhXzki1VwCD5O3d/QqC6kQZth1rkYRDy26z0Nd26gQIHDxoJ8SHoqU
RaqkyFTY1f6lulwdD/UBAhvdjDNg1fbPLVoLD9X2mUfDxWfAxvRm2cBFPHQU
pzufPj2DrScYt88UDz+Tj2RQjTH9mI3wI0s8NM8eGnl/fwbueJ4V2rTBQ92/
cgGDyBngcb5k0+CMh7yflwwYMmbA3dIo8a8LHio5LkT+qJyB83kV4egxHrIW
emodBmbgVnr9x+2neNhL2NQJW5sBeitJ3pEwPJjxHRaeZp4FHk7VLzsxeBg/
k6uK+GfB+Bnz0cUE7N4JZNtolZyFqHnG0YwUPFj2Lt2fV5oF/UdPglk+4cHi
YtlzXbVZKD6UezXrMx77jgnKTtedheCWsP7tfKye07T1W6az8Jv+4bDPTzy0
Xm+cMLadhbUj2cHKZXi4GahNk+s6C/OHx4NWK/FguMy1j8V/FpKDaXKv1ONh
YN/zk1bPZyHELygwrxEPbS+MTEoTZ4EccKJDohUPViUdrryfZkGxRL9Qpx0P
xgqJ0c6Fs3D1ZmmGZQ8edN9bffldPQtW1V7JHX1YvetHGkTbsPWarXPbp7Df
51TmlMfQLGzv33VfnYwH3+MlmcyUWehS1nAkLOHhUjdFVG5tFn4NT/t/WsMD
ffvOaAnTHDi2/cT7buFhTbNum4dvDr4MtcgvMRPALDHv4XHxOdg4Qr3wlI0A
lzk9Y6IU5+Bx2JviuF0EYGKJMBQ9MwfJOayVnmIEaP5U3qSuMwe3a9VutEkQ
oFH4KT7BeA6u0E/s8MgS4Oo5eoZF6zlw763RszxMgPNFTeKX7s9BecAyvv4o
AVpHdNQ++szBT8IWZfQkAWoMdpntRMyBwOSx2R+aBDB8HOVuGj8HwiEb1Zk6
BNCZMX6V93EO/Jpjo/r1CNC2pyuXtWAOfpy6J1ptRIDf4UnN1pVzcMQ7xqjS
hADVW9bEny1zsGlg62pykwC60mOM/ANzcPKTmqC/PQFQ/Kf99whz4DBW+YbW
iQD1lTKofnkOFC/w3Iq+h/kdnTEXp5+HqzLHXpx+RAA9C2dPr13zULwyr5bo
SQCNv0dfd+ybBwZLZZ39XgRoWs3Pl5efB6aK3iu6PgT45eTVGnxiHiiMAy72
gQQoG1InD2nNwwuJngfrIQQ4x1TBrGo4D+FJ8bt4XxDgpFeI1Itb8+DxjlKK
MFyVynCWeBfzP5oUVpuI+fE139B4PA951nXmeilYPdV0vZPC5uHB4a4HAh8I
cDpv95ul1/NQKWKm/DCbAMqSfQV66fNwgbHr1wr27lVeNG3LyJuH3HqTxeRi
AhT+EqXifs3DqSqGXd+qCaCGf8t6/c88HN16VRXUSIAjZrdlvvXOQ+/8psr9
JgKUBo5rsE/PQwLhnpBXOwGKlrMsby/OQ+MTkxnPPgKoi8o+KadZAJV3OEWP
AQIci5mN38O1AEK/krPvjBPgIENRoYvwAlxPPT+5OoX5KRzvaJBdgJq3OOAn
EeDr+60ZCZUFILuci4ueI4Bqgzf7Y80FEL0Q1Ph6kQDypzVku64sQOGJFLHI
ZayeNpXnFG8ugMjdU78rNwjQ80mYudx5Ae6uF8mQt7F64ph8RzwXgCeJt4mX
lgiHXFsST4QswJmBxNknTET4lXixKObVAuRo/548yUqEAk7eLlLKAgSdWeoO
4SLCJ//+Oc2vC+B2H3buCRBBOesa57ufC+Co+lRWSYgI0iLicisNC/Du9zun
W8JEKDyXfP5y9wJoiwha75IkQnaRrc2niQUwjZjKX5YiwpHRCT/a+QW4zHFU
77AsEQ4Yfn5rtrMAw4T13nBFIhQ/PlhSwL4IZVfNcwwOESFnZu4fh+AinN4I
Nxk6QoRUq+IFW5lFcDvecbsUmzsORqhwVxzF9MFkmfZTRBDd3pYXOLsI/mi8
U/AsNndIP9F5oL8IfdJS+VMXifAhXtO2yXwRGO+2ESf0iaBQVRUg6bgIPoSG
88IGRBA/Fp78xH0RuHGlLTUmRMi3YP75L2gRHIrNKl5gfMbf1p5DMYuQS2YK
OGdGhCSNuKXQ5EXYfngEiNZEkLzDt3vs8yL42v7ovWCP+Q0PKJ4qwfK/J6du
j81Bn5jMdF/VLcJhS++5rkdEeOclYU/pXIR0TlMdJg+snmnvg7TGFuFv7xjf
7GMiCPHbpyTPLIL7y7jqJ0FE2Bt2qHx1cxGe/j1iSgwlwvu8L31XWJdgUMyh
uTWSCLGSD1ey9ixBlnFb66kYIlwUDSk+Kb0EA6oiDTOviCBYUaJkcXgJ5Mzy
eNQTiJCGV71UCFh8E8VZKZkIcWY4R65LS0CsTPXgS8XqGeTz1P76ErDTbT1u
wbDIyrm0SrsluNjl2tjzkQi7HTkqBB8ugWC1olZWNhESYiIGXAOWoLTvOpEl
jwjPGQzW/kQtQVWXjatiAean2MYn/XYJFnMCGSu+E6H5wHj39+wl0LlqRzhR
SoSqxKxFzuIlyL9SzqH5iwgvTg85KdcuAVMi/fedaiII3DYPDW9fAk7f1oMv
64nA37P/w/jwEnDVM7/1aCRCTfsxO1fqElzPvXpkppUIL10dhmLXl8BiU+rl
tX9EuHDX+70UyzLQP0vjoBskAoyeLfPhX4aEfMqBnwNEqGOp7O3evwyxS/ov
LMYxv8ehy0rKyyBQTl6poGLnc0afJ1xtGcxT1URz54igvrfl0LjuMmT+YUl6
vEoE7mKaDAbTZWj3+2K8vU6E8m88DrG2y1DuyztN3iFCqXR/MNV1GVK+MB8y
pyOBfx3nFrffMjBOi/05y0yC3bORAo7PloEmdLs3i4UETNaGx6sTloE2LCyz
jI0EZRa2q1c/LcON1Zw+z10kyP+rwPe5cBlEW7Z9qbwkcGiC7lO1yzBAu/pt
3x4SHLrjqnejbRnYf38UeSdEghdVFrV+g8vAXxuQ5iNGgqfHpMZ6ictw7dwx
n2viJDijpJLusLYMhyekwu9JkkA5bbuiinEFHpwV5jOWJgFO87Dq5O4V+Hgk
uPzjQRKE3sk1VBNbgZ8s283WCiR4Mux+P05hBTivGKszK5PgaF/YEZnTKxAt
7/xx4QgJaL3LsnS0V0AiwdNR6igJVihBdalGK2B85f5GoioJfPnpJjasVmCa
4BF9D0jYu9uIM3JZgZre71+NEAkY8rVFcp6sgKSt02M1TRKsSXKfZIpYgc4x
iy1HLRIEXHpubPkG82eueVqnTYIPMYS9sx9XQI+uyCf+IlZPQkfU7m+YvoL7
mf1lEmyaJX52qlgBnHGhrowRCb4Zf7m70bICl8r1XKoNSJDR4BZhOLAC8Y5i
Oz6mJHjkmEnrjsfWFxa98siCBJK3S2oYV1YgIQKv7H6DBAsM1FOydKvQKsuO
D7lJgiwcbrto1ypU1KbOPLIlwTvXOsHdoquQJK5t9NKBBNJJ51Sc5FehxsmJ
nsYJ8+PiMKw5gcW7yUcJ3iXBZ5UIF5HzqyD3Ue/sATcSpGRdffbIcBVe8YCs
7yMS3NN9Sh9vuQrm/IKK/V5YPV3pxeedVyGzObvfL4gEOXf5x/0fr8K5N39k
jP1JkDY6uNMXtgqn+Z3bXzwlwRvDD8JH41YhVH6VXSGCBOtZUS+N01ZBR3Iw
zj+SBFQRk9yvuasg75YiF/Ucq+dehwfwaxWMfHZ5Gb8igVtxEuFW0yq8SZBo
00zAzp+8DWNpzypEpfX+yH5LAlGZR/UXplfhtWwvhLwnQab+4kTa4iqEn9eS
5EsjQVJVKc0WzRp4MT6MGcP4F8cC9xlzrcG0rL1wTSYJBG7QnPoqvAbDAZoS
Fp9JsKet3oT54Br8vXLZPBzDyWtabrdU1qDRkbdqIocEL+9wvijRXIOBB06H
zPJJIBwb+YXn6hrIz5HnhQswP2bDxjs31+DRed9/Bj9IwOktNF17Zw2CSOwS
h0pIUPNQ4ZORN5bPnyvy64UkCOe/JeYRsgb3lT6/CsAw5Y5uXMLLNfhp8v6B
fCkJuPM/XjuYiuGT92dulWH17JN8FPh1Da6vDzrP/CLBs0vkmIGfa5A4urqc
UUUCvkeOX481roGNimjifC3W7wTlP8+712AfuhH5A8NM5mv46Yk1KJ/mdW38
Q4KoIHcG9XnMT+Lw2/0dJAhaUZNI2FmD3LgbHuFtmJ9YmdoC+zoIzyaLWfaQ
oL9i9jufwDqwBtQlBAxj9Syl9fggsw4mftFLXzBsaX58pu7IOtws1regGcfq
aaKdZ3J2HcwngqK58CRgb+RqydVfB0k5oUIeIgn6HDXOdZitw9LgndIpjA+7
bcRk7bgOdtpmNoVUrN97hCV/uq9Dtv+BFp9FrJ40iYgveB2YxS+PuSyQgM7N
yuJuzDqsZoRlP10nQUTSiGdd8joMqrGYNWySwI8r87XYFwz//JGxgGFuVelv
niXrwFUmE2SOfUczZFNa2+vW4bXVYC2VkQzPOpzIcl3r4HO50YmBjQwBWkdY
gsfWYQcfNZfJQoYr07Z+GdR18BMU6DfjIEMv12QSbnMdcsOW3Wd3Y9/hhuhm
NOsGrAoyJfTvIkPQk3Jvwp4NqGH3bvHiIYPBvvl5NskNGGqx3sO9lwysAvTf
Ew9vQKmNy+hNQTL8LVaRL1fbgKScjmVDjA8p0KFeurQBRLOQtcPCZPCW2cWW
cX0DPJe/3RISI8OFes2ABtsNkOc77OkgSgaaamPNaw83gI/pfJ2uBBlarcNL
vf034Jsn748ZGTL43Eh6wha9ATNTpgznDmJ+bdYJNm834L1K9M+YA2SgWx8t
LMvawN7xb5anFcmweudTB3/RBux5qqfPd5gMfrEys/dqN6C3D0T5jpDhIfMM
e0P7BnQyj3WQlcjwwLtQVmJkAw7m8n+uPE6Gprb37zXJG3AqPX2P+ikyzPBv
WnWub0BgUZfgJobdwctXgXkT7B+rK/upk8EtXz3pKd8mCJ5iuG6ljdWz71fR
sMQmaNP+LfA/T4a5SyFdqkqb4MT/1bRUC9vfxZHZF2c2wZufw5JBH/Mj/OEk
XdiE23YPjlsYkWHf02J5TdNNSEhWM5a6itXzZMP5t7c3QeJUTyebCRkOuUT9
+nV/E4J+snBGWpDhjWRy317fTeDev4smxowMUBmxej9yE/ZX8YTzWJJhysKD
vyl+ExZ5Bn1lrMlgujtUWTJjE3jF08VS7cmwk+Om/6QAW7+dJXDFhgz21kGO
/yo3wfhiV8MhRzLssYtTtP27CVwe2Qep98jgX+CXFjqwCQcsU2W/3iXDgSvO
laMELF9en725TmR4wfBk4OTKJkzb3Yx97EwG1VSH9Zf0W+BsoVFF50qGETXj
vZRdW4Cb8VQWwfCVhdtHtES34PjtGJOuR9jvF3X1SrL8FtSQxY7mepHBITt0
96FTW6Arl/BV2o8Mu7QfKoVqb4ENQ8pGsQ8ZvGJvfMgy3ILXG+JftwPIIH5Y
t5rOagta+NvOVT0lQ8TU9SHze5i+00H7XCgZDgee3/z+eAuqSuj5w0OwfhA9
KsgVvgXGpw3IsWHY+Tzl2P/uDZZPgecLmudk+DnjubzyYQtYNYeljSPIYCaF
7grmb4GeybZnYjgZaKvkI11/bcEK2x6fQ9HYeXh0OuPPny34yVDMtPKKDEI8
srVSfVvw9c/+PniB9Ved6ojP9BYc0P7AV4Pp5WyktrsXt+C3UA2NNabvx+0W
VqbdBq0GywGpeDJofhdXCefaBicXoysfX5Ph+1+TVYF92xChILT8GeMtGPe5
nD64jX2v0aJz78hAn8b6PFZlGzgWT/4zf0sGZxPBT1TNbdh5tsfLL4kMvIuM
deevbgPPm/SWmXQyBHOdCe223AY51f4LJZlkkP8s+1Hp7jYMHKv+l5hChteW
JyrDvLdhIv26XzemP/N6R/VzyDb46ESGGmSTYfIw2ZghdhsWhRZ/lH0mg/H0
xv0bqduw/86DIqMsMmwROY9Tc7chMkazJSSHDLbJ+66cL9+Gv7Vd31i+kYHj
NNu9903bcD5JKNsa431nBcPXerZB48hLcdVCMkg/Y8q8OrUNxsycudnFZIhT
31OdvbANGTkMfPxF2Hkfohulp9mBNyWNp/MwnBnDs2nBuQOCaeNBkeVk0D+E
E/whtAPVkXUmW1VkWG4iq3DL7kCJfeSVC7+w8+63edXh+A4UyyRG5FSTgUuE
4FKlsQM9cU11o/Vk8GhbjRC6sgMfTB8dOYNh0buTn9xu7IDmA0qCYh123iWW
apqddsDQl/Hi0B/svP8aHZP23IGk6t7p8lYypLjObfk+3YGhQTnZgGYyaHMP
CfW+3AGWhxnSUS3Y/fK58cThlB3QKDMPpPwjw61bfYYROTtwZaWPWtxHBubt
3w8mSnfgxNvk8u4OMtzP//fsTMMOOF8ORtQuMgjoV2e//rcDSoFDvVaDZAin
6/g9M74DuvyuUzMjZFB+/2tCe24H0o8vLURjfKJh607K9g7EtG39NhjD8lsd
fL7FgEMUXKOM+BQZFrU6RbLYcchngl84Fk8GBXHzbGMeHDK7kMw0Oor1/72r
J+kEcUh+D0uYyQR2HnX66r6K4dDuj23vhglkYHnz19hcBofa9j+V5CCT4ewD
0wlmRRz6I6IucIxEhtgKPdfvR3FIN8u7Z2CGDI0J/3BWp3DIPB/2hyxg9x/h
TxTnWRyiqj2ufD6P7Velel+pNg7lVTWpWWL6rF26n+30cajJ8czyCqbfvql+
itcYh+ikna68XMH6+2RDfYU5lm9jhNbGIhmehv4ycbbGIRXj8qPuS2T4ZXV+
UsARh7hLl1H9Bhl2551x++2CQzkd5+9XbJPhfEQtjas7DuXz2om7bJIhobc0
WtQHh+jbgoUlMZ4qky/6JwiHGt5+NaOnpYAM7ckvHhE49ICkOv6EngJel5VO
S8Vg+5lPHlTC+K8Hixra3uDQle/Mm1foKEDrmWPqk4xDxn40JlHMFDhlcHzq
4EcceitODn7NSoGoFPmH3Z9xKFyN2e0Dxld7F9AGfcMhmwDq+BaG9zRmvVAq
waHuBnj9gIsCjntTxAYrcGhiz6bky90USJs/kBNWh0Pf36aq+++iwAoSPXO8
BYceK3SMMXFSQE4oo3GsE4dKqr9NH+algK/D22tR/TjEynj/Gp0ABYo0pKZP
jeEQ8Rvr2Z8YZosReoTH41C5iM5rP34KoDtpdLEzOHRZQ+nsbYx/UxIfo76M
Q6Ftf6Nu76MAiTlanLqJQ6a7ZNku7KeA2Pierwl0NIh0nE+2WoQCbsqcaudZ
aVDRk/qqZjEKfGZ73bTATYOMbcPWIyUpgLseef39Hho0pfFJ6K0MBY4d5cVf
3EeDuspa91wXp0BoAKv7miQNUpfl+DElTYFK8xj6j3I06EFWcoyTPAX4skNf
Xj1Mg26bfx9ZUqSA/ZqPxI4qDeKIZNb1laXA2w7G3GygQYFDS1qvFSgwK76l
ZqpFg3ZZn3U8cJgCsptBf+gv0SDphe/z40cp8OSCt1meAQ3yrX01GX6IAnmS
dASL6zSI+55w+EmMZ3Bdc2e9RYNS3J+rlalQQO2SP8MPOxrkb31mN9dpCrxI
dH9lfZcGZXCEZu1SpcAkwXk/90MaNHigkRp9igICNUu5P71pUExqRIrDGQo4
YzOZQwANCstw5FjH+I9k12a+MBpU437ra8AJCqyddDSvisLie3cP3lOjgCLf
POHuaxrE49/SIoMoEGCN9xB6S4MMM1q46zG/kjMujPVpNOhG3CmqLlCAM9I2
1i2LBh0X+bgmrEkBqz5zSfE8rH7/RAY9tCjwumAir/kHDTJri6WsnqUAkbYf
eZXTIJ+zjzKkMH7/oFWLdC0N+oDjo8NdoMAjuWsWHU0YXrjiyHqeAtkMo0Tf
dhpk1BPaaKxNgW2Dbk/5XhrEckiz6gOmV1G8ydQ7TIOOjZJrtDF9xGOj18FT
NOjp6kPZFj0KDDXqSh2m0CDNxWHtbEMK8HzoyB9aoEEC94bF1S9TwHahQT1i
nQZFauyzZDKhQHLzlVYVGlpUrMu1ecKUAgtC2jcmmGiRlGNwypAR1p/LraRo
Tlp07aLTF5ObFPDW/O11ho8WDUeqUDStKFCwT4+ZKESLDjGQbn2/QQEmZ824
1xK0yGrkd7quNQXMSk9Ka8jSouO2rgOZtykQHVv1beYQLfIxZUwTtaHA+HjR
2aTjtOj2lLfxewcKCJejv9pnaFHml/3vxp0pcI9d5eaSBi16r/9PzAbj06fK
ySkXaFGYXwWLyj0KrB797q13hRbdXaKxNXWjgBLXGZYNE1o08OvMaIYLBYIs
jrzJuEGLonwMOd1cKdCTLStjeJsWMX1L3Sh4RAHup3kFuDu0yFmw/L7WQwo2
52RofHlAi/Cd1aPlGB+fc6jtmictqr08dPyPNwXIm1KWjH60qOTHjkUVhqW6
v1Dyn9IitsycxwteFPCUSn988xm2fwOX2VRfCnzZkWNlf0WL3O/3xH4MpACN
nkR8UQIt2vhw3rwC4w2T9h64nfIf/+zR+++7MmlRO1OezkgIBUZrXmuW59Ai
lTbu960BWH8m72t3/E6L6njExmaCKeBA4b215ye2/75D/U3hFEitS6JWY7PM
n4grvbew+CW+l09cGrB879QJF4ZS4OCsIJvIX1oUvmxjERaJ9afaroSGf7SI
o+xV7AEMt0UyyT4apEW5JfMP2iIowGoXVSgxQYu6fjG2cEdRwOJ78LlWIlbf
z/W3bV9QICaKo8N7jhbts46XuvGMAlODdFYHVmmR7vrG4L5oCuwripjp3KZF
9/Z3FFbEUOABY4CPPwMdejA4wVGM8RkjLOyK7HSII1n1jyvGryviEvt20yEz
OfHHWa8ooPdkWTZEgA4d5VjbpntJgRATnx9HxOjQtoR+/1+M7/vgpjUiTYcE
6uVK1d9QgMtvsyNSgQ5N1v2bK8OwVcu81YmjdKim9FkKBdMnZnrNTp6kQ8/O
fflGwfiZZRffGHU6NG1ZJcCQhPVn2yo7aNOhi2S/5CCMdxedSSTp0aHXrfFv
FTHc6Dx58I0RHWq5JBPl8Y4CdNrORZrmdOgyE0/8yFsKmLy2Pj9nRYdCla8b
RKRg/elC6nzrQIdkcuWtajMoMFw+an3BhQ7Fij8IZ8uiwN54h7nlR3Toim4h
x+V0CjhN3/RLe0KHcrY63FSyKfC+cprjchAd+smxxN73lQKLXENJm+F0qGu5
R5nzEwXO3+iU+/SCDtHaJTyt+EwBP1XzYqM3dOjMmw8kdkzf+fSqNm0yHao2
+ST/A+OZb/V15XygQ3HmNywDMH/zr39tzD7TIWb50qfB3yjwKsx0nukbHepU
qzte+QO7/9msOvVL6NDeeNfZqlwKiOT/47xVQYcOBH8uPPudAi645rccdXSo
0gnY3xRToF6vWr6kmQ6J9R3xycLw1gHdEttOOuQ+wbb3Naa/7K6uw9NPh257
3FCg+UmBsCsN/36N0iGKskDqqV8UGEz+dfsOng5lkmzWV0opsMvr/MLeGTr0
6n60znw5BW7XnwmoXaJDBN8Mg58VFHiXWsv1YJMOzf9OivtUTYG52dJ3++jo
0bf2IWF+TH8O8hWaWOjRvRfcXzcw3lPgZKk7Nz1iiX747HYdBZrtlC5I7qFH
yjsuugG/KcB4tqj7rwg9ikuxWI/B+GvRObZPJOnRw9A/whutFHjueHxRVo4e
zbd9sAnoxvqzSD7wnzI9spx5dIz2HwUEXxZwB6rSI5G0YaayXgrcHc1KPgT0
KEgjZp/iEPbeHkpRHDhHjwrbKvPoxiiwzCL7M/QiPfLt11gV66fABVNR3WMG
9IgtIMUpbhB7jw5n9Ixew+L9q2aHhynwz++t3XNLerRX9uHzxD5svjCTWjpp
R48M9cz0PmLxNz4JBU070yO1/Nm/j7H4uMC0Xa/c6JFY4uvI6h5svmiLf4+8
6RFZut1BBctPTSz6EMWfHvkRPFposPxc1/eUxYfSI836Pa+iMPxbm/OiVhQ9
Ona+trwb0+9IvO6dj6VHzbu0R6gDFDC4H2mfnESPcDsOZWYjWH/q8i7rptGj
MxMXH3tjfH88a/DqJ3r08SePXzQWz+sWs/tDLj1y2fRoFsB4u6rQlCs/6BFp
iHIlGttfKbev0nYZPbpsr0n9i+1vhshYnlWD1TvW88ZubD8aJ7YumjT9V5/H
PMF9dO30SLh87QPdKAVab3k75PbQo32tojcNsXj603Qr5sP0yEDs7Z3r2H5M
w9eCWabokW6GsEYBpo+28ecpJNMj0V69ungMT+S7p1ot0CP4HkfixvJTpbmr
zLVOjwLkFmxGMP5O/1J5KY4BffH3SYibpECFLPmSPRMDipz/I3RmGpsv6Nz6
eTkZ/ud/8aqjYyUvA/omyd0ziqeAv/z8irMQA1r7dmH+CBXrTy/8U0EJBqTa
77p6D+M5jFx46w4woHe3aqBqigK30mzTXA8xILeAIHl7TF8wZ35Y7DgDmsy2
eTEzRwFC08SvP6cZEJ/Jv1AJjD8t2K/nqcGAZHlq13tnKfBw0WpA6gIDChJb
EKlcokDD2WtO7ZcZUK66gcr2GjZPi4yu+pgwoD1nyn9eXaCAkVN3iNwNBtTO
/+ZWO6YPP3eTr8eGAX26ri5iuI7d/3X2K6J3/sPKY7pHlB8wIPFze69GYfGO
PzsqBj0Y0C2U3RizQoEy1kb9cF8G1EKLdy7fwt4jXY9A5xBsPfvimQgcFWpt
zX75PGNA0+/76d/uUMCH4+9a1EsG9HNawHIew+1mv0NPJzAgyRrytgktFRiP
6/ET3jOg2YmhtAgaKlwP0vwQm8GATNfyWEUwv5z2k0fP5jAgzwxGu+kN7D36
XFVJLWBAl35WiZzZpMDJjaLLiaUMqGjM6JUYlv+9LjR0vooBjSY3l1ZjuGq/
ivNiPQM6utwYGoDlu7FVvv6+lQFdk3T+uEpHBf2L38Mu/WNAviWlRTKsVAiU
PrNnfYABPYI5w+sY7nY78vHjOAO6ceOjbxCGD1bLHjMgMqBuL5m1Ag4qWL/N
q9qZZUAWbCu9fZxU+EHKuPJ5hQFp952g8+GmAqn20LDpNgMKqFJV5uCiAvBK
32VgYPyf3oP6ZSOPjRH1SccsZfJQQdflx+Dabkb0O/4RdysfFXB75PeyCTCi
kOJeMoGfCga3JTJ+iDKi4dOcrRQBKmR823vcRpoRDbmraPNjeOTZ+2puBUZU
cK6/HDB8ZOD11bIjjOjApeI1bVEq2BfuG3E4yYhCpV4F3JWgwk96vnv86ozo
R2wRGElTYRF7jqrOM6Jzu8ijaTJU0FZ4GXFPjxE9u2mTWitLhSdMQgLCRoxI
kiG4tRPj/xrtyqw3Y0RX2I27ExWoIJnOpPLQihHZlwRHWShTwcInqkbcgRGR
VpzFDh+lQu6fYIOWe4woYtDK0fsYFSY/cox6PWJE3BkPZNKPU0F1ic5F5gkj
0vTxHgnG4u+3Rmx1BDIinRDDHh6MrxUJiPQLZ0QaOnsCNlWwfOREnOtfYPn+
fmjacJoKl7Rwn3rjGJHeNJO+CFDh/atllafvGNEb9UvEixjuvetTe/gDI8I/
6PrbhGGFMjfD4WxGpDrco+iFqHArbnM0Ip8R3dgW8rI8Q4UTAow1HcWMyMFt
cVNfnQrUX17bE78Y0bqD1oE9mlRQ57z/7MVvRpTrfEw0GeMf4VcF1ZoZ0Ynz
H58Ea1Gh5fjMJ2IHIzp08cD71vNUEA+eVI3rY0TWDHviOHWpYHzT+bfGKCPK
3ExnL9Shwqcv1kaz04zo0hkui+vnqDAWQhpLojIix4khISNtKhz/N3pfZ4kR
7cl8MaaAxTvmOuwsbTCiWL1KFftLVCjfvvk8lZYJRdxKLG3Vp8JKz7SQPgsT
ckIHAmOuUOGCzFDWBhcTOmlLN7d9gQrvHnaeyORnQi5i0fFCelTo0DevMxRh
QrM+5jaGmF763VVjGkkm9PlhKp+3ARVuevSNfznIhHLP1dtoGlLh2++/D64r
M6GuIXenFUw//d4Ux6TKhGpJ7i7yRlQ4NaMX9U2NCU0n1l4jG1PBreGfsOU5
JiR429lWDsN1e5qz2S8yoV2vZ3aPm1DBT8o+0tCACWl/NErRwOI7XG8I0Vxn
Quflgy7tMqUCs95U5hdLJsT7fJuzHIs3SxpQuW7HhC6HpQUDxh/68cvVyZkJ
UVLfJC1cp4LNi/M0e92YkIXeBO415v9j+Ex0jRcTknewD0u5RoXZ4lqR+/5M
aLc+vvGFORU0mX9+FgllQkzD6YZECyrEGeefanzOhOLvLLKG3KTCH6WTDY9i
sfifuxIpllQQ81Uy3Z/EhJpPqz+pw7DptaLJ1lQm1BYlbnLbmgqfM3LcHn9i
Ql52kUG0GB71P04rm8uE9P78MhDA8NG/8i+6CpnQY+ecMEVbKjhnFewLKGNC
6kaJ4qkYX7ma9UWxhgmhjzKDNnZU4D2fcrq/kQmNhLHt3e9IBR1x2caQNibE
8oFD0cSZCkn3RK8d7WFChdP8xsZ3qdClkzE1MsSEcFf2Bi9i8bJv3j58NsmE
jhHGeTYxbPFAiu4kmQl9ca9uC7pDhbwKoZipeSaU4LFtFIlhYkKa6Ms1JiSs
lKuv6EKFM4T4HMAxo1vBziJS96nwQiX6DJmRGS0n0RgFYuvV7trb9IaDGQ2r
W0uEuVJBwJLz+jleZjRRqESqdKPC1ZOvp+cEmZHxnaBPjx9Q4UNo5KN34syo
Mpk0aI3p+6x46XUPMKOK5zyj7dh6inmsL1cUmZFSSOB9t4dUsI2IEUs/hq2X
IvHumAcVSnpDv14+zYwk60bm8ryowHHAV23rLDPaVlMrynhMBS1apj+fdJjR
V6qKJdGTCgmXt64bX2ZGDgc+X9N2x/rzYDCe1oQZWd72L0/H/CQ8vd2/WjCj
kt6rB9cwvZkBHYO5DTPybnw7GID5KXaxT6c5MaOiXm6jYmy9cW9/8e/3mZFh
Tax5gTcVVBrdc295MCMbPprTVF8qhO+9C5y+zMhracFv0YcKGtIsYsZPmVGq
YJLpkydU2KNONrOLZEY11vhOGozXFXIj8Lz8b739b580mSUwo8SptpFcTN+j
Mc/g/J4Z4emX9SX8qZBduzFdkMGMruTZ8RwMpMJEcuDDWznM6NRGRt23YKw/
S2zzHhQwo7aX/RdVMf2depqYklKs/k9+n4zG8C/+VTG7KmZU5a5bP4LFr876
5vA0MKO+IfXt0yFUqGezJkq2MqN2ApPtnTAqCF2/5tnWxYyYQlADLcZ32i1e
ExjE8t89u3o0ggqZAd2xB8ex9Uool5ciqTBgfnN/N4EZLThpfoh+TgWlbKP8
wFlmtP554trhaCoQimZjmlaYkUiCyUwopj/NNC3usc2MFiXMW+yjqMAt0WgR
Rs+CNu8Sno0/w/I5dFutjY0FrdnR2V3HeGEfs+Ynu1kQtfnhrQbM74rp+PWD
AizosOND5Ir5pX/sJfwTZfmf36DfLfdAaRb0rceVriKGCsqtJoxKCizI5m3Z
UMlLKtz+NPxy4AgL8jnbcdg+lgrFK10SYSf/4+fbLHKPqbOg/qKDL3++osI5
MUMYO8+CLlWZVp/CcPzdCy3P9ViQ3eXzvBcw3KzdbnbKiAW9azLSkcaweFw9
cdqMBcmq1PXFYfW4fv+yxysrFsTeucapheXz5ZcWk7oDC5pJeG23G1t/LL7l
FeUeC/Jc7jy585oKx/A1+xMesaAxHZ6/WW+ocLfqYp7WExZEd7TqAwvmX8Wt
gRYC/8uP7+aJ1uRwFtSU3iHBiekvnKg0v/iCBZ2XsrlZF4/d/yE/SKtxLKil
L3b2VSIV/t0Czw/vsPq2fT2NS8DmndxjzFc/sKAvvoEFLknY/R9eFrudzYKW
bfgk295RIb/nm2R2PgtyeiiX+fQ9Nu/kn8o3Kf6PB5rD6vQVLEh9JNTcEIuP
0T/wN/c3C2K1J+wcf4vd/7K5FhbN2H45tKTupVBB0OMjmaWTBbmGrBUdwLDB
VUWvwj4WVK3yQ9AewxnvJVmsR1nQiweVP9JTqdDv9fk1F54FKXwSfL+WjN3/
DalSP6ks6NT9dQHA1rNPO/jNfokF9RgNR7Bj8aVzYmf5NllQUanKnbV0KnCh
PW2VtKzI7P54nNdHrD8Fk2/cZWFFRl/+3a/NxO5/+1iKIDcrYhStu1vxCZt3
zop41/GzotrEmUCtD1h/vuBhdRPB9PkHw+uweHOnxDgxSVZ0pUrm8jfMP7f4
hXTzQVakrmL0jg7jJ14KFHgqs6LU6ft9CPNXHePSkFZlRff4VHUgmwqRSozt
7WqsSEDFo/A+xtewPr/pe44V9cOVm30Y3nstiCp3kRXtz/2Q/B7TXzrC/rjn
KiuaCHQxTf2CzTv+tGzB11gRx2CW8iWM7zULf6NsyYpusoUIieZg806Wn8yQ
LStqY063psPwrSDm7+HOrKh9UKOV6zMVvrdva6i4sSK6xr2PPfKw91Z8qX3c
ixUJGn09qfUNm3c2HltG+7MijyPnbpIwHKvjOnM6lBV9z250WSmgQsP+jceE
56yIJSelZT/GizyYY3sdy4qOenw52PEVm3cuesafTWJFZeP0t6vzsXkn4d6B
mVRWlORJ/pFRSIUht5XviZ9Y0aGWpn9/MaxcTdHUzmVF1alxCgzfqRC8a6Jj
sZAVKXAn/riM4XKS062UMlZUEWShro7tf9dJq9lLNazoGk7YuBbbnxYv8cl6
Iyu6I9888wLLJ95qhD2jjRWNc6nw6WP7az9tn2DQw4qQGd+OAcZLR9yQxQ3/
l//121OFnydZUZ29vnYjlm/Ot4Fz18j/8bS0HZ0MC6xIOc9jxgrjTw5ct8pf
Y0XLghUKd7D8nh+8MncDx4bGTKzXaYqpUE3f68PGxIZkg/X12UuowG/QylHE
wYbogwv4Hv/AvkcUTBJteNlQ5S5vjzgMp3lfOrhLiA0ZD9DbUDB9t1HXjzJx
NpQj6dDphGG59CYtxwNsKNTJtLcQwz7zlV38h9iQ8+xozBSGf/zRsa4+xob2
zZ+lRJdSgU0Izd87zYaqsxbhTxnWn0t1vsIabEjqR+9Tfwy/1CjnbNBhQzq2
+NL+cmzeEdFKeniZDV2W2lyyqKCC6J3TchImbAgnzmhrj/GGWjVFLRZsaOph
tlUdhjNelZz3tmFDo71rylOVVNgYy/0n48SGVlzt9c7VYPNOmapN53029NPr
vMLBWiqEsB1a8PNgQ5semzi1Kux7ZLLQT8GXDfFfcg7QxTD30S9cfcFsKGx/
yDsKFq/Neezt00g2JP0t9fyn39i8Yy4nf+QlG7JzMfxeiOG249+Kh+PZUMg5
B/pezP9A8CftyPdsyHGuXvpVHRUedyR3q2awIfyFdNaLmF/eF5nbk1/YECkr
MzoVi6ffFFl8UcCGTnZxxM3WY/POvw/+aqVsSGDbScquEZt3JJO4SZVsSMOk
jlb9DzbvbO9/F1fPhp6uZBtbYVjgkqCCZisbWne1lIzE4q/KpJbMdrGh+Z/+
3383YPPOwzc6bwfY0G12rUPHm6iwVv28R2cc83sR++UIFq/wjt92mcCGTtdZ
ZWQ2U8GfzL6UOsuG/l6Q3DXRis07v18F6K+woZ6u0bZHLdi8wxexa3OLDf36
40crgMWfndmdnEnPjtQmLwnaYvGxZ1gUjdjYUUAoveFNLL5lz4tSmt3syDwh
pzemDZt3bEMu5OxlRynPh5Sd26nwsOBJ73VR9v9XdHnH5dhGcVyiwjPuUaIi
SZQWadC6T9JOolRKSmlpo1RCKiMphV4RRRpIMksIRSSyItIeSqnnToWU8p7/
/Pn9/M68znWe57qhM7tG2BL1y8lTfUQXcmDw21I5Q/Qfbxz7cVOFA4VDSiVj
mF+7JC7OfRkHrmcYVsq+wffO1CiKq8uBs7ba7Pr3uJ8tQudKgQMTId870j8I
GEptRM3bjAMbqv3UDnzE945YzH3KhgPevRqR25AzHcKtHtpzIFP7Ueld5MGc
gM/+Lhy49tJjz5XPAmbR3mGfWR4cYCfcCu9+EjBRNb0/n/hifmvSSID938zf
Fh8azAHRAs1CM2TRn7703HAOhK69Yrgd69d7M3CuOpoDW00lK1chH53brb4z
jgMXMmoldGvxfTESVCZ/mAN7uvVTPiFLm3lZv0n5pwenuTREn+RAitSeHeew
vgvBHb5KmRw4s6VhYQTW96us/teHHA4Edr2InFmP7530zftjCzjgJPzxtVid
gInrchRXv8EB+UiFT49Qv/Oo5XzDHQ7sN/o8ENuI+8mvW3LoIZ5/195giwb8
HulxfaD5lAOlLV0hwxg/Xcd+ddtLDixqVTZ1wv6/7bdsTKrlwIKZ/8mzyPPc
3/npfuZAveugvB7G23G1aqSrlQMWniN5c5rxe+SQ7YHj3Rx4lDnvpg7ypI+m
EiDA8wiUds1D1rr+KrtvmANdf762imG+Q3+fLD01xoHuPxc++GK88nrrhyaT
uXBj4HPdMbSXUDS2GRTjQlvE2zBeC/7fhq9oyuRzYfe0M5sWtguY87blW61m
cqHKfU0Wv03A/Mgs+f1LhgvT7yRO2o32SpHMwRx5LtxnvUy9MN7uZ1oz1y7m
gvW5V3v9UC8+X3ZhfAkXbv/UlpBH/2kDNzUu63BBKtEg5jLqhtV6jxwMuaB/
2kREDutLnaWxRtiEC6K3RKc64fl+8VZsLrLiAu/2aPTrJgEz1+ia/8Z1WJ9h
m5ozcujRvFGxDf/y5fmpHbrtxgUFxfFtsq24nyULJD28uWBhG/lgLdancexK
Di/wX/8HWrOX3dvOhecypX+SsN+7dxeX+0RxQdCgJM4i86bJ2Yrv40K69CSZ
mVi/h6Nky6ODXND4HmAGqJ9emhUQmMyFF0cKJp3E/IK9aWOz07jgnvwmsQfr
m+88J+FpBp7fh8LuEPQPv0jP2p7NhVtGbndeoX9RbEau7CUuXLosIWvbgf9H
b1M1XxZhvUsTS/SRdQpmV0QUcyGs5tjFF+if+Ju/VqGMC8qyaTFnMV+zmUjr
28f/WHJ+cuCeai4kvLn3XQH79w+J/7P4LRdyVl6NiUM9y5Jz+ONHLnTve1ZR
jvpQ+uTZ8c3oD4ZB3XgeKtsP5y35wgWl4waDo8h7y2O0mr5xwTsoO3AF2t/K
EHucMPjvfEV7J9Zq/+ZCnuL6MArZZfmP1va/XEj1bToTiP2doHYHHRXhwekl
M9q9Ue923z6ux+WBzpPPnu7IMnpjh7/SPLD4HtL1EfsNTvg+O02KB3I3gste
oX7RMzLfSI4HYZyWkgbkP9eDtQWLePBNT9luGcZfcuTX49NqPDiYF7BGCf3j
P/evM9PiwQLxN/PbUf+k2Nk2pMeDxgtaBzxRJ4QDgs+t5MHNfdtnbO0SMFvW
ekxYW/AgpUzse9UXfF8o9yb+XsODOSdCSr50C5i+yFapPAce5B3o5p/7KmAU
7H0vrnP9Zx+ZvUnnrycP7PMtktPRvjC660nBVh7EBl60ieoRMEIvGu2cQnmg
KSJq1or+G2bXtk+J4IGht7vY1W8CJmnIOeT6Hh7E9cncyusXMG1Ga/+67udB
6df7ykJ9+J6WqT8y/QgPKreG1rYiB259LV1yjAcqrKGcM9pnr3K85HmKB4mr
7V1XI/84tno5cY4H1MMHW3NY/N4N/FB5P48Hgw3pt7UHBEzsvRf2foU8EL67
0XnHdwHzYVpFh8QtHrTDip3SyNM7LUIr7vLAKlP8ntOggHHVgEnB5TyIkKKu
zBsWMP9xqpKkq3gwMKY7SqHe6/xApuoVD5JKvliKIM/VMr284wMPfkor1WQM
CZhtcfor5Bp5ML7Sz0kF9QLXJ09r2nmgsOtP4CvUJwruro/q4UF+0kdR2x/4
fzt6rXPhAM57ZKryzF/4vni/fFvtTx7cfa6YGIv65/nqQjHjPPgMAebfsR56
vDhZZQoffB96zBBC9rYqnFM/nQ8aN8TqhDF+hoJWwX6SD2souqwbmd2urKsx
iw/rM8zkstB+kc3NZ81z+eApXxif+FPA7DpzySFRAXW6327ViIB53Zv1RUeF
D9b8jbpFyMKVi7Z3avCBfb0p3BrtHem5k1NX8ME/jt2xFPWU/tyjBsCHn36z
f539LWA69M7M7TXlw9Rmli5BnjVzwZX/VvNhwuxQwMMx3M8tUnrG9nzYXdPp
oP0Hv3cNs6tYZz54ifODzVEfOZLueGYzHxy9fA1z0N+qIbnL3JcPv2xrv79A
Peb2zB0/gvgwW2k4dMm4gKkV5gpnh/EhLksk5zQyp/lEik00H8i8vIv7kN1V
EmXHYvngOvDz0ATyCRG6MD+BD7/t+t0Kkb/aT9O3T+GDQcqnm9oT+L2rnvp8
0kk+TJlQSX+J+o7dB50Kz/Jh2PmM5Zq/+H/7Ynf3hhw+uJuVFYwjj+dODRMp
4IP9tpWlfyaxjO3wmPDN63zobKhY9hY54VVcqtsdPrzv9Z0ij9wkEzWP85AP
z5LXSb5Df/KX0NU7lXxo6VVu0xViGS+TEX2vl3wIVntfI42cKRtTTdbyIXJ/
lZI78vfA8A0P6vkQoBbuljKZZUzuB3zd2sqHrhrdXS+FWSbyv+EwyW4+bE5O
UF+FXNPZO+VJPx+IryLXAjG/yMNtx0KG+WAnJfjbiv4buH5yc8bw/HYn+ztN
ZZnn2yM+dk4i4D1v3MJChGWGTg/N1ZtCwOK07ab3UOceKvFKFSVAsNv4+hPU
dYo0CrunE9B3w8N4iRjLbK4rHDbgEXAkRe0eifrux6F6J0gCdup1qpqKskx+
b19srzgBpTaeQQfQvvzjtecwi4DTj938tZG/TSiTJ6UJOPCj0WPtNJYR7WMd
++cSEDFcGyaEvJT2zzKeT4BURZpbF8azmqTedUqBgP2OBgZWqIctuqw6oEjA
bwPJjv+ms0yWjUKYqQoBnwsmTDbPYJl7ej33zqgTcNKoYMcTDst88dgiPKSB
+a/WD1LIk2wVLS20kQfTXoRxWUZp54XUrBX/dNMtPp9+6KP/VEvj+Rg/JLFd
1hoICM2KfG2A+uGIPO9sYwIevuumVHkscytL7uqIKQEq7onuhXyc/9MzP2ws
CeBMPW6ejzx6010/dzUBzVnaUlsIllnQ0BA3ZksAzy7muziyYVVW9Vp7Ava8
F38shuzLSlEXHQmovSgrz5AsE9/Y7DThTMCup5L9jZj/qrDzOftNBNTZqdtN
xvxVA3O6L28m4Oejt3960H9Q8pSakBcB6z4ckTyE/jKMeLijLwF3/Sr2WlIs
s1zl0/1CfwIMfV5QzejvYWc3ZUowAQ9g/U0RjB8NklbO27D+2/eDxFDP8zl2
7FoYAYcnioQ3YfwKe4d6kUic79Smeivsr2/X23mu0QQkatrPykAW9UvzubmX
gH7fteu3Ii9JIYqmxaFu4Kn6l2YZ55LEn24HCBBx2qzWIcEyO3PWGBQnEDAq
H9Y7MpNlzr2ojuck4f34/jPWXxLneSf5hUcKAUrSrsH5s1mms2UaXXqcgDf/
eZekSrGMUE3NBv5JAlL7t5Q6SrOM8rD5ea/TBOhvKDMolMH9aeN8vXeWgI6R
TPcE9A8WO6ROnSegMt0szwD909WFd/rmEHBzoLfYD/1vyzwre5BPQPj8xwcl
0b/FeOVUiQI8L7upe9SRfy8Rsfa/SkDCQq56JbK8077j5dcJiL/sbXV7Lssw
JiafJW8TYOqQ3714Dsv4BTySC7pDACybNmMM7eM2xPs+uYf2bp1lizBfUczf
IqmHBLTr3CqrwXrq86N+hVQQUF5k/GMW+g+dMDR8VknAI/Gi2/NkWWbO/dL9
c54TkBsjlOYxj2VWXNr9cvtLApZ+8zy8UY5lPN+M0NWvCdiSP6JbNB/3s+y+
87xaAmRtz8wOlMf97NTJDq8jYOhu6RbzBSzz5O3Y15f1BLBiBzcPKrBM/0j4
EvkmAs5HzdoThPEl5w3ujGz9l1+DW/zgdQfun8a4dxTqLppLRRZ2E7Bv/74/
RcgRcj+so3sJ0M1s7w3E/NnmISfe9eP9GW3Y2oj57mtpNih+x/5274x3XsQy
XRuL5u8dJmDbusWZmoosM9lyu9+HXwRo3R/LqEVWCRVcUx4jgBk2GypHdkj3
G9k3gb8/aVr0QeSQ/arMJyESZuXp8SQXs8zpKxcPqE0lwdmhavUM5OJTATXx
YiTk+uTXf0JufdQt3jCDBCXzAoNnyKOFBS5L+SRolMw8KKGC+/lh4YWDFAlj
UQcFQsosAxW9PU0SJAwd3hf1GHlrj9dSzdkktO4Sj3VUZZkTRFvEYRkSJgvM
O6+jfnU852GrLAnKi2wOpWC8TwvmierIk6AwkK3pifbDZOfqpIUkLLSLfqGu
xjJzV7ildSiRYChBcEKQVyyUb1yhSsIBNcPxVLT3WJ0pn7KEhIpM8+py1Pfq
emztWkaChVRtVJY6y1za3HRdX4eEdmPZIP8lLPPukNPvY7ok3IhPyRBbivMM
k4EeAxKEjlRbVKH9zLMnDzJGJOxR3LImF3nZYZdXaatIkKUl6rLQ3vV6nUSf
GQkhoxHvwzVwPzNPb1xpRYJ4/TLzXOTzlRI56TYk2EyZv3H2MpYpu1HfK1hL
gs8Juc9KmizTXW+vYbKehHLu3oW/sB5S6E1khhMJ6YYeMRswn7Lg+KPvLiS4
8BkZwP7WS/DFzN1IiJCef3U5nlfo5FqbTA8SVjVdOLAJ+81Qsvlv2IuEGplT
l8LR//ZMqsnSjwS9zaGlsRi/xSBpwfkAErqWqFa5IY8tXuv/K5iE9w/k5u/E
fhTWvbyxejsJpG55myzymkiz0Qvh/87H33uG0WgkCQ75ik3Hsb+0pAOHbHeT
MEDzj23F/oqiLF/nxeB8F86qyESuP185czwO+9WTPPYR+/2ZnOBqd5CEM5N3
WFppsYxs8ZTcS4dJqFIWT1NE1r1Q9e1vEgkXq1cL3qH/lmrjZQ6pJNTpZD3U
x3xJ3x9EXTlBwpdJ4wNRGO9yc2z55HQSdu167NKE/H7qhNiGDBKycgNS/ZAF
g+VrijJJ2NGjbfYG48+SMjg5NZuEz0vNdjksZxlNUaFml1wSitafiA9E3qQW
rXDjIgnBPSYjl1bgfkpDgNgVEuQehkUeRM5eee/mpiISTvgo3bFDfumnPXbr
Bgn88v7bT5G/OowazSgmIbG4JL8V41F7whI2l5JwvNDXS1EX99N/xZuS+ySc
f/V8QID2DsduSfIekZDfdjwxWI9ltu2N2LTlMQleu0yOT9FnmTN5Q7l3n+L8
o2ZoZSEXHy/pI6pJcPeZn1tlgPt5V0PTp4aE9RIxu06hPr29cFfZG7y/OxPM
wjDewtehFfR7EpbwhhxvIdv+7Ju29SMJybEOSeVo799xzfbRZxLULyerBmK8
E9NV0mc2k3DvZId2GfL1X2xzQBvWmx7eZM2wTMNc/4WPO0mIbF5j4oT8Y4Z6
4OyvJJQYewl3A85z2eVbwd/wPq27sUoY2dxZ4U+lAO/rKVM9fWQvs56VMoMk
dLjIjP+H/keDthze9oME23eTVAeRL7kovq0aIUHrp9X3D2hfG3thluwftP9Y
sq4NmQ32cQv7i78HsgPcq0YsM/tke96LyRTcOZoeUY28LD6vX06EgvbKeyNi
K3E/C+S0IqZRoFz5JL4B9YPvzkS/4lDQxxtx1Ee+8ND98QKCgtwD9zqjkGu6
GqbvoikIrQhY1obcXZu19u1MCvTGE7fNNsb9HJM6tUiKgiXiHY0ZyKpfm1t2
z6FAZ1qW5/VVLOPId170fh4FUWOVbw1NcJ5/5gQtXkCB3PU21wrUM+RP3Y5Z
RAEz9mqaAPVnluLjdYspKKnRWL7LlGXadD4Zq6pRwN/DI0rMWGaGm11i3FIK
PhyWqGlFXdFa8l29JgXz/LYsOoK8dvux2UuWUxC2upOIRPsAdwf3A3oU7JAr
UIs2Z5n/Dr7NbzSkQFj2eXUB6jd2pAk0VlLw7vOFvhDUGzMI7QQTPK9FjpE8
C3wPP07c3WJOQeqfd6XfMf68a2ueaFlT4OxrcdsUdcuP1TOOrMF8lFflLCuW
8X6SvK59HQVmpZmxh61ZJuXbtNPLHSho0pS8eh358qea1uQNFPj7vDkQhPz+
r7nil40UHJ/16nXwapYZ6OME67lTkDirfec3G5aREj9UnOpJwdckzbeULcus
0hOe6PamAHzEFzUgb1J8tspwKwWNX8Nnqa1jmUNrVh45EUhBkINt4Yq1LJOj
L1LbG4Lztfx96yzyK899UkY7KFB6c9woFPmrrcnmkzspWGmU+tAQ/amIRxf7
oyhIlkreNIas7hXPGu+h4GqEad23NSzjdOSv9ul9FNTsvnLyCfrH3ozaMxBP
wTMV2eweO5Y5e86w0vQQBRYR0x2nrWeZp89KOWcT8T6NBplP2LNMx63ddkPJ
FPzdV1dajTq3ceS0xTEKljYPWPkgL3p+vy0rjQI3/XsDQg44zwEdpZ/pFIje
t26OQQ5sGgu2PkNBfN/fqHzkk1N2lmRnUZAQUiByB7lceXBiJJuCFZ4i3KeO
uJ+zik3W5FFwqepK8gvkqbA0KfcSBaXG2sRbZDnVH7VjVygo1HF3X4dsZR8i
ve4a9v+ttC8Q2ctI0+PiTQos57X8iEM+6lt0aaKYguH1u6THkQvWbx+wv0vB
xRsj2fJOLPMhWqBTUEZBsRQTk4X63wt+e4XKKVjutCz6BPLsVNWnjk8oUDiV
ceUM2hvfuci9+owC71z109obWMYtN8B+ygucR0WkUj3qCS+7M5xfUdDpckQl
GzmntKD92lsKxCKsEwPRvqZ14WLRDxSoCr2+perMMr01vSGunygQ+Ri1az+y
+A+vOzcb/rGBTNvfaS0ULJzRBC4uOM9puabu7RQ8rJg3egZ535J5ycVfML59
0MJO5Mw5ne85PRQUmPiJiCNXrXKT8ezDedvnvFPYiO/ppfKepSwFQ6Y7n1Wh
ztuQeZk/RMHObRWKmagrmnp89/pJgUsrET3DlWXWBTYtv/+bAo91z98GIkef
cIqhxikYN19W+hA5fZ/MM99JNKz0N72th/4VF0/yHgrT0HXGKOYkxm9Mc1kv
IUrDpriPqkaoi5TVnfGfTkPL6WDdL8jzL5/uKOfSsPpUW1oyxrN+K6E8i6Rh
uWPtakk33M8H9aFB4jT0VPSS891xP7/Ylz6RpME58NymVuS7nDeTpKVpuNyu
b0JuZpm638fNQufSsH371/vvkSfJ8Y8+k6NhhoGZhLUH7iev9sMcBbTX8LH6
gfoqLZs5OxRpsLu0tZlF3jyf2lKtTMOSpy1Oj9H+sEVSwTx1GgZNHYLdPVkm
V3vtYLgGDeSplUtOb2GZ164vV9Ro0TBHNDLfyItlRuLN9smvoGFmgdeTYG+W
kdg2oypSnwb7SLeSw8jMqQP8NwwN5R6yOkk++L1+wNJhoTENUd0XFD2Q4wor
z0ab0tA3/wqnAO2zTid0vrOg4VhwmcUC5OflU1SUVtOQk7HY0AztO65Wbdtr
S8PROXYNY6hz64zvfrCjoUD4nHcV6jrjD4RUHGlwtXmbFu/LMna9seaxzv94
Nzlx9JMrDc3Sv8M10f/kRHmd2mYa/sTLiFkilysYzN2/hYbxtmxnAfbXRAl5
NfjQMDJ/vF8YdVHd6CtL/WnYt17PSB91uUUwdDCIhqUbp0unoG5lc0+3OZQG
NfXnz2qwnrAw7VjNMBoOXRhNLcL8qR6jVYcjaPA/Grbayg+//xLCiLZdNJjc
PtIbsBXnGb7CUWcvztPmvLcZ8t+ztzKTYnGewW6H2tBeJjHiS8d+GlyKJQ3C
kU1vDKnoJuB921g3dx3au2eVbE85QsNYcUxWMeqHn2rc6zr6T7/ZXzjZ4Djm
s8nTKkR+8znU4vh/NMS8NP+cjzwq1J/Sc4qGuaLJm2uxP3H22kfmLA1n67Vz
diIbzlSR/e8cDYa+5eev4/1wFh7w6rtAw9dnWmbPkOMX+xeuzKfB1IweDML7
kimpPpx+mYbQ32bgiP7Vhpf12MJ/8x32UogzuU5DdGtVQgMyz67necYtGrjv
/Pf5Y/3Lo7aQgyU0JFan+7gg2/soOpnfw/Mu4fI/Yb17ki9kZT6gYVXn1493
/HE/d/l0DZfTcPBRc91q5IrsdlWrShqInvsP6AB8Tx/N23G+ioYFST2Xh1AX
K5G7/+sFDalieef2oK7RfEbY5jUNh18/6/FEtn7hbpnzjoZJR2QabQJZJnyw
IXX0Aw0bbvMTI5GPt2R9sq3H+zhQ/l4tCL//RKTn5TfSUJFyMtIC+eNQs/d4
Cw1l3zaqaqK9kLTzVbsOGhaNjbddRZ4jNvfHpS4abrnvbZxANlM/pT+plwaP
0raDv5FDHcTjHfppmF0fadaM9SYaf6q+MoD1zDjaEoT67a12lPAw6u0jd5Mx
31tHyQ0bftHwF2qv2QXj98KeY+eKRnGfUyZpJiNLBDh0T52g4YZ1n3VSCMv8
DwtwbNI=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxEmnc4l+/7/5VSqaSUkMyMEklUJE8ZKalISUrISImsliRJQmWFUBLZUkoh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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxF13c8l9//OH57r+eTl6TSkKiIlFV4nBIyQhQqISMisxJCZe8kQiolKaSM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          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtlnVUFd/Xxi9d9xIXScVASpBSRCXch1BCsDFQShFBFCkF/KooIIJSKgYG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          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJw9mnc4lf8f/4+9OedQRp8oSVvIiPB6C4USITKSiJCV0DBSSEllFLJbMior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          "]]}, {
         Hue[0.3224758424985268, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtlQk0VXsbxo9Z5zicQWlQlKgkQ0jEff8iJSRCilxDxFWJlOFKZqnoJlIy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          "]]}, {
         Hue[0.5585438199983166, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtVgk01Ov7H4x9mA2VPdxICCUt9Ly3biVJRSXqWlO2pC5KiyaSncjWJSKl
LFmyJddaUiSVfcnOjJn5jnXs+c3/nP97znPe8znPe57Ps77n2ex41cKZH4fD
tfHk/26XhIw3W/D3Aff/p4n7IFzD7Bng5AfCKH32YG3i4H7EKhdqCNefOz58
AHmzwVt36BVDgZKfW8atLMira61q3VUBLldljHAH38JVlSL8VsUaUP5WvuWB
XgVs//K0akq5HnbjVutfSNfA7V9xvuWqDTB3eU7pck0dfJoJ16Ft+QyVZ8so
5ac+wnu22or51mZIMRS37fD7BD/feD4jan0DGv7q8etnvsCjIf1c9w3foYf8
UclJuhW8SjRCvyX9AMzYrrl2vhUSQM15h2wbyJdgNisC7VD5WenPxOR2KL0U
p36M2wEpT6UVV+Q7IaHCuuR5eyfUqZOXbVO7QCSIUHzNoROizjvZNSj1AFJI
f/lUshMChh07d6b3wvDezm3Kbp3AJf7nXajSD9m7XVPUOF3QMVJ0SjrzF9SZ
SxNuH+uGpEFt5RrKIKgli3Q3F3fBDQv/Fbefg9As3C3PqOoGWylakHrcENzZ
jbXgX/fApp9BOdjpYXhpw7gVercXYjEt0lPpEbgwdyD/694+yA9c3XO8YwT8
w3zKLP7oh/lZc6e1hFGQZHz+dnDnLyA6vNAotxoDXAi/P7HnFzhzNXofKo6D
eVQRd1hoEF5VOR0RHhiH04nN4UsXB2Exne1w/d8JUKoJlNKvGIT9/24aumdD
h5hTakb8kkPAFPE8ZyDHAEqucX68yRD0ztAPT/QyoNLFe2Q6cwiwsvGdT1Im
QTHWpyeeOgwt36MnzP5mQjoqLWlwG4bpS3bkNQUWqCuYXkkYGga81t/rb36x
QFdaVDocRmDDtA3bPo0Np3GsLmLBCAj3tvdS7DEo/VCZo79rFDTPRpmqbODA
IzNnneHAUVDl1r/Ta+FAStBX6tGuUUjuH/x57cgU9PHZ3NyjNgaPLRSbvmRN
QYeo2sgH/zGQN1CoUxWZBrxf/kJb6xi83iD/7o7LNHyprVnT2DIO6RHWBe2N
07Bl02Mu5jUOmlfPZelsnQH1fxsfYknjUHzKKjU4dAZK3UtxN+rH4XVDXPwg
Ywa4IRP2X6UmYMfrxxF7TGchpIS7Unl2AirDYwNjs2eBeMjwQABtAspwrbeY
YnNAmRa4ziqZgKxItdOH3OcAr5do+35iAhJl/bTTmuZgVtdJ6t4WOiztIQgv
bZsHum7GWq4zHUo+2e05GTEP7iIlqW+f0IFgWWqfz5qHwEbDdqsWOqSEOtQT
jnPBMvmj03kJBmzxsK9wzuPCQJWxgZYGA8wjZliVEgvgchyCqF4MOGDdSZDw
XICQ7W3DwdEMcI6hbXZuWYBnr74q6BYzAPvn3sYqnUXQjCXk7C5ggOljysyG
6EVYUsNlWF1kQLcPmeHFWQTr7PiD7tYM4OZVrDWeWAKpKu1qhVAG/KGylKxW
sAQHHQcMbVIZMJRv1nKbtAwfDDsb0soYIG6UYd7ltQzb+qM1sCIGXBIOrdT+
vgwXs57Ih48wQJURYhOqtwKNt51lw/QnYcC3L2IwZgUiXp2TaKRNgnCiZ7Xh
zAosffadrG+YhBi/K6WPLFYhV+EjSp+eBNkLHnmMolVQNnzmv28TE6S/v848
QF2DUqezhiMmTEh7+yo5+Z81MHjZFEG8wwSNhKzYuZ9rcDjY+ZdjOhMUxcdC
j+/8DbE920oOv2BCFnuE9jLuN8jcCZnqS2GCXuvwjfW53xD9RqetN5wJS0+a
dticWQfu8FMz1zQmlKgrXSosWQehb7cskgqZYNnzLk1QHIeyRtXxIq+Y8LRa
O1tvHw5dMstpWn3IBJNefhE7dxyKimcHd8cxweaGFSU8GYd+ZJ1rfRPGhDY9
bmRZEw4tqdAjDcuYMP7VNGlkBYdsdCu66PVM3v8x/4CkxYfsE0x6Jni4t+Ux
zvgCH0p1K1TQxJigjKh3XCP4UE5YA2eDKAucC2MX4iv5UHFQdKOxEgtyE4T4
61h8yOjIrQtuerw57S/AMHl+VMvn+nnxEAs8zHXd5I7zo0PHUGzIGRa83ZHp
feQuP5r9LL53PZQFH5dain3y+FFMTbZc/HMWeDG/9j3r50dFPlkeWkksUL6d
+PmrhABSVFJWi49nQXOCh/qKsQBKsCPoDxew4Igw+6impwC6GcI9Y/mJBWcD
l3TPpwogsQHCYgGTBWkmf2yMaBFA8weKe/U02TDyLvNx+W8BZLno9ypNmQ22
3geJYzp4dD4T3XpjwAbCo41XKHZ4ZJV8yn67FRsmzx4Q2h+NRxX5Hqpi7mxw
Jg/dd6vGI7fwnae6rrAhO8B+LYGDR7rbCMH4ADZgswM365UE0b7CG//kRrPB
443/HOeEIFKJbIGEKDYUKv2+Kk8TRDe3Nc/+l8KG+Ud3mSYFgigzVba+p5AN
XsfkL/sMCqI7MUba7e/ZUFKZPJxOEkLXfbYZ1FawYUlbzrYFCaG82SHPHTls
uEF/173sJYT2roZsPuzPhkrrPWfU04WQuaL2DrIPG3BN5a2W34VQ9J1ok1Ee
/+0gKzManzAqU9AZYoWxoZ7b8SlXTxglkqg7Ynl8wi5nD3Y7CCP+9ehR5zY2
BKjMVwnGCqMPjj/Vo6bZsOySlqNfJ4x0Beo+DC2wAXoU1e1mhNH8YsaXN3Ns
CK2O1QtXEUGfd5teKPvNhhZdSl6ZhQhyrml5389gAyUjRmM0QAQVy8ztepLO
hnD6PmnyWxFUZGfyYrGEDT++5isZj4ggzZ7eK+P9bNgA25NdqaJI1c+jL5qE
wcasVV/tP0XRAqk6W0sdAxniF4tpT1EUtTn12eN9GJynHW1RSBNFRGs3po02
Bs+mG4+afhNFRpJ2fmOqGMjmXv7ouy6KaI3dx/ksMbBTmEDPt4uhx6ovrC+c
xiAz6lLlNzsxNGifu051w2DzUcHdq9Fi6P6E9LZSawwuVTx4q1EjhqZKDv/I
cMYgZxt++5kpMfQcL3b2L08MNMYzsu8ri6OK22W4qcsYuEvgvxacFEeKbzsD
GvZiUNSYnt5DE0fTShuIJ1wx0CSaRQkXiqPl18kie80xuDZXnbRjSBwZ7tfS
07fCQJ4Uz7UnE1DofBlp7BoGDvelrkf+SUCpBveIJ7wxuBnzt/i7awS0/t/K
bBEPq+bpu46nE5Ag/tkTTRoGhv/d5qf8IKDpeEN/7ysY3NFZubufXwLZFiYL
KNzCYMH7hZu7vgQqqni1tD0IA6NxtfFERwn0i3Ve4tRTDAKbkqbqYyWQylaS
bEQSBo6VSdXTdRLo92G7zC08/1Fg3TmFWQk0WvzGXeIMBtOUiEOmqpKI7hEv
2HQfA4MH4rW+lpLogtSai3QcBkeU7ZsyAiXRe7qR9tMHGMznby3/9lYSzZIi
m/PDMRD1Pb24NiKJlo0iaQ+jMaAb+cdslSIiG+uY1NNpGKzskpB1+IuIojX7
gqkvMfC9WyYU5U1Ep1NfD6zy9O+xXQEVmURUFEZJi/zO43/dvjbeRkSzv4MS
HIcwMI7MrgzlJ6HsflPR6ikMBg65LafJktDL0p0/dUcxUHy+Z3epPgnV9tXF
fVnCoOb8kk+zKQmZ1rMnGucxKJPVvR51iYTYLnJEOSEOFFrn8kEICV2cmrBR
X8CA5rjnbFQaCfWLor8PrmBwwr0hu7+UhIId9p4P5WKg5G25rtVCQv4LQ/Tn
GAZhTps0PoyREPei7cj9SQwaEii6XWskZFCnqJM6g4HLiR9XMGkyoif4Wk3z
8ikuEpuD1yEjySr3AVdePVs/p7/CjpKRjOvkplv+GHjEp8sJXSajQyf5Uyuz
eP0542Utf4+MZDtuWisXYGCeo5uon0hGIyppEo21GEw5TbWZ5JORv3ebBb4d
A758jGL3iYxKbqzPSHXw7PvdO+kzQEbN9tKkn+O8efqLFBW+QEaDAaNSTbx4
aKJHjTOIFNTZcUx9VpADliYtouXqFPSnjV+THpUDqlS7Iy1AQTMyaoIbCRwQ
MosIGrWiIH7lwuAi3vtOGYX65asU5J6YoqoozYEXQ3k4cggF2dkbB95T5ECY
bO9+9Wc8e59mH3B4e5z1mPsd43IKEvZ2mn+vwIGtBavvLFspSJukk3BFhwME
xtZFVzoFaSwoSJWrcqDvbYUBDUdF1dF5Y67aHMj1P/ZPwkYqonyUda3dy4Ho
spuFubpUxNfJvV6IOGAbIMqpM6GiRxs8SyWOcUDn+L9a3fZURNf4KyfjBAfI
Dz+5cW5S0Yq3zCkjSw4Mnzz3SjCGigriEuy9ebhIjjEm95qK6txmaOTzHIg/
LaOmX0tFPiZctsUFDjgrZTmYdFNRzi6cmQpPbzQh3mU7TUV997xuWl/mwP8A
xUtlug==
          "]]}, {
         Hue[0.7946117974981064, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJxFkns41PkCxlHut5lRHZcwJB2XEiFdjveb2mo422UVJXI5WHRBW9hNiEVK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          "]]}, {
         Hue[0.030679774997896203`, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJw9lXs01P0WxocxhLyhpKKLXkJK6Er0fCOlVyUqXiqOLqR4qShESSaJkKO3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          "]]}, {
         Hue[0.266747752497686, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtlWk0lX0Xxs0z53DkKSSKEpGpSWn/kXkmkcxTg+GJJEkRpUTmJzO9MtMk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          "]]}, {
         Hue[0.5028157299974758, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          Opacity[0.5]], 
         LineBox[CompressedData["
1:eJwtVAk0lf3zv3a513ZvbyFCdglR8WaZb3bx6mqxVCQiikqLIm2ikKVs9aKI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          "]]}}}, {}, {}, {{}, {}}, {{}, {}}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 3.7202816231299815`*^-44}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F,-\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau],-\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}}, 
     FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 3}, {3.7202816231299815`*^-44, 1.0000363480089562`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"Pe = 2\"", 14, StripOnInput -> False], 
       StyleBox["\"Pe = 4\"", 14, StripOnInput -> False], 
       StyleBox["\"Pe = 16\"", 14, StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7323671825869007`*^9, 3.73236724899741*^9}, 
   3.7323672820616713`*^9, 3.7323673324489374`*^9, 3.7323673726849756`*^9, {
   3.732367411785582*^9, 3.732367448168049*^9}, {3.7323675132415366`*^9, 
   3.7323675227051497`*^9}, 3.73236760724944*^9, {3.7323677559725866`*^9, 
   3.732367786472148*^9}, 3.732367829685338*^9, 3.7323679064236326`*^9, 
   3.7323679433427963`*^9, 3.732367975148369*^9, {3.732368022662958*^9, 
   3.7323680460792494`*^9}, 3.732368078838334*^9, 3.73236815387111*^9, 
   3.7323681931123867`*^9, 3.7323682251045713`*^9, 3.732435344993211*^9, {
   3.73744299349181*^9, 3.7374430267140775`*^9}, 3.7561983996076326`*^9, 
   3.756198430872282*^9, {3.7561984648277874`*^9, 3.75619849505111*^9}, 
   3.757748350553315*^9, 
   3.757748958276486*^9},ExpressionUUID->"d1a80153-2cf6-4910-8031-\
3053e7145ceb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<adv-disp-rtd.pdf\>\""}], "}"}], "]"}], ",", "pltAdvDispRTD"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7323683170813*^9, 3.732368349095793*^9}, {
  3.7323684465629635`*^9, 
  3.732368460681157*^9}},ExpressionUUID->"33a411de-47c0-46e8-b91a-\
c126c62eec8c"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\adv-disp-rtd.pdf\"\>"], "Output",
 CellChangeTimes->{3.732368463894783*^9, 3.7374430363882856`*^9, 
  3.7561985123419256`*^9, 
  3.757748358225045*^9},ExpressionUUID->"c2526f46-c817-46b3-b773-\
278ccc961f2f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CSTR", "Subchapter",
 CellChangeTimes->{{3.757748446676304*^9, 
  3.7577484471576853`*^9}},ExpressionUUID->"c2b07650-f2bd-4f59-93f6-\
d76113bcf673"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltCSTRRTD", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"cstr", "[", 
          RowBox[{"1", ",", "t"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "3"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Tau],-\>\"", ",", "14", ",", "Black"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<F,-\>\"", ",", "14", ",", "Black"}], "]"}]}], 
          "}"}]}], ",", " ", "\[IndentingNewLine]", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Thick", ",", 
           RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListLinePlot", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "rtd103p12down", ",", "rtd103p14down", ",", "\[IndentingNewLine]", 
          "rtd120p11down", ",", "rtd120p12down", ",", "rtd120p14down", ",", 
          "\[IndentingNewLine]", "rtd203p21down", ",", "rtd203p22down", ",", 
          "rtd203p23down", ",", "rtd203p24down", ",", "\[IndentingNewLine]", 
          "rtd210p21down", ",", "rtd210p22down", ",", "rtd210p23down", ",", 
          "rtd210p24down"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thin"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7374432759634495`*^9, 3.737443278287797*^9}, {
  3.7374433402104483`*^9, 3.73744346124446*^9}, {3.737443684231191*^9, 
  3.7374437122580967`*^9}, {3.756198547407179*^9, 3.756198608615281*^9}, {
  3.7561988207699738`*^9, 3.7561988720859118`*^9}, {3.7561989775459185`*^9, 
  3.7561989805627117`*^9}},ExpressionUUID->"65d2c2aa-2492-4bb8-ab4b-\
3cce40d379d8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1], 
       LineBox[CompressedData["
1:eJwVzns01HkYBvCfjL4d23V3UsgljXFpSyqFlvdL23VdSuuuycwYrMSsbDdM
IrVaY5VtW2lEq4ul7dDS0RLCGKsmRaoTZsYtc/sZ0Qhhpz/e8zyf8/zzrmbF
+3HmEQThrbvP+fG7OMG+eK67rl7+nOcibGyf0X2AkC7f77nGB56SAzF8OgOI
cEZMogUDNPe3Z8XS44CwCxn4ZmUcpBmNrQqj84AQFD43MORBW8vewQP0bEgt
LlH8p+ZDfOGxVl96AdRLyy3aKgXQkJX1rzf9b7AsNV54dNddMJifgOQxdWBp
cWiHNqcW9pxmZlQGtIBIaSot8W+GByc5PTefi+EJ60hVObsN3oQcdkg43gEh
j3dT+0XtsGwXP7IBv4IN65d9cDvdAUs7ORVbQ9+CM2Fp3eTZBWssY0syWBKQ
mt/wKBS/BueeI20el2TwkDZj0GL4FhqmUr068/vBi5pow/Lrgeg6kehR2iDk
ON8bLvOTQB77tsny8HdQ27yXveJ3KawLkmlnOXLI0lg5dZ2XQe+YrxjvUcLs
F2blKKwP3kuMNxj5q2F0/S3w39wPOaWnogIDR0ARJThZPN0P9CULvE/ka0C4
wy4z968BqOKmlmZfHwWWaaLP8oOD0Gmdi/Zfeg+uPjcchZODQEvvsD2YNwYe
o40aTt4QuOyTbL6ePw40fb7i6NfvoIeb4c7P+gCuMqrx+bvvoMIleFHzRS3c
VV3JtnEcBqOAljd3MiaglafXUVE8DNBHXHyc+BE607xbk5fIIc8oehH9xCT8
OYQ8UpPlkFbww3mnmCkYjnmZsaFbDgLxH8Js7jQkyFxolW4KSInL1ZglfAK/
w/k12VcUoGTargxmzcAnc/GFw0MK+GVGQemNnAXt8NNbki1KeKjaNbI4ZA5e
/0OR8FKU0GXt3OdKI7CJv2qp8JESou3YDrk3CVyd3u7E1VNBQ0Bokoe5HpbY
LZ4a26aCTUGKEmqRHv51ps7+2nEVxKbvfOVmOg9z+2uSp0pV8HPkgim93Hm4
QNNuEt6tgloz5pyCqo+/T9erbFqkhurZc/r22fp4YfwLqYWLGsT3tyv4yyi4
vVhyxoujhmbLSGHWJQq2HnewmuOr4ewD/yKZoQFmfRjrelCuhjCrbkYo3wBv
it1TT+9Sw3SVg+laNB8H857PrtaqIVlf/uQybz5OpthvLP+KBCOaC9OaQFi2
acVWiSMJx+MCxg1PIiyEA+IwLxJWbYkQ0ZMQ3twdnvtM5/qZH695piAcqHV0
9fQmwZDP//bUGYRv8NzX2fiQUFDa9Js8E2F2pKRkxJcE4fBGJ9FVhLtH1lGS
DpBAZS85llGDcEXH9NGkEBKq7c32Fj1COOZNXapCZ8Z7e/PaeoRr3D25waEk
3DmzUzjehLBoqnBiSxgJ2wpTjCKeIrw2U3BHc5AEVo+yyrMXYfu+nVcZTBLQ
zckLDKnuv0OZXW06l8WiQ6f6dPs1itaZRYJ22gpVDCF84lZj75dsEi6YhASu
HkH4fuvWoOYIEhz6ota6jSJsa06958ghobPkp7mgMYRfFHHkAp3NXS7ezplA
uHH3uQXHIkloJK4nlU0ibMyNUMt0jhaV+YqmEa4Xv6z0jiJhYc7DNQMzCItl
Mma1zuWBoom5OYSZtJxRWjQJ/wPVYlGd
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$576465#1"]& ]}, {}, {}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJw9eXk0VX/U/nVNpdFUSoNIaCQlUZ6jJGQmKQ0iKkUqlWTKt5QhZMw8Jkpl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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwtVQkw1d/7vnbX7l5lF2UrWQol23vQQmQLiZKUtbIrKSUklcj2tVVKhMpS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       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJxEd3c419/7/8veo4yyMjKSES1a7iMSKSqzUEJmSlFW2TKLlGSUjCJKSDIi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       "]]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJxEmnc4l+/7/5VSqaSUkMyMEklUJE8ZKalISUrISImsliRJQmWFUBLZUkoh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       "]]}, 
     {RGBColor[0.528488, 0.470624, 0.701351], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJxF13c8l9//OH57r+eTl6TSkKiIlFV4nBIyQhQqISMisxJCZe8kQiolKaSM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       "]]}, 
     {RGBColor[0.772079, 0.431554, 0.102387], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwtlnVUFd/Xxi9d9xIXScVASpBSRCXch1BCsDFQShFBFCkF/KooIIJSKgYG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       "]]}, 
     {RGBColor[0.363898, 0.618501, 0.782349], PointSize[0.002777777777777778],
       Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJw9mnc4lf8f/4+9OedQRp8oSVvIiPB6C4USITKSiJCV0DBSSEllFLJbMior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       "]]}, 
     {RGBColor[1, 0.75, 0], PointSize[0.002777777777777778], Thickness[Tiny], 
      Opacity[0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtlQk0VXsbxo9Z5zicQWlQlKgkQ0jEff8iJSRCilxDxFWJlOFKZqnoJlIy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       "]]}, 
     {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.002777777777777778], 
      Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwtVgk01Ov7H4x9mA2VPdxICCUt9Ly3biVJRSXqWlO2pC5KiyaSncjWJSKl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       "]]}, 
     {RGBColor[0.571589, 0.586483, 0.], PointSize[0.002777777777777778], 
      Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJxFkns41PkCxlHut5lRHZcwJB2XEiFdjveb2mo422UVJXI5WHRBW9hNiEVK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       "]]}, 
     {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.002777777777777778], 
      Thickness[Tiny], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJw9lXs01P0WxocxhLyhpKKLXkJK6Er0fCOlVyUqXiqOLqR4qShESSaJkKO3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       "]]}, 
     {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
      0.002777777777777778], Thickness[Tiny], Opacity[0.5], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtlWk0lX0Xxs0z53DkKSSKEpGpSWn/kXkmkcxTg+GJJEkRpUTmJzO9MtMk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       "]]}, 
     {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
      PointSize[0.002777777777777778], Thickness[Tiny], Opacity[0.5], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtVAk0lf3zv3a513ZvbyFCdglR8WaZb3bx6mqxVCQiikqLIm2ikKVs9aKI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       "]]}}, {}, {}, {{}, {}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 6.122448792389434*^-8},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"F,-\"", 14, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"\[Tau],-\"", 14, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], None}},
  FrameStyle->Directive[12, 
    GrayLevel[0]],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.15, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.05, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.05, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.25, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.35, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.45, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.55, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.65, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.75, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.85, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.95, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.05, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.15, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3}, {6.122448792389434*^-8, 0.9502129285839481}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7561988736137886`*^9, 3.75619898358949*^9, 
  3.757748401404215*^9, 
  3.7577489622408953`*^9},ExpressionUUID->"571b67ac-dbc0-4ada-b790-\
85b3cf0284aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<cstr-rtd.pdf\>\""}], 
     "}"}], "]"}], ",", "pltCSTRRTD"}], "]"}]], "Input",
 CellChangeTimes->{{3.737443743258499*^9, 
  3.737443750646432*^9}},ExpressionUUID->"de8321a3-0e20-4b69-a33c-\
3b2b68ff7c17"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\cstr-rtd.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7374437564695034`*^9, 3.756198730414022*^9, 3.756198885334015*^9, {
   3.7561989902855787`*^9, 3.7561990181799994`*^9}, 
   3.7577484073772883`*^9},ExpressionUUID->"21154379-aeaa-441d-b29c-\
57cfd383b6aa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2-CSTR-P", "Subchapter",
 CellChangeTimes->{{3.757748453449698*^9, 
  3.7577484554974995`*^9}},ExpressionUUID->"7a633797-67a7-498b-b6b5-\
57b42c6c20f5"],

Cell["Find the parameters fitting the model", "Text",
 CellChangeTimes->{{3.757748489780375*^9, 
  3.757748497004899*^9}},ExpressionUUID->"fc81955b-32f9-4384-816e-\
c0c41b734584"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mixed2ParallelF2Penalty", "[", 
   RowBox[{"v1_", ",", "q1_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"data", ",", "sum", ",", "i", ",", "j"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"data", "=", 
      RowBox[{"{", 
       RowBox[{
       "rtd103p12down", ",", "rtd103p14down", ",", "\[IndentingNewLine]", 
        "rtd120p11down", ",", "rtd120p12down", ",", "rtd120p14down", ",", 
        "\[IndentingNewLine]", "rtd203p21down", ",", "rtd203p22down", ",", 
        "rtd203p23down", ",", "rtd203p24down", ",", "\[IndentingNewLine]", 
        "rtd210p21down", ",", "rtd210p22down", ",", "rtd210p23down", ",", 
        "rtd210p24down"}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sum", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", 
        RowBox[{"Length", "[", "data", "]"}]}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{"sum", "=", 
        RowBox[{"sum", "+", 
         RowBox[{"Sum", "[", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"uM2PF2", "[", 
               RowBox[{"v1", ",", "q1", ",", 
                RowBox[{"data", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "j", ",", "1"}], 
                 "\[RightDoubleBracket]"}]}], "]"}], "-", 
              RowBox[{"data", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "j", ",", "2"}], "\[RightDoubleBracket]"}]}],
              ")"}], "2"], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{
              "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "]"}]}], "}"}]}], "]"}]}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", "sum"}]}], "]"}]}]], "Input",ExpressionUUID->\
"439eb299-f878-4cfb-9048-c6625fe70bfe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", " ", "@@", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"data", "=", 
      RowBox[{"{", 
       RowBox[{
       "rtd103p12down", ",", "rtd103p14down", ",", "\[IndentingNewLine]", 
        "rtd120p11down", ",", "rtd120p12down", ",", "rtd120p14down", ",", 
        "\[IndentingNewLine]", "rtd203p21down", ",", "rtd203p22down", ",", 
        "rtd203p23down", ",", "rtd203p24down", ",", "\[IndentingNewLine]", 
        "rtd210p21down", ",", "rtd210p22down", ",", "rtd210p23down", ",", 
        "rtd210p24down"}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Length", "/@", "data"}]}]}], "]"}]}]], "Input",ExpressionUUID->\
"ce8844d0-5af8-4727-b8f3-63a434d28025"],

Cell[BoxData["8151"], "Output",
 CellChangeTimes->{
  3.7577490009578247`*^9},ExpressionUUID->"92b15e09-e445-44e3-a5b2-\
b9d99da8a8fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NMinimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mixed2ParallelF2Penalty", "[", 
      RowBox[{"v1", ",", "q1"}], "]"}], ",", 
     RowBox[{"v1", "\[GreaterEqual]", " ", "0.2"}], ",", 
     RowBox[{"v1", "\[LessEqual]", " ", "0.95"}], ",", " ", 
     RowBox[{"q1", "\[GreaterEqual]", " ", "0.01"}], ",", 
     RowBox[{"q1", "\[LessEqual]", " ", "0.95"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v1", ",", "q1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7577485297499523`*^9, 3.757748563328246*^9}, {
  3.7577490122746167`*^9, 
  3.757749067406089*^9}},ExpressionUUID->"217d3249-07c7-4c8e-a491-\
0563c3baa67a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"32.48327206420887`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v1", "\[Rule]", "0.8045105475916232`"}], ",", 
     RowBox[{"q1", "\[Rule]", "0.9316439302087025`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7577486093902483`*^9, 3.757748985792229*^9, {3.757749032071546*^9, 
   3.7577490764684525`*^9}},ExpressionUUID->"cd79df6a-a463-4c75-a86f-\
00199a06c148"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt2CSTRRTD", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"uM2PF2", "[", 
         RowBox[{"0.8045", ",", "0.9316", ",", "t"}], "]"}], ",", 
        RowBox[{"cstr", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", "Thick", "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"400", ",", "300"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[Tau], -\>\"", ",", "14", ",", "Black"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<F, -\>\"", ",", "14", ",", "Black"}], "]"}]}], "}"}]}],
       ",", "\[IndentingNewLine]", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"12", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<2-CSTR in parallel\>\"", ",", "14", ",", "Black"}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Single CSTR\>\"", ",", "14", ",", "Black"}], "]"}]}], 
        "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ListLinePlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "rtd103p12down", ",", "rtd103p14down", ",", "\[IndentingNewLine]", 
        "rtd120p11down", ",", "rtd120p12down", ",", "rtd120p14down", ",", 
        "\[IndentingNewLine]", "rtd203p21down", ",", "rtd203p22down", ",", 
        "rtd203p23down", ",", "rtd203p24down", ",", "\[IndentingNewLine]", 
        "rtd210p21down", ",", "rtd210p22down", ",", "rtd210p23down", ",", 
        "rtd210p24down"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Dashed", ",", "Thin"}], 
        "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7577491102327714`*^9, 
  3.7577491307537656`*^9}},ExpressionUUID->"91045313-4f0d-4680-b0da-\
c9bc27ab3a25"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          LineBox[CompressedData["
1:eJwVzXs0lAkYBvARQ8bUNr62smSmjpAodVDZeN902UIXMTmxpZnJpSXhsIth
c79szWR3FZHjSNmkUIduyq3Z5NIUU7aiGyYZZr4mZptB7Ld/POd5fn89y/jH
9wXPodFou6j83yW/8g3XHhG6U9MmwulXd4mM4+3POQC0iOTRp9WBMPuwMZ3D
OQq0oKslgsvhUNIsYtM5CUALuLJ+pFgIEW5xx76wcyElWWe8If0kyKbC8j+x
zwHeSzXatq8YjPoGbJTsSqi95dz0SH0FyjpKo0fZd6D5/XlvB5e7UF2T2xex
ugOmNbJNDc3tEArd58ZiZNCVsM5RzumBSPnKwbrql+DZnHqkpqEXGMsybN5u
eAczPNr30Wv6QLyg067s8CCYKf2c1ANvgN/n16Tf9QHyLRZxqlzfQ/TfGfzj
Ngp4s9mtXL99AK5HMX2X7FSCd1awb8bCISgThisc/T+B0i3DdAVXDmml0z4T
Y2roFEPGVNAHoMne4b3EcbCkC3yjPYfBOjYk3s9OA4FcFDY7fIQhTcF+k/v/
grjIbHb16EfwlP+U/Ee0FrShWa/EF0Zg91DeKkvLSdifsEevx0MBigf8lEfX
piDVdb6y4JECVrN6l24J+gpfyhOXxHqOAgM0vP7xGXh1nr3u481R+EEZ8GU5
l4b+LFMrFmcMXrQe0Quw10OnevsJx6QxqM+RHOJo9JD+YeKqV/sYhNDj3kml
c9Ayq+XcnoVKEMQI65lF+rjXcJGbra8S1oSuknrzDLAhSdrS9JsSnpjam8Rt
pKO3oIxh3KKEhuq0Ynt9Q9xpvN3kokoJQj27vV2vDdEnSptpa64CRn/ijsg6
IzR+6ZYf6aECecWy/NKkuah7bc3NEagg39bM4A7XGCdau9d9TVdBXlFIG4/D
QG8TF9vgUhUE5B+UMocZONxRe/D5LRVot17SlTaaYO/LntqRJyoYlHvEt2Yz
sVLwzMN3SAUX3NaaP+bNw4U/rlDEaFVwLTOOFeowHye1W/tOGZOQzRV46Wvm
4/K5LpKhJSQ495dVZj/+BiPibSXf2ZJQuLL42mOvBcjde8JzsTMJJ5pFhV53
FqALkdk5uZmEXebcSx1WLBTVOoaId5GwObItkJXLwol2pVeyPwmlFnyrLg0L
nU9srw/jkWD14K+zuwNNsaDrzJnPR0nIc2i162k0Ra1h8sW6aBJCxg262+0I
DLp9eVNKAgn86585uacJtDts0eGeQkJEmu+05+8Epu9c3x1IOc637h/mnwSK
73/7JJ5yjiZOnHeWwLMV9jU3KFdv1E0VlBDoc89BzzqVBF3LbG9FFYFR9G6S
kUb99zBFkjYCSyresKTpJBSVHwvLaidwzvMG7Qjl8ljplh2dBLatetZLzyDh
5qK8yU4pgbefSuLdKPcHEGGy5wSeYpr4XaVsM2i2ZWCQQNmB3eE5mSQ41iVa
XpQTeNpP1FZO2TWzTxc8TOCLKjRvouxtU1I7oiBwW5pppYZyTDjHUq0m0EIt
OcTPIiFpU6ruxjiBwpm5vyRTzpw38CxWQ2AH73VWIeXCmvKTWi2BxUbbRFLK
F1IMQu9OEnjf6W36COUqn2CPpGkCGaLFMQbZJNQtf7jUfYbAxlS1P5ty47i1
bnaWwJ/TopxdKf8Ha5BPGg==
           "]]}, Annotation[#, "Charting`Private`Tag$578801#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          LineBox[CompressedData["
1:eJwVzns01AkUB/DxrGaw+G2dWmG0tskjqbZsRfcitJQTmg2diimDjdpitqaR
JiuP3WjaneSRHEQlVLvTw9aqJo+Q2ZBWh9oJkwwzP6VfZlD2t3/c872fc+85
9zrw9ofGGDIYjM10/Z/FqTzT5XtE6+mWdKezoYu9aRs7AhjpswPibSJgpqn+
JzY7HhjdhVq/efFQfD/H3oQtBHHTG3+umRASvASJE/bZgNUSQbUuC7qm4qRj
9gWgTLl1qbojH2b19nM09peBLWrtv5x+CUpbSw6M2NdBFo9y26W9BbVXs3sT
3Frh81U3KX5NM8RCR8HowS7IYMRNnGx8AvtUTgOy2ucQqr1yspjTDUyHdM6/
3yhBx/5gGJn0HHIt25xLowbgzb2exTNWL4DXu/We0ePXoPTkrLAPVsKBxnTe
fo4aVl9oEwa8fAXXfzALm/+tBsYiVj3NWjYApaK9avdtY3Bm5ayvFMJBSCuZ
Dnk/+hZyQud5m0tUwOhS4t0j4/Aoye4BN/M1LE7mH97qTIHE+kNEp3AIBqmz
37H++gBb6q8HOfm/gUDV90d/PaCDnPn8P76wGIbgQYmLnd0k9N9OyL9VPwzq
hzzxo5opkL4Ll0nD1OBm9czWd9dHEJaFVOxXqYEJVHTf+Cd4KsHBsKgRCNBE
TiziMtDf//aksGcEeuR7DCJdDfBsamCjxGcUbmQ17GRTBiixibLVF40C30Sg
VCgMsSzPhCceH4XdB0U3zAqN0GLsPeXppYFlsS6KTdHGOPUzs0CeqoG/rV1Z
gjUmONm0sepjvQbu1KYVuRqZoodJlbstpQGRgfOWxy9McfP6XdssnLXA7Duy
cZ9sFhpMRIQ+CdeCqtJBWpIyG0PNw1hrxFqQLllgXMedg91U3YPOSi1ICvnN
0WwmYqXDyvBmLURKdyjMhpgoelbVBYNa0G2o0JfUs1DssSOigEHCgMrnsDzT
DP3qzmw/Op+EMq/lNu3R5rg7xJt8uYyEmhMCq9ilFrhBupQ47UtCJnd3kBFl
gUrvr19acklY1Vd6ObP9M5SvM5xezSch36mopj3IEnU2ZayqZBKO3c/JD6qz
RJM0gLY0EjbbcCtaHa1w9dyWJL9TJHjva95ulW2FrPMeqS0FJJQs5Dk+pqww
t1r949wLJDg+vJgXvN0a7/Y6ucirSZAslTt31lsjUrkVh2Qk8MeNO1qcCRy+
f+ic6V0SeNffsbNPEbgl/tqXMXISEtLCpgNPE9jjscBNTFsQJvvH7DcCj2eU
uxbRzqIEuZI8AhsOLzftoF27Rj91tpjAOQYNLp4PSdA/mHlWeYXer/H3s2yg
73ea5TQ0E2ig3dN9tZGEwvLEuIwWAk+bqxNbaJcnK3w3ttH/zF451U/75jzJ
ZJuCngc6vp/bREJfJBHX1U0gI8M8SkSbM7DAt3+AwPAV6LihmQR32RG7CyoC
g+yCWTtorz3Rq48ZIjCpLXFIQHsTp/jasJrAgHwq9SLtg3vZdm/fEnheUe3C
fERCiudx/e/jBBZWKO4son3CvP9pMkUgK2aJ9zra+VfLf9HpCPTJznNJoF0m
No79c5LAJztlknTaV0JifFKmCeR/WjhyjrZsUZPt+k8Eetl0r71Bu358sX5m
hsAU/qtj7bT/A91RVC8=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$578801#2"]& ]}}, {}, {}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJw9eXk0VX/U/nVNpdFUSoNIaCQlUZ6jJGQmKQ0iKkUqlWTKt5QhZMw8Jkpl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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtVQkw1d/7vnbX7l5lF2UrWQol23vQQmQLiZKUtbIrKSUklcj2tVVKhMpS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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJxEd3c419/7/8veo4yyMjKSES1a7iMSKSqzUEJmSlFW2TKLlGSUjCJKSDIi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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJxEmnc4l+/7/5VSqaSUkMyMEklUJE8ZKalISUrISImsliRJQmWFUBLZUkoh
IyPJyt7ztV8ve2/qd3+P43d83v65j8d9ndd5nvf1vNZ5vIheuXnGejkbG9vk
Wja2/3teb4xTjVLRA9sZRaX9CUZYsWbpF5eTFdj+/x95IuVCXp8j2N58M1iy
OIvDYptvjUTdAVtGr4r/fjW8CS60E9fzIHijmqHMRbR1h/5M8/ACW6lVum3W
afiG9f/Qbn0CtgalqwccTBGSGlPdu8cPbCXnIn3vX0FR8dmOe77P/xff8V5q
Mw85EGyrTznqSRnj8O9PYy1vgsG2rE5irPMKtrw3GRE//hJsOZteaJtY4IOc
0rTjVCjYXAu2G6VcwGNO0kRBbPj/4q0Jy53nPBUBNr4vbWdYxggQDltmPB8J
Ni+fCzaR5riziH/xia//9z1LPgIc42ei/5dP05Vf7Pj3FmyTJlckaeeQPn16
Zdm5d2AzV7dYvfsgIq0kvAdlYv/HVqkhq3iWx4Et4sm8465j0Oez9VFuI7hI
MOL03kN4adq8xvzje7DJv6HcENFAc5zGCx/v+P/Z627kW5dukvC/8Xlh9CSw
UT4RbPepK9awXcXdUhOueY4ksB0MEbwk4YC8NeXBIt1JKLrsIpny1BPyd6O5
dTKTUbTmqsqYRiicCzhD7f1S4Pn+gGcJ+RUuy5A2hZqlwjzw7YHQ4ijEOp4M
z1VKwzuv4vNfhmJA/ZbLT177Adwi5eKzAnEw3hEUsYryASK1m95dSHmL19eW
tsnlpOPd0zv1n1/G4WlrQ9TZgI8o8np+RNwxARWC6kL3rT5B5OK/VU2qCYj5
5V+jvz0D78yRAWY81G2PcFv5ZsDxgHrpHHs69gt/OH1nIgOeKs3MpKEPaCu+
Eux/+TPYwio8VSc+YNO9P3XRFZ+hb7Wq0jjqIzK3eW/6rPgF8ofExWKGPuLc
D5WzpTFfkMHr+tkt8hN0byW8bOXMRFFEv2b5g08Y3Hqpuf8WwWHtXfOJGZCs
Ldv8l0Sw9s0LyvEZ+O30wGij3leIWF/5xi3zGQXSrLAd2V8xO1XRdrr7M8yq
3rYeEPsGvs519vLaXxDptWbriRffMHt7TvLf1y9QkSgyvjz7DcYfEo/OXMlE
1+/bUU6WWeCzHAsTHMpEgwe53bsmC3dTCgLYnn5FtmjEtgjlbPhqPEzc2f0V
6W3LL6bFZyNj13bD6C3fcPr+9zc/NuQg6NJUnN+Pb9BS2NFV75YDR+F2itnc
NzCaOrbT6TnQ15cuk9DLQvWdYLNZ/e+4m/P8cOdCForlFt+uzf8O6VB1s44H
2bCs/0ISksqFce7VSG6pHFzw3S6iEJIL865QiUqO71CTabLQXsrF7KZfBrax
36FIUYs1ts1Due9Eq5xzLlq8pyh2jXlgid7+/tAgD9WHzMUequVjVPnoxXrF
fHzu4bUKSckHWy5/+uvwfBg++pOQsLkAo9Wk+8L7CnD84EF6zsMCkIJsdQRj
C9DfMSxZ3V+A5B3vpe4p/AAp+IJN77kfcCQ9Wrc0+gNlitzJ40U/UFT03mhN
XCHyBtyYK3cXwlbucnZwTyFMA/bu5H9VCONTfrtTJIuQInZKkXdZERZ3q/K6
vSiCoOvO5pj9RfBcs217zuci2P9acXvnDYLZrzU6lhaBJZK7JTO2CMlJveX6
wsVQdg7LUm0l3k/P9UZfKEbLH12jsnXF8NRb8Nz2rBiSwpIzpzWKcSNbrnkp
tBixbp3h7XeK0bRq+o9CXTHGq7IOWKYXY1Ek7nV9WzHspW60DlKKMRr5QVpo
qhikuzp3b/OVQFHaY+VdqRJcbFrcynaqBFoZ8xu6lEuQJtGW4/e4BOrB4X6R
10qweDvzAs/3EujPiL3ZTC5BZIPt3JvhErDxpw82i/9Ev7hWlOSOn+Db5Cam
/+AnrB/OKWdc+AmR8gdNlPc/kVXX1KEc+BNvHO/wWlb+hOFuf7efpT+xztiQ
L7L+J94/sN52cv4nglZmJdtwlEKoXSCvZU8p2IZkd/KZl+LmrumL5talOKvK
/MZ8UIqi+/WLfVEEP+hTqfcrhWmrzxuXulJEsHWlbJkpRbr0lcNLK3/BdcUh
tZRVvyDtvbXb59AvyG/xXJ+++Rfer/G6NXzrF4Lo53nVs3+Bd2/y9qjEX+BW
8XznTP6Fq16Pf4h3/UJ8i0URz/YyULoPXk7fWIbnh90nck6UYd+ezf/265RB
ZOki/z37MrT+MA5/+6gMu+vulUVWE++74qH7pQyLD4caf0WVwUnWk9TILMOH
4mPtn+bKwFtQeueQ2G/4PssI1x0pw+EOblHmmd9wTB5RYlv7Gx1KZUWOvr+h
fuO4+1/+39j1NNZivoCwvy4oepl4f7/Nfbn3xG8sjqwdKK78jel9CnHrd5bD
V0tU6qdnOa49Wa/56nI5uL2X1ty0KgeNVEIRCS1HHXeghfWrcigpvH2cWlEO
tnIBA73v5ch4YSiu+K8c+ce3V8sST7FeudICxQoUKYzWVPJWIFqFZqlzvQKu
x1b4VQRWYPhZ4Yr6mAqwJZE+L6uuALqjEkyaKyAYHfd0gLsSuQf1tWmclVD3
tb/4/kQlZP1lGPbqlcT5NvdQ6GIlkumkJzO3KqHH6qyLfVeJ2f35ko/SKrFb
NnDmEXsVXEKcyjjJlVhxp/BZ/FwlGFS9q6G8VfBNz77DrV8FCyxfJaRXhdkr
cnhsX4XO0hsxT3yq4OkS0I7iKsgOhujsza6C/hrfna8HqxBz2IGVSzylNd2e
GQtVYzTguJ+WWDX4yFwLq8yqYdf/V7rmfDWOdcqEbntWjfxDHRXnX1SjS+LP
C6mcahx4FXiNXEK0J7WG9Y9VI5V1ndNuthptBltlh5f9gYSWSOqk7B+MTn7+
WfWvGrfCFnQ9LAnGx7PDG4nnaEb/qsg/uDvH+2Ddjj+w1Hj+LLjmD0Sonr9P
HP+Dry+v7t62ogZBK37y+t78gz0jgtXxyjWQFuTX6yT8PFSfvSF3swaDm9O6
qp/8geCb9HU58TXY4Z9fmPz9D+yHfNOPdNRgkq9qgSFcA9YxtZNVG2pxQ/a1
4Ix5DZSj+IfPatdicIh5oCSnBi1TNS963GpRJDxU7hFVAymdVDnbjFokFym8
9KTV4E7Ek9oxei30eRWmjvDUYu5edHbB+jo0RR17YudYi1ixtb5e0nVQXzhg
ecC/Fo519PM6mnUQbN0bvbyiFnz3DKXXXa5DdW3JGN9ELVok5Wbr7hLtFOGs
6J118Kh9XR72sg6LWto3NffW4eDdNZEmH+ug33GEInmtDlMSNFvhijocPcS9
Mf9mHaJrDJRp1Dp43f1zoNCxDhfdd69J+Uv430Fb5uNfB3aJqHZ7/noc47J6
rJFSh4YG1xQFxXp0pab/PP+9Dm73KfdmTtXjtn6C8xCJiLez4Hj+tXr45m77
M9BcB1L9LoFH3vXQuN189UZfHSLdIvq1Y+pR/SD78wWOepyXdsnlzK2HcVBc
8Zvd9fhXR/KvbaqHyNijQQ/lehR45JmEjtTjY4rBrYNniDhSO2UucDaA74H7
rgL9eig2sy9sl2iAipapio4TkdcDpyoKGpChmiEhea8ekTJ6r5NMGog9Q1b1
WSSRR9N3uxu3GrBC8PLxmvh6LLhLqe4NasCoHs29KL8e33ctXzed2gDn0ynU
sfJ6WDTe7Mr91YCSUo7VKvX1EHqk++EhqQHcfa11N4bq0bYzx11roQH5T9uH
xhbrEdYaoreGtxFyI8/zl/E3QM2TbXuNfCM2Le1L+rinAQuynYMhJxrxtXqL
0uFDDfjWcqzgvE0jLp37VnGbyNPZW/yF4KNGrBs+9K/VpQECssGm5NeNWBGx
+nOSVwN+Nv+VTcxqBMOu55790wYEP25ful7fiKY7ky2K4cQ47Nap2TPYCMfP
UzVOrxsw0y76dpKjCd4Sx2uW0hsQ4xXo8F20CTvIw9SHRQ0wlb+u5qHahP0Z
ctaWTQ3gbW/l0jzfhEqXv+0L1AY0+XzpWeXcBK07z8I9JhvgvkfkU/XzJpRb
2Mw3Ed8p0fbiYXBSE25Ujbj5bGvExBPb00YlTSjh4/BpVGzEa7kW4W3dTYhI
ytc5Qnz3ha6Mkd6ZJlx5a6luZ9WIZU+EiuI3NePNsq7x726NqFOYC7wm24xx
LZso4+eNuNtpYy53rBm7u+f4KhIasd/viPzElWYoyly/S//diJ69n9hyHjSD
dKYuGgON8OkQrHePaIYum1/IQ/YmnPOdeXcksxlFdXVdq/masCRv7cRR04ws
nkA5inQT8npwpIrVjDNfK9wl0ATLp+kbg9hbwKjwbCm2b4KCki/5rFAL3hUq
MgxvN6Gje+ozv3ILDiYPtOxxb4KXj6VXj2ELTtE1Ly8mNEFdUe3Me4cWfDGh
93yNaQKrK03M1q8FKtqcU5tITcj29xnfHd+CphXV0reqm2C2b7Jk7EcLyhsb
a+WpTRAk14RktRP91/xL9qE14ZefquX9yRa43u2IjifG7eWBrfvUN7Tix06P
kICtzVAlebOv3NUK1pZuThDjSPMdb6zQaoXzTaqWt3Az4vb/eR9g1oqy4bGK
r4rNuNir4mro1oq42clPOWgG34stWnxhraAwPfoljJpRrPR4c/enVoj05EWs
u9wMD6opLbayFTahzTJW9s04+Lzqqw29FR+jZm/vI8Z5SjnRW4atDZs2lr83
jm3GWwrPuVGBNoQOGy13TCLiBQ3v+KbUBq22oPsJWc1gV740dU+/DRlRDbIl
hc0oIFf8UrNrQwPF9kl9QzPcAuPD2H3aoJJRZsHobIb4wU025e/a0JNz4tzw
JKEzfVDpRV4bjHSLBQrWtiAywITjTEsbsjRmNc9ubsF5VaUW3rE2eAQGOCpI
teAfLS6xc2076gIqVuyVbUHDbm3nDTvb0TAibtep3oLbhwaOWh9ph0P27dL6
4y0Qphlv3XWpHboh9/2EzFrQFbyPOXy7Hcsdto5WuLbAWyU2OzO4HdeZt3c0
hLVAg3X/6d0P7Vh35m4L75cWLAT1nT/8ux0lYkp9jMoWfFcrlVpOacemS81U
y79EvEdzE0r/2rHb0OyaNXsrhMPWlT/b2gHKbvLcnYUWtB12i9BX6MDiWkd1
C8FWeDKYtltOdiBkNC66UKYVaqElBzuudoDr7Z6dlzVbwVCVXxPj1YGjMa/3
+p5qxbd+znbL6A40TLrvGLFthenLuynSOR3wlDrhXuHZim1HDO8NNXSgQ63N
StmlFT/7io5/GerApR/HWld4tcIuRE7gzupOlDi3vTj5pBUq6mv6D4l3Io7R
rtb2mpgnrNu5bGqdcGA15gSltuJduIH/L+NOJA+8Wm5U0IpjKDTxd+mEkOFm
1ruOVmwditx1OqATNkVr9v8Ya0Vh2KoFnpRO8MUvXQld1YawO04lWeWE/a4f
/T+2tUHZZ+urdeROXOIhkR8cIHQPLbC7MtcJz2revTvOteGNRsQhqc1d4Njn
U1dwhphXAyvXDcp14eOe72x6Dm1YFknqzDjeBVac2UvjZ21IPXLqwy2rLnAH
WDzZGduGuyPS7ioPu8DbOd/18XsbRCPC9f5FdqHoaPTJJ7+IeNpOgqVfuzB8
xc7uIrMNPsM9g761XUjs5kqrmGvDuTff80/2d6F6snRh66p2LGlJvdi0shvm
Q2FsfVztSBwKNW0V7oYP96qWcmLeWb6+KftGpRu8Cxr/ggXbsV2re8n8XDeq
tR7uuy/Vjo6x7D8Sjt2wSpwu5DzQDh/FocgLL7px9m9Di/6hdqgfY3P4lED4
m9oWWKvWDtaovZprUTccWn3PhqMd2W+PcSl3dsNrtadD1ql2mOlk9SxNdWM5
OX/wxLl2rBoV/1TC3YM269qSDxbt+BX91+OpTA/eOKnxSlm3w+PojdN6R3sw
fnRO6qZLO1QnjwpvtCDsN49pKYe0g/bm60jz/R58iFIOeR/fjjjdwMKo8B6o
zVkqdJS04+LEYqDZ5x54hJQUS/5pB39sq9mO6h6kjrLdONFCXBmPa8v3MXog
dEXr1VRbO66Nf2H7uKwXl6Urrz4ZbYfUuxd1zoK9CGA/tfsUsS5IxxbeHTjQ
Cw3UGlYutePtdLPjokEvzJ8WmJvx/t881zxSfOM/Zj8ptNHnaS/kHKweBYp0
oGDqGVk3rhfOMteW+al0wPrt3OcNBb3g/nimTE+rA+J6TY+aWnvhzXdR9YNh
B6omj5yJHO9Fjtm7d8/OdeC00HgAYxUJbzg7D1KsOhAroX1v42YSBIy+3DJ0
JtaRuwLZRZSE5aS5sUOPOtCz/eTv9fIkHFO7o9wZ1IHMJKPPB1VJSK08GfHq
bQc2uL/gf32c8HdfR/l8Sgcs9UsfLRmRMBlTtpU/rwMaSZ/7zKxI8IkKHneq
7kD4fZZBiRMJbXk5D0XrOuDR0Px9x0MS+uuE+Tt7iHWduE7s6XMSVtitNOCa
6MDnpTm/vkgSKDopmwZnO7CyQX78RBIJ1Tn61cbLOjEoLWTy8SsJww4ZXn82
dkJ96WwJdwkJ8V9L1o0JdSK0/tkul1oSAjKyuGflOuEifS+kuYsEDmGbD0q6
nfi9+Gn+QD+R35kNZn/OdSJD5BGpfpaES9dv+D+z7AS7dFPl4goyqjMuFyTZ
E/FOJGSE85Ah1BTaf/cuEU+ki29OhIyGPpZqsWcntqfSl++QJUPf9J1W5otO
OHkI2vmokIlzfyktMqwTJnFD+iLHydi9IX7NpXediE9RP3TiHBmDMn8urkjo
xDKPO+/Tr5AR1LyW51xOJ3qbrNZyO5KhGvamzZLYRxRTXrs4PyAjw9zvRE5D
Jzax+XU2+ZPBUHm8zqq7E1ebCjUPRJDh6JWmNT/WiVMy6WmRCWSIcdjlzS7v
Qtw/Ks/iFzJuZHqVp7N34ZFR/f3LRWTki6/13rmpC827VtOK/pAxfjXO5yBP
FxT+qemJd5IhuTnuVzA/sc8Y7f76hEWGQrJ7dJ9wF6x3WQqypsiwHcwTP0/s
U5qP9L112SngDB6oDlDowrtzTwc/cFOwP+dchKVqFx5+cD27QYiCtnXHHq7X
7EKjZ1q+kwwFqitkYrv0uvClNWJH00EKnFn8ZtcMiH3wQ+3z/UcpiDs/WVVn
2wVLT46pCEMKjLsvSw86d+FI68SlBXMK3H+fZQx6dSEsbdcvUwcinvh8p/bj
Lrgu55Mtuk9Bf2asl3dUF+pbToWJ+VHAnba7f0VMFzJkVZe8wynQin2/x4XY
F1csd7FmvqeAcdvNblNDF4xbUv4c/0xB/sCZ7FRGFyD7SunDDwo43kUG2PZ1
4eWymmiuaqK/+KdqUY5uOBvnrXRqp4DXfoOG4OZulO0et29kUHBjmbbkhGw3
Eh73NitNEjf4egt+hhqxjxnzqkUso2J3o7l1qV43yB/ZE+e5qOA+tyMzzLgb
So9VuEwFqTi1WJ0bb9oNv/NOtwt3UsGmKiVKutUNx4+Xe0QPUGHltkfi+e1u
lHqFHfXWokLFK3oT42433rd7fWQYUKEf77hL26MbM+nfeY+bUSFWxM065d2N
nhVJHmk3CP/XzJO4wruhmFhspX2fine/Vt7/mdKNjfJVpxyfUtEkH+Xm8Kkb
NiuWZzeEUnG7oaHren43Tl4cEVKKo4KV+G0hp6wbsXskn776REWIt+HWlKZu
TLGbjszlU6GRtueU9XQ3mkx0z1+qpEL9QNvf+aVuSO95VPijlQqvhK1aHxa6
scHHQUqUTsXZ6QEV31U9sDJJCHw8TsW4qnmHI1cPND6HzND/UbHZUkkpk6cH
4U8qzI6tp6F08kaunQSxT3dl/U4VoMHzxj97KcUeNGQM7VkvTYP6oXNpTzV6
IPlkR8RNJRrEFpVCbuj0YGXXRrYGDRqMXplL/bDswYWMY7aK+jTorjVOLr3S
A/VV++vCTWmQZjvkaubUg9DOGwfnrtNg89K1pNStBy4KJu8u3qXBh5U5PufR
g98cwat/PKEh6IBFk0BQDz6ZejiKvKQhpPbJaHZwD9gVvrV5vaMh/Flb9b5X
PTjPMahOT6dhl0xi88pPPdhv2p6sk0dDFJ9P96mMHoTs5d6YWk6D47OzGuuz
e+Dku3R3XQsNts+225sR/OuSItmBSsPzhWDevKwexGeKHq8fpYGRGO6YVdiD
2afGn/f9pSHe/1t/f0kPzl0K5A9fS8cVKr/TYGUPFDPdH83y0WGcprfjam0P
fJ9m9plI0lHkodev00DES/OunVSkwzHwi9/qth78/NL6XfgIHRSXiDwr4tyL
W/NL1OsUHV9jdZ5dYPZgunvBj3aRjmTh4zyigz1oVuwbO3qNjn6/qZ8af3ug
sEbEJOU2HYmPIz+s5e2FT7dRyVpvOmxKed9Pbu+FtaLWLodgOnL7pOfcJXvx
ffX9kLq3dNDOlmkaqffinZntvMIHOo59GMgLPNOLR4+VSdW5dFjNWmiesOhF
83nHY3vK6ZgO/3m92rIXUmY/FUya6NCX5Q05/rAXHFkZUflkOlz/FQZwPe+F
pT9zufAIHVpH3K6tjeqF5sccVs4SHT4q2/oWMnoR9m1tI3UNA4s955/W5PXi
YXtXzgM+BqYzujM7qnrRmM4jSpJgwCgJwRVNvfiyYpmfxj4G5C9HTIx29IKr
/cBYvDoDy1siK0KJc/hKusOFVacYSL5hHWnJTsKRFZeKr11koE14PClhDQkv
135KC73KQJTS32gPgl33eAbL3WZgZ4bT52qC69mz54IeMzAZsIX7yzoStq3l
pOUFMsDWvEP1yRbi3L4yc0IomoF3H+6FJQmSYLRf7qtnKgMehW0cgttJgMm/
SIHvDNT/fX9yH3HOv5Tbv/xBGRHvqPKArAwJ7mdWsXibGeC/cNxwZi8JZRdM
Go6QGXBPjfgafpCE91TL/BtDDKzI/yGnp0bCTHbUjtp5BjbdL/OS0CKB1GnH
eW0NE4LZhavvnyBBKSPOuYqXidVLxa43TpLwNHvq0rQYE6yceM7U0yTYcFFL
jeWZuF3gGetqQEIuhV827zATx4JVurkuEPE4Bjad02OitX6R7yLBU+vVlh4a
M9H/d2d9kwUJxymu1hRrJj683pqaYU2CtPKVP1ouTNSYftG+a0fCk/WRSkme
TGRcGdErciHBysonek0AE/6rbq+2ciMh52DByhuvmfhiNKTp/ZiEV4Gp9jXJ
TBg/7r5g8pKIJ//L0DabSaw/ObXDcSQ05NYcfvmTifL6E1WmKSRIBq5MnKpj
wvm4zyWbNBI2ZLY8C+xlIveyhp55Jomot9dPjg0ywUgZVIzJIyErwLxHcI6J
1EzDTdd/khD+ZW9p1ioWws2VHxhUkND33fsjmYcFXoq8lFc9Ea/7XOh9MRbu
Wm2vV24g4n15vti9h4Xl7/r8/XtJWLnGzUr9MItYX9s7PlJIsOjOqI7TZcFo
dbFTWh+JqNffKq40Jvx5a3M+GiEhdHXzm6vWLOR3NbrrzpPA3CD9NMSJBcds
B2HbJRJ+2WwZmfRgIUDnRwrnSjI++TOaAl6wcNAg0nPZajLYzbYfHotiQWjl
vmwDbjLO7zubYJjMQktXDPn7RjIUC0wDPb6yUGleUGy9mQzf4NAZUjELrk0s
qzd8ZDh9s+52q2OhS4/G6ylExs/8nN8JXSzsyd27jS5JBl/wyJ7V/Sy8Prbp
wL7dZCz7VrQlbpaFRL3G/G9yZPSu/fhgBUcfJlzWmp/aR8Qj0eg2PH1ga1+3
zJlg36/bTlWI9OFK4To/N1UybNauyZKR68OpC6r33LWJeL0QCjjUB72b71w0
9MiI2y/rM3qsD5IcrsMa+mRMc1oNnzHqgyJduWT9GTKaLQyMvln2QXB/yHUf
Y+Les9/3x1anPuiWtYZxWpDhw1ko6ebRh48L69XIVmTclAtat/lFH77c0736
9ioZ35Wo02qRfeCSeN6jbE9GeOEg6VpCH344OoadcSJj0nzVb/avfajrentn
6hYZjdmTcjbFfaAX3XgV7kaG1HOZV+U1fYh6fLfPwZMMDirfv11dfeBbf2oV
vzcZV7JPX33RR+RjbGh3h7gHZj/zqR2Z7kN7+YvjvaFkhFFcDpxZ0Y/QqKf2
18LI6M9Kjfm6sR/u1w0u9MeQUb8+YtVW4X7whX56eS6OjG1bBsaOyPQj8PzZ
oNkkMlYo57d2KvcjV1w8LSuFDCP1DSUcRwm+br0nL50MWJGS3p3tR4d4lcSb
z2S8PLiVm/1KP54Mil6hfCPupbg+L+vQj9IHgssKC8koszxE+u1O8FUdDa1S
MgQOOh/b5d8P0d8qtF1VZCwPNMt4/qofJwLlhqnVRDzLcL6R+H4cZFaWKjeT
oZT72NPgSz8qb7V4SraQ4ReQy8os7Mel9f9y29qJey89SZ/3Tz/8q5W9i8hk
lH7vybnb0Q9bjWFjq0Ey3nNXi3Qy+1Fj87bda5KMGdpyv8NT/dALIkuJzJBx
fPCci+2yAWjEU2gNs2RIa2p2VnINIGyng8IV4l77lGZabLV9AA4vMr8LrKHA
+tCJnb93DcC7+bJGwToKcjTe8ozvH8COgNO7DHkpiLW5OfdMewAbnC6XJQlS
MGBfQs0yGMAlAf2t7QIUNAW/rNA3H4AIn/QRe1EKpG0q92baD0CF4/mVaUkK
3Oy3C/bcG8AXmcfJogoUWAYPL7vrO4AzgXe+FuynICviyGBc6ABofw4+NVWl
IDx/U4Pq+wH0GG8LnFKnYCLouEpMBhFvS1PVtA5x72Tuj1v2YwDvaFqh1ico
kMy357SqGoDXJyGvBX0KVvJcdC5rG0ClCnWo/CwFF5jBHdKMAcS8a/T4ZkzE
yyvXeDYxgB8J8+1rLSjw127YnfVvAGwr8uqMr1LQxxjcpM81CCFOqY8xdhT8
Ptzh9mXbIBzLlsv1uVKwY9NG6uadgziZGLRK5iEF7Nf+6t7ZPwhWZD9/6iMK
zh9WymzXJPrXfW/f6UXBtbeL/KoGgxBoe3+k9zkFIbYXHr+9PIioge0TUYHE
vVwha5DtxiDU9Uvz/V9RoM+raGh5bxD5e+4q74ii4AWfgFrAk0H4y7LqlGIo
EF18FT8aMgjp9+KkwgQKsY4n1xu+G8QPtnj94BQKXIMM7nxLH4T2aqnK5DQK
NrrWdm/NGwTHZVN/sXQKVNR267iV/8c1oqnpXc2DxP1kF5fFVwqGMh+E3aYN
YqUUJelLBgWhtd4PYkf/a/8RSWaw/x1EobO6Xm4eBWcemJ20WTuED5N+lM0l
FNzXyc8q5xvC3quap7aVUZCwkV9ERnIIZZlGmZuIOuPIVLjPi31DYJAFGd8b
KbArnBgZUR/CBetW0VUdFExeZzX5nR7C25I/cYs9FAgpaasNXhrCtcPqQqKD
FPzS15Pcem0I7pd/GiwneEQgJfDe7SEMbCp/K0vUJV5/Jac7Hw8h32TanjpP
wYfyx2ZqwUOQS2U375iloCWEVP7u7RBy/XprHP5RYKbWnK6SPoTFEzZTAkQd
syBquDk6dwj9lf5GxzmpkN+h/O93GcHaUcb7ibrGZDjMdlcTkV/T7gtVPFRM
1/PUPicPId6MPTZvGxUibxwPjgwPwXZV1W9Fou7JfDj81mBxCJLOn7gNCe4+
fmL11zXDSKyb0F4SJuqkzclOvFuHoSivmHRCnIr3MxJtd3cMw0PZ4Lq/FFFX
vRco2LRvGDUFYZ8md1FxLYEt+TCGsY/r3MbTMlS8vGm68Z3eMG4slbG5y1Eh
Zdh5Z7nJMEIjH75oUqDCYPtBstXVYbz9tEqDR41K7Ku7y/7eGsYI6WCUsyYV
7C/99lg8HoZ84tl3t49Q8er2qvCfQcPo/8msdztK1E13hzyH3wyjkNVRxdSl
4q+Gbr9+6jDWdUw/HD1HRZRkuX5m9jDCQ010tS5S8Tnn9cGTZcN4d/hq221T
KrTe8Md8ahxG1fpjPUctqHCwub16E3kYXtF042FLKjh1Jx1ch4dhnDAUY2ZP
heJmg7aWBaK9W2zHLicq6mZq1JTXjMBGvF2gx4GK+WKZ5Ne8I2iTyCpY505F
QEIK11/xESSa6ssedKMi5ybHXfO9I0T9+9E4nWCKsiW5RG0Ea27m3098QIXH
drKOhB7RXzdOT9qbimTm4c9PL4wgYsesai7Bh6rytvbbjGA16wUkfKmwDuN7
pOc6gkuZZgV7/alYdi+c+fHRCIy/qgUfD6BCRnNCf2PgCKRPzWiyB1NRKOmU
7fJmBLMHsy7yEHVm3+gfkZaUEYh9YOMaC6FiU94u/4PZI5h+pake85KKT2+T
R6NKRyBlUP0mOJyKNtuVJkv1I1A5y3y9IpqKG3qPi8x6R/A9l+uuGsHhvKSd
JYMjMGJ79u9oDBUK86ZBO+ZHoPhHP6g3lgq5K93uP9lHwWG967fLeypmDQUz
XDlHcfnIojKT4PXfK2kSG0fxduXtT8mpRB0tdI+/desonp8TVNX/SsXohhw9
X6FR8FmG2BplU7Hyls0jZYlR9N8Jr7YuoaLWJuFrv8wo9m+OWnvtNxXUKsO+
1wqjsN2ytkm+hoovBSGCJ5VHoXOyy+ZJHRVlYkcM/mIU7IsirVMNVARt9vT+
dHQUIv5WtMY2KhLuyX03PzmKFeEGTZodVOT2dA1tPDsKNkOWi2svFb5120R/
mhD5u8heyWZSEa1Uec7VYhQe/k9uH+mj4qrUGj8J21Go3lrULhmiwv15dkGL
wyhcQ5Qibs1ToesxPfr0FtEfkfI87DSYUeMllN1HUXJ22867K2nY2Uw17vci
4sk6qtoQdbiaSsiL136jSC1TXhzcRINhjHqJXtAoFuOPZyhsoUE0+OHUUvgo
XN4XGYsK07B/WnbXp+hR6N9ZKeBK8D/mDVPz+FF8OfH43jNxGjaf3BayMW0U
bv9U930l6niKmsmvks+jSOQXsO6QpWHm/ep5l5xRTO/yE3myn4biMB1ZiUKC
xXy8eg7S0DI/ZdHyaxSnhM25BQ/RMGAWH/60ehQpMt1O60HDdwNqxcHGUczf
4d1/XZOGmqzgv33to9jF9Ut87XEaIpLr9r4mjcI4lJImoEtD+vqHNnrMUez8
1WC/5TQN9/8VRC4NjeKSdX50uBFR91vdqPk4OYrlEUcrhc1oMDFKW2a+QOjt
52EsbEGDS96F/RuXj+FanZd4lQ0NviKr7UpWj+HvsMmKRjsazmzSeeuyYQzh
KWdu2DvSYHNnqmEH7xjGZ9luprrQoHRNkaNFcAwr1DmOxN6h4XgNReWp+BjY
+JS56zxo4CkSdTi4awyhoZIu3wiWlqiL65Mfw2+1CtcXXjRM825oiTowhp9l
5vF23jSsdS/g1FMbwykL/peXntEgQrbDktYYvM/pFVkF0tDfkOr88cQYIkZP
rnocTuhz4EKS2Zkx9Bw96pD8moY/OyM6uC+Mgf8pN1nnHaFPwNENJWZjcCxM
Uf+ZRMMHzycaLjZjiJ+LummeTOhD33dnh/0YGsVrer+m0BDY6pza7DKG0hCL
41XpNMSrivb6uI1hy0bdV68zCX1ia3kOPhpD1vt2FvtXGrxecun0PR1Df9C9
71oFNLyazb8fFTAGo6EnycU/abDuX/h4ImwMk5vJsW/KaXA7nUpdfD2Gas0B
3ZgKGlHn9/F+jBtDxnnmQ4lqGi4kvjphljIGf4ev3yzqaJCKaPHgzhjDvpNz
J4RaaFBd8s4szhoDt4mA7+FOGgyu7GM5FxDf/600ppXgbWedt+0oHcOoocfn
H100yH8X0W+uJPzJxvO4kmn4m2r22Kd+jJg/R0TVewl9uLlyDrSNgUc65GMH
jYbuZScHWD1jeC264uN6Bg3jNgvCUXQif1vNOxNMGoqMVQxPDI7B6Z/OhUQW
Dc0FrKeL42OY99IVHB4m9BF7lZ8+NwYrRaf9ShM0ZG5uGbnMNg6H5ZdpL2do
KL/nvYN71TjUinaHxi/QEG7383zx+nHkRgdlL7LRkVbn9Nx58zj0Jl7vslpN
x62SjELxbeNoMo2c3LKBDn8ps8km0XEkmO50s+Whw5j/rZSP9Di+v/7tvJ2P
DnsPvUsH9oyDV/hN+B4xOryo80EspXFw3+k44ipOh16zcmmk6jj+em/ieS5F
h4UKa1ZXcxxRGm/uGErTsWe31O7F4+PIM5OakJajQyu42TxdfxyrI28FzcnT
wfV4c+jl8+PQ2bg6g30/HWKskvINl8dxLeqTRQTBY+3LFousxrGt+Fm4jTId
K5Eh72xH+K990NwDOgTiL1uLOxP+vMWGPY7TwQqLjmi6Ow4ftrOnp3ToWJo/
8efJw3GItfxRdyP496A/2wGfcXyOWMMto0tHl4GyEuv5OIo03JK269ORqnnX
NvLlOJTOBi94n6WjMFkyWjdqHOx5KiGHjejwi7KuW3g3joW0RAd1Ezre/uNZ
mZ40jlR+NaHtZnRkWpUoX/44jmJtE10razoeGS2z3/BtHMNbo6v+2dIRnvcp
tihvHB+DDe5POtJhnj7c5FQyjtBbmSd0nAl9NkWvEa8YR2vjbJ67Gx2aK7pU
m2rHoSjoz5fxgNDnmr/Tk5Zx1O1YPMz/kA7RixXx+7vH4UpKPL2X4P1Fd9qZ
1HFYLvbYcXvQcUJCkiuyn5gP7ZbnZ4n+/Futj+iOEf3ri0vbCXs5d57bCzPj
4DGkdL18Qses/ZmUD3/HIX9m83zOCzrWN7L1mK6cAJ+P6FxYOB2dpdi4Yd0E
xEKnH914RcfozmHtok0T+GKfXr42ho7cbbL3nPgnUJu/dsI0kY5az850MZEJ
VHO4Vugm0UGj+1EaJSewtHDxj2A6HV9ay7c8kZ3ATMiCeuxnQh/VO7r7FSfA
+iTanENwsFzWA6bKBN5Eyu0+lkdHwkurLxFHJlDO4pk0LqXD9cl7+vFjE+CY
/P27r5zQp99AYOHUBN4+FtNYUUPHma6gkx/OTeBgbIshezUdV4/Ay/TSBMA6
QLtVQYd74lAWl+UEMpQ3n6UT/nQjdvcXXpuAW3Pk3F7C3mypQ8jJcQKpr1eG
DdXTsXOE/4zYnQmo0Q/TjjfToXa23KfxwQRE3wxV32qnY93RVbne3hMw92mM
HqcS+qR9G1Z6NgGR5rkKy2E6Bt5MijKDCX/3bhpT+ulgW/7eKCJiAp6HbdVU
J+jYctXg2fGYCcQGVyr7L9JBNQ76MZ8wgSDq9lUBbAzMFqhNpH2YwOw/T6rL
SgaKPz2QNM2cwDCNz6VpBQMtm3df5MqdQNlppYVVqxmI57ALKCwi/Ee7uykR
nFF71mtd+QTirJeJGaxl4LGp8bRozX/2ESUcMo1NxHjP3dh3aBUDn6W+mXl3
TkC6lSNo+zoG7vNPhihRJjCqE2SltZWBII+43wzWBFQkPsduFmHgsiN5/tXI
BOIZ1zIrJRhwaQ7cc3x6An/zMkumdzFw+HfNlfnFCdAsrz3KJPjM7gev0tgn
IVHzV4iNYBGh/MpLnJMYflYe5bGfAaXH1/+t3zgJ0hny+g0E67L4FAu3TkLU
UaepleDNHeevOgpNIpX0Z9OzQwzsBMcbUYlJeBQniIWrMjAjr13bIDOJzZz8
oiMErwufYPdWmMSDUS/Ld2Cg+anCASXlSVh9mlYa1GCgf5BkxwDBIb6LcccY
yOkRjnl1dBLrrC5n3Sb4j2ZN47GTkxC5vCnNRZcBSrL76nnDSWSduf/clOAP
UXmH0kwmsaPhsViqPqHPv2uOlywmwV3ctlb0DAOBY8nv19tOIojOMIs7T+hj
dL7th8Mk+Co/nHl4kQGHY+FrHW9N4nyfaq6qBaFPupa6qPskHh3euCPvKgMG
MY9dGrwmIaf57ZLcNQZsVigkP/abxN3hrY9KbhD6XCN1KQZN4rSch8eMMwPa
F4W5GeGTuK6oziNE8IWiP1qvoieRw96Y0HCTAekv6+4ei5+E8xauk21Ef9Wt
eR/mUichu/q87qILAxxr5ntTP0/idtbTBA9XBrY5JG++lDOJoycPDtoS3GfG
1FlfOAntY7k8zrcZ+Fsa5v7j1yQUTv2ePPCAAZ5dWp9vVk8i/LX5RdUnDHRv
e0wTaZxEaWpazWIAA+Oee/kb2ichpKejbRfMQJGzo95j0iQ67rj2R4YS+rQK
PVJkTiLhMR1PXzEQU2H6lT40CV2BLf9cXjPwVW5dX/jkJORdN0X5vWHAS+SE
4LGFSVjot3IIRzPw6smc/tyyKbhGiZT4vSX06U96krp6Cv57d/PEEO23uhg5
FzdMYTX/DXtXot3/SNjQOt4psHZeSvOLYcB4X5PID8EpnF6V1Hr5HQP2EV7n
bopPwU9R4tbbWAYO+Bf7iuz6j/VGbhbUy09hsd47RyeeAQHyx1GvA1MoqV8c
25PEwJ6jphKKalPQ7HOfdvvIgFbaWhO61hQ0vI8JJKUzwBWt+yL8xBSe/cj+
WZXBgPjyuWKdM1P4cfLQjPFXBsYmDkzNGk/h1F6Oy/++EfpcYOxMNZuCyFGD
bftyGWjSlTC9aDOFVw8ptXb5hD6fGoPX2U9hH/nLzn8EZ8Zu+lXgMgU95gVx
4V8M/Li+mMN5fwq1VkHLZasY6LK7KSfyaAqyCptVDeoYSDP9aFH/dAobxQ7c
dW5moLDkUrhXwBRuR3lavGpnwM190zG78CnI/bLee6uTgbAHTwo830zBM+L2
X08KAzfW+u0Nj5uCkLnEAxbBjxwP2OikTCG+7XnZCoJPXLkdOftpCn+nNwxc
ojFg/ntHTUrWFByfvOHcSif02d24/GLBFCA198pigAFNoU3715VOwf1SnEL+
GKHP46LrBZVTOKLmLfx4jgGxW/+iHeqnMM8h9iV2ltCnI71BuG0KRl2t/bfZ
mFhZPbiyvmcKgbPVThkrmBDY+1rFi07obRJoI8vJBE2sw37f4BSMRaPzjxA8
+9Q3jjZO8Eqt/Ml1TKwf2t8aNjcFrW+G13gFmOjsucWpwzaNFrR1uvIzMaq5
A7Mc0xCrfPQskGjPVbJ0Tlk/DZ/Wr0HVW5mojdqYZLL5P/vo5/oda7dNY7td
SX82YZ98TqXGWGwad05mLz0VZMKdeljDQXoakqXxS2zbmQg+NnhbeM80tHfl
G4yKMJGYHpVWpzSN6LcXL9+TZsI1pr3nkeo0lBQiex/KMeG3wpdnn+Y0nofE
d50n2HC67Cjt+DTunXLINpRlwvbirfth+tOI4PX9c0Keif0nv348en4ajLcG
5Md7mDjx5Qp1xnSaqJ/rknj2MrE5PpY3xWoas1zhsjqHmNi5Rv+Eid00Dqm5
rFkGJtQc/j5c6zyNtH3atM0ErzM/nJl/dxoKz9/FBmswIfprgGn/cBqCR8qe
Kh5lYiBr1zZhn2lcXoOTbSeZYBNsP133fBr7Kr65SJ1momY93+NHL6eR/qeK
S+osE1TnsmyFqGl0HTDg/mzIRFK5eurD2GkclpfyWLjARElFpnBY0jR+vy+X
aTRholXuytmjH6cxcdYk2MiMiQSR2KczX6chUrD61bMrhD5PTucn5xH+9DLM
nKyZ8L4TMHKhZBqqYkoyTjeYeKl+l5pYMY0Mdm/rUkcmrtbcP59fO40zZ3W/
5LgwcX/fruf2LdPQj3zKX+fMhLbEtUKh7mkMCwa4J91h4rL/1sla6jSOChXU
ZjxgwmXkl/SjfkLPQIENbp5MHCavuKQwRozvs/HhGi8mzhzNDKLOTOPkeu2L
ft5MiBwc/xn6dxpsW/uDJgKYUIp+N6u9cga854WL7z9n4l9Ar8zM2hmI7ruh
WedL6DP5wjx50wzieZ7vZ/dngkKvfnmBfwYZY/7N/IFMzOjeL+cUmcGLg89n
uF4S+mTsXMqTnMGxCLWl1DAmWmJt5e1lZ3CSZ+nDikhCH46t1kKKM3DNuSpV
8JaJ77PnImpVZmB7ibVTMOH/fodb8cfzyAy8hzw/vUxl4tVpTTaFYzNgD/wZ
kkjwh69jitRTM/BI3Rrg8YEJt0R529BzMzBceL+6kuDAtb1vtC/N4PnAoLNA
BhNnLS4EhljOoJTMKHv6hYlrZatKNa8T+af6Hhj7zMS+nKMzk44zCDH9KyJG
sM72KZnEOzOgpH2KNiHYRsg2Nu/BDCQPSckPZTIhz53UdMN7BnPhDVLW3wh9
bp1bI/RsBm+0PfcWFjDBczVUtTZ4Bg/O6jS8L2FCulrDyTNiBpy/dOotSwl9
9o4l7I2ZQd2vVyEC5UysEpdvpyTMoHLyrBqlioltvj3rQz/MEOMmuzq6non+
e9uPaGfO4PTupL1Mgv/1VN2a/j4D+5qDd7MamSiv40xJKppB84pnLc7NTHQr
fe82/j2DfwlfM9e1MZEmNcvNWTMDLvE3f1sJLnqeqJ3XNIMdFY/EorqZaB47
63ajcwbL7Q4sKyQ4hvoyfTuFyG+Z9RkxChNfj2lQaljEeB3m4fhHsJfKoy2e
IzP42f/1/QoWoU/MHt290zP4mmDeeHiQCYtghweUxRlc3rg5nH+EidvTgl9e
ss/C71ywcME4E1qsi3QtzllsrnNm3zrFxIWTnALT3LPgOmqqubjAhMOXnFNJ
W2chcpceF8Zg4kD8zCNjoVkkB64KGJ9kQm9NYtYaif/sBRZofbkys6gq1FL8
+JeJPeYvhW4ozKLEP33JYTkLcwYNBtuVZ9G/foeJyyoWuLI9fWowi0X7NYp3
17LQlVz4/eHRWdwKP9+it56FsfUOw/InZ3Fp/uGvUxtZ4HARFKcYziK2qtGg
egsLTVYXjV6azGKQl/7tFMF9FWueaVnMYnexQJk9LwuZecd+TF2dxbqs5yfS
t7FQLjIznugwC3lBpR/7t7MQvmm/pPGtWcx0rfRvFWEhtlNYIMF9FhKX+45v
Emfh1jXxgFyvWegr+xhTdrLgX1NfYuc3i9XjZzbPyLAQs89zRjBoFuKLUv1x
e1iw9Jvvu/ZqFnPmUYYVSix4+dubPYyehXWC9gsFFRZOuH8IkY8n4r/RSrt0
mIWL2uE+D9JmISNnHb1OjQW5xsj5kM+z0Py1QThdkwWVN4+He3NmIRRUIX7w
OAurA0pEgwtn4diz7XUgwWKBSq8Sf80iQX4gzEuHBQbtk99E9SwS+RdV951g
YeH45R/xjbP47VCx4x7BlYeix851zKKpcDKZU58Fmir3VTvSLLyDWTv2niX0
if3xWpBJcKnvoSsXWSiYORhwbXgWWw3ehktfJvSZTWN/ODmLUnZRljfRntjf
v19+YRZZFLVnaZdYyD0daUdeNocM3pRBATMWHibwXJZbMwfbqWPvLM1ZCOUs
CendMAfZaBOMWbDwZa3S6qktc5hradkvbcnCHYtP80e2z4H3Xk6ThTULz8tM
90yIzyGxbm1zIsFGOW+uxO+aw+qcMMVwexbstp94dW7vHOTmElUf32BBeYN/
JcfBOXSJLZj2E3zK9eC/bLU5GGWt2zNyk4WtNncUrmnPgambt0vKlYXdVRJX
BfTmcLjo7D69+yzM51tFVZ0h4it/1DB1Y2GDGE+t+4U5FNBviQbdZWHH02J2
OfM5xGs/PP7wHgvDd9kO9NrMwd/zSyGdYPaej3ZB9nMYdfJK2+LFQn3t0Nsj
rnNIePvm4zGCGYpvGsfd5nCdzXdb2hMWMiQ7OeIfzcHv5Ysycz8Wfj3zO3TO
dw4mvBpamwJYePmg3IEjcA6te337ikJYSKbcfp8dNoclNe5PKaGEPjoSbbZv
5hD4zoznxCsWnipbrRV4P4fyvR9PJ4ax8PrtJvWqlDlYIc80gGi/HmTg4p4x
B0lTJ67eNyx4TP1Lks2ew31X9UurY1g4xlTr7Cn4j031hjYElc6hg5taOxnH
gozabs0jVXOIw8UFyfcsqL/vuDNeP4fgP6YTI4ksnFvt9+F92xxuHP6y/10a
C8Lzv3vP9s5hYwm9cOkDC4pmtzdzMOZQ0qf/VOwTC8sNvulkD86hN5Hhdfcz
oU+WpbvtBDGefH527TkskJPiPvHPz0Hed/Hm7jwWptcZ0CrZ5vFcZm8uuYCF
0r+BW91XzSMs2U+jpYSFdks1PVmueXC9VudqKiX0KR/07Nk8jw+9rq265Sxk
58p8Ddw2D5+YmMyOShaqhTtY6mLz8LyVIBVJcNRGfsFx6Xnkfr1WPfubhU+3
f+u/3zMP3X31GRsqWHhgy+F9dv88+vQQeZ6wD/nzNWfl4Xl8/nU6YFk1C5cK
JwayNOfx0TP/8bsaFpx2xInY6s7jTdGR5//3fxM+fvrn+A3m8cOKfi2sgYWz
9wN9K8/P42TR8frkFhaukQ4X3L88T8yL9huxbSzsa3Af3W39Hx87ICPRYzeP
3wbTB1d1sMC787pxoPM8OFMv75ruJvQJ4Huhfm8ey/+K/NTtZWHq4fmisYfz
MOYe+CxLYoGTvnIqzmceN/mf9TRTWBDS/brz7It5PBxNjtpJY2Ho0MSllaHz
4DBKDSynsrAsNjY4K2oeU5uP2H1hslAVQiq9GjuP06UvX0r1s0CaCZjjS57H
/ZmpDT10Fj72/dld+XEe6pFFDylEvj9PuVvc/zaPda+LLDl6WHihnhe6O5/Q
51LZljnCf1zCtYruknns+Lw9uHKA0IeT729AxTzOXC4g7josPFk02qteNw8B
nU8S9ClCH4uVNmMt80g6neh+bp4FK0OtyLjueZw3Gf7ovcjCvZzxP4Y0Yrza
Mrt3EKyTunfZyoF5iDpeEPBeIvTZQFLKGpvH7qPu8j//siC5TPja1dl5lE26
eQSz9UHF5k803795fBr21ZRj78PpqvsNFSsXoK9H1tde3YftBbkr769bAKNL
wGAjZx8UxK6p7OZZgHJL9aX0tX1Y5Em27+ZfgPGZUit57j5svGcUFyCyAGvT
01drCO69HtYMqQV89lDpf7e5D5O1mpxjsgvwEuWLzd/Shx/FXofjFBfA5W4u
YbS1D42Se50NDy1A9IiB5n6hPrCe9Sau0FiAx8YXTuXb+5D1QKjj27EF7DpC
5Yon2qso1VxXTy9AUvvKyf2ifQhrWqvBZ0Tkz7dHiWNHH1KVc29XXFpAw6eN
wwzxPtyVmUtxs1yAm1LhNnGpPrwISuqRub6AjScyXXh39sHIi7Gx23EBk3zV
F6gyfbBjhh4NuLOAGIVz63P29sFTT/M+PBZw47zflQyFPpxS8/o46k3Yix9r
797fB8v38tTYZwuIPeDfH0OwbNhNXsOQBegdUakcV+6Dxvz2EysiF9AzOTK0
+lAfuAcveXyLWUBc+5Z/NYf7IGGwNtMmcQFGdxYz1qn1YURDl7E1fQGv38v9
qEIfVifPClRkLuAOm1PtP3VCn/VJp91y/2PmX7qXTDGhBxQ6hbUIfSxDs7t+
L0CYW5KvRrsPleca+1/ULODmAWMbp2OEPrmPhNG8AAOBZB6B431I+VB0ZrRz
ARF3Iu7tOdWH/0fEmcZT2XVx+MxzKYnSqEwRSkpJ9lIqUkiJqIRSKiKkiSaR
DCUpQyJFKkIyJUOhQpQmSplCzoSkVKZ3vZ+ej9dvrb2d+772/q9zviieeDD4
ZvsQuV8TTr1oKSRh9AePrYVD5HpVlu5vrCft3dZL7xsi8jbJz+8i59bylHN/
DxGt8q7AWdZCcrLUzNZ1ZIjQhvvff9ksJFeU/4QqMIaJqPGi8TZbIXGW1y99
yRsml28fLziyXUj8jnf+PDpxmBj4HBtcv0NIjN2V1TSnDBOl2N+0E47o5+1b
hy8zh8m3oaSVRU5Colwx8WK4yjD5vPG06ypnIVk2r6zcaP4wqXa3Yk/ZhX4i
PP706g6TmtBlYg7ylFMZmjeXDRM535KzYmStToed1jBM7FonwwMXIRn6GBdF
XztMzoxfc8JnD/oxNHv5aMMw+bpEKXvefiH5pHV+aPfmYZJW0Fe6xkNIei4v
WaDgMEzGXuVtUfMUkieBvi4vnYbJLKW7fbMOC0m9cG7M0b3D5GhHZdVtPyHp
snj7SuPgMEmnGirPDxCSLJhI+eI7TPYVDx9nnhaSypRSvfATw2S5U/9Lq3NC
EnVtdI/R2WEyMnkW8/wZIUkbTr/eGzJMvgz3to8GCcmhHvHrpEvDxKRyyXnn
80ISvCmOYX1tmOSZqP6JQLZZ/UmffgOfZ2T+IWaIkOy7F3zg0e1h4lEbOK7l
AvqRWXJz931cn9zq+zlUSMyovu/lHw4Tp6pMF2GEkOxwnct9WTBMdPYo/L11
SUjm2zkbHi0dJvcvZ7eNj0I/xRO8NJ7j39uzu4UdKyS8TMvbTa+Gyd1V7pNT
ooVkltxoY9i7YXIqbJFG3jUhkTJXCIw+/9dP2y+G3tZhsnJ0z8avcUKi8CbW
N+n7MDl3wW2X/XUhaXvamLaxZ5jMWNmQM/GGkPxWDf5K+4XceuHSiiQhqZjy
fMKjoWHC9zl48Uoy+vH3Wb2bNkIWzaTPu4V862DOEXnuCAlcXTNvXpqQ4Les
jBcyI+RgR0rWg/tCEvQ8qfWI/Ag5f9Bsg1eWkMRrWk7WmDFCZvlN527LRT+X
Rsya5o6QK9WHyjrzhSTgjKF/mMYI2Zmb2q5VgH6+i7JXLEQ2OsjtfiIk2z7N
6+zRHyFv9RZceVYiJF5GjVOTjEaI/DsN559FQgILFDZsXD1Ctmr8GO5A3hxd
eZq2foSkfdB8FInrZwYzcnOsR0hc30vbwjIhWSR5KNy1dYSsj6W3XH4mJKYb
nWbK7xwhfw+Jjo4+FxL5VUkbX7iOkOlFzzQTXgqJZppF0BH3EfL0u6P85Roh
+RUbXjjPZ4QUTHzrq1SLfsaW93w+NkJW57qpkTdC0th3TCns9AjRcnrsI4cs
tZm3ZcX5EdLRuqwg+a2Q5K/dG9ITMUKM7X2pW3G/V+nyJYnRI6SV8mXNHuS2
iZX9VtdHyAxGqfMGXJ9JZ6jSbo0QfR1mmts79LP3oX3O3RFCe/QnYQ5yuP2P
8F1Z+HndhF3M90KSXJr4bHL+CGHUJvid+iwkntnNv54XjxDti77l6l+E5Jx8
uMaRihHiZ6J2+HYzzifOq+3zakbIS6uzVzrahGSX+7HLn+tHyJptJp+LO4Xk
6Fv1F6GNI0RP46GOdbeQrK3Y88+wZYQcPrZ6leZ39DNPXqenc4TIOT+JaMa6
6jQb50TJCDnzZUeWjVhIlp+iX7P6ic/TLbzOGBAS7qGV1dR/+L5yXi3c9Av9
NPSNPqSMklS19uxvWO9+qaO7iz1Kzqz58nT+oJCMaDW7Th4/SrLeyMc++4fz
MCos/rncKFlg1DKv/6+QtAbW1PlNGyX2ywo/zB3CeSg8Sp83Z5Qs9rLSchnG
edhUsOSz+ii5v4yBcxnnIezZH6ozSjbohKxLHhGSm7qpNwyXjJLK7Skb7tFE
JO/a5ndSw1GykGrbIc8WkVMhUazEVaOEOmGd8RKeiET3GC+3WjdKGjb1qr3j
i8i9TX0HqRtHiSm5kaUiEJEjq3VuPbQdJefvvA4yHy8i4fe+NrjsGCWweQpl
sYyI2F6fzp+8e5R0mnY5zZETkQPUGvJ8/ygxMCsuC1cQEYOfXG+/Q6PEumLL
koGpImJpV3BH/egoeahrtc1JUUSmrBv8/OnkKBF9ZaeMmykiWpkpMqFBo2T7
0U/ar5DXym02MQwfJTqvxiYuUBKRCawoP2nUKDFacLqUzBERlf3G6TfiRsnB
oTnHxOoi8nPbqRbLm/h59Cp7/84TEc4zbTlq2ihRnbP72QJNEXmb47724YNR
Iomav7BNS0S+T5l+wiV3lIR9sJq/V0dEcnkOmXJPRsnlyv2jF3VFpPogt6Py
2Sjpve3SGKEnIi3v86f4VY2Stz3fs2fri8jd57/N1d+MktIA99FMAxEp0Uw5
9enjKKGY7OGKjUQkbEZHzoWvo+TV1OABnxUicvPM5e7lHXg+Xs/3J8j7feqn
SUWjxHNz8It85FOfTlrd+IHPpxdTUY37WdSUnLX8M0qanS86K2DdZYF7AWVs
lNyUSViZhvv7RU+TZjPHCAMOdx8xFhHjYPvZLoIxUjRPvOIB8hYJx0Zu0hgB
SbeD+SoRUW5ee75y6hiZnst977ZGRJat+v3k8OwxUqh1sc8Ymb54cZ+a2hgJ
qJ232d8U/cR9U/6kNUZ2RAsiDc1FpCt0jt0FvTEiSlfdaLxBRIb63oQtXz5G
8vMWu9ZZoJ8tJ59KjMfIhxV5MrUbReTz2pKBBNMxst/6ely+jYj0ph+YZ2k5
RpxV3tdKbUWk+Mb9bZQtY2RJ4vVzsfboh24fmb1tjCTyu5vWbROR679iKpxd
xkjx3qRjXTtFJMt+7d9J+/Dzds5RHHQRkZPrg+ZXeo4Rh8nBvAJXEYnK1nM6
7DdGbN/+1Tq4T0TS5L9FqwWMkQ47V4UwDxE5xJlT1Rg4Rjz2KDs5uYtIsPub
kZDQMeJYcX7RQqzbOMosXH55jGTyWYl3D4rIvori3ZKYMRLstrGj1VNE9PKG
YxISx0jMNi3WqJeImE27X2uROkbmSHq23/UWEYVxIgolY4wMV2VBOfL8QzGL
s3PGyGyfmF9vfdBPw5p9zo/HSKCg5J0EmV91LmHS0zHClD93JcdPRGZr672t
eDFGNr34ND7yqIj0zPJmHq4bI+bmpm8Tj6Gfc0oGah/GiFyF1cmLZ0Tk1eGd
7o1NY8SzZ0I55ZSItDWNTw5pHyM7k2+P6Z0WkczaDR8MhGOE/sXs/hnsr9Ad
5kp6/+NP1+4ZJfweI+zIlamrzonIrRChl8XIGLlso5pdHiQi2wbN341RKRBf
lCxagrzKU3zAjkkBN6bUM++siNQlr2RncyhgrbzkzOsQvD/T2pO4AgoU7uSe
7wwXEWKxbLmzDAVU/863yY7A8/ei8f1jWQocuP24aAT5wV+dg5PkKTBna7i5
QSSex/nB3ANTKdC7vO/FmSh8HymqtyqmU2D94Oo7Tcj3GvxXzJhNAX1Xh8mH
kS9azWjwnUuBpivm58euiIjiWR+vOlUKULznbWq7KiLU4Ul8NQ0KVKZoc+Kw
Hqq9P+WkFgW6+/oO2MeKiOcdHmlcQIEdgeO6Tibgef7k9GmBHgUU58XdtUgS
kXOCQu8QfQo4xSTlJN/EfDtnN67dgAJvnHyG7yWLyGB+5h0DIwps/yE3+OOW
iDQtsDSOMqbAA08X6tJ7IuLqktokNqHA7AH5DL90EdnwZbWviSkFrij7PnqS
ISIN4xNkEswpEBbUl3kJ60+CDe/+sqCARrBkyTWsr30ctcrCmgJ6+/gbLdNE
pF4i+ppqQ4GXoxZPFFNFpGD3Bb8xu//qq2LaJtpto8BCMqekE1l94un7WY4U
SDdQVy5DfriqcTXXhQJ3b6hePXhXRGKf+LU4uVLg82QweICs3Ft39LEbBYI+
eDQK7osId6/HpEnuFGjYoBuR9wDvV1xlxn5PCiyJmrO0KlNEZtZON63wpsBp
y3jqmiwRYa550jbdjwIFWntSBpAvHpl0wvcYBewEntGCHBHx+fFwcp0/Bb6m
XXHTfyQio3N5Waqn0Re7a7dBvoh0Xr9rdjKQAq5RFcWNhejnNaWjIZgC2txz
N80L8H6aJvkvCKXAJd8vPaVYbzk2qBASQQELa8XnEU/wvmZYPGyLpMDPGy+o
h5E3qvaYG0RT4GwvNG0uRj92q7sux1DgT+7NWv8SESmr7zgpjqdAwNp/Yeue
iog5w1DRJJECmV+Gj/x7JiK6/k0515MpIKyt9YkoRz+Zuha/Uijg/mfGaUEl
5rn62+8b7lJgZ8jJFH413neHeWdS0ylwbmiGvG0Nzt/wU9PHMikwtHh816JX
IpLAmp1nm0OBLuv21bpYV1vmZ5WVR4Enk8Zel+N6wUN5EecxBZR7i28Y14rI
tQ73QKdiCrgkPpoi90ZEAraPm/m4jALqpwo2z0bmXNpVIFtBAZMpUy1f1YuI
lMOw3v+CAtk3GmzXvheRY8sdJOXVFNh1jRq9qUFEGB4Pg6bX4fPqHjhu8ElE
hF0bZ/vWU0CsLObO/4J+pt59XPse75vNleyXX0XE4bLpZtVGCnCdP9zKaEE/
FYk9AU0U2MTymJHZjPNxBTnf0Iz7TbPTn451G8+rcxa0U8CXoi481yYihsLF
T853UsBsjnDHsm8i8nxa+Ja2bnw+ta75+h3ox6Kjb5mEAol2Qq8/yItfnL1w
uZcCwzsOV87uRj9/PyuL+ylgVDDWt/+7iNw5dKxk1W8KbG54vqUMeWFKvd31
vxR4LrOBaS8UEfmZXv0DwxQIPF/upSNGP1YvwzZQqOB0TyNXVSQi56v2qKbS
qfD65LJP37AuO1xSNsqiwjbye996KfrRlnew5VFB3Xz5ncAeETlzJ3cgcxwV
+ixDNhr+QD+fBRc5E6nwp/fgktQB/L5hna7uJEcFT5WzN58Pop9z9PJCBeSA
wj3+v3BejyZvk51GhdYE8+mVyNIF/37vm0mF4zO6xtpw/fu7sZfKlaiwYKPg
wLu/IuL4pU9jugoVVk045Os8jH7Gm1b6qFPBp6QxtBa5Lvj7jlpNKjDOKDRo
jomI3WOjvyo6VJDO0PxlM4p5u6j5coAuFaqn0b4KsV69e7FWw2IqWN5t851J
FZPM5vfPdZZRIXrN2enLaWKybOJ8p/OGVKjqq/5CZYrJ7As1/1oJFUqeRw5P
ZInJ/Sdzopetwvc3vChzIUdMFvce1bm8hgoeNjYZn7liorh3apXIjArOm5Nl
//LFJCXO02XVBirMuxp8eeN4MQmbNGEk3ooKuscrlJZMFBP5NXuuDWyiguap
UVU28lAJa+EGWyoULJvSMSYrJud+bK9JsafCel2dX9LJYuK+b2TX6HYq2M3d
EZ4gLyaD1zePbXGiwpW6cfV9CmJy+vX92MxdVJhUMyvywTQxcTU1X8TZSwXl
xDvnDaaLyY9jybU791Nh4OhZ9TDkxp/Gewo9qHBPyzb510wxcVaNpcoeokLq
DdqlNXPEZG3i0vh9vlQo/qlzwmeumLytv7i4/AgVuJuy3nWpiEnhOp3X006g
386u1kY1MVnlH+TmcxL3G7yQ8hrrdZlf6bVnqOC9qNGiep6Y5Kr7J6gEUeF8
S+j1mdpiQhze6weE4PuwyP3doSUmyu+96z+G4fnYPN7MSQf9sGr261yiQqmo
vVFDV0yuntzHPB9FhYdzvTcfR5798Gli61UqWIj5C50WiQlT02nZsjjcbx1z
h5uemFzcXvAuMgHPy9vVi/MWo59LMh6iJCpMcTzptwqZys1kr7pNBfGfUq4S
cuhyVnL8HSqYNO/gDiF7PkpZPnCPCqSqgldogH66hj+sf0CFvLbV614aiUm7
4/WDKdl4P7aORb8HMTlw+Sd39BEVTmTaVl0wFpON/KhbWwqokP/9IcdnlZh8
WSFakVlEBY75OtP1K9GPp3Eju5QKptJFMiXIG4StXjufUWE0pOTuXuxvnLZU
UFhJBVqWJ63KREyKrzSkTKxCv4Y3ltWtRj8vtGHfK3wfs0/PzFsrJtpQ9+nZ
ayrUDZs0HDZFP4dUfKa9w/fp6n58spmYJIgrxvl8pMIRc/PrC9aJifrM6Wmv
PlHhztUzUc3mYvLQynulylcqqGx377e3FJPYKtkv/q1U+Fb0x3OrNfoZdjv8
8RsV1jq5/j6IzPXlTtD5TgV76ZE6MXLUnZ33gkVUoHudNf1qIybHZlNMWqV4
f1YP1wXYoZ9Nts1Lf+B53bAx5KOtmIhqfvtFDlBhZ+D6oEas+4xukBUNUmFy
qf6raVvFZGxBSvrKISrMOG6mZusgJl13TdbEj1IhKNmy+P129PMlvvUnlQZX
a9T9TXaIiY3N8mPrmTQ4kVfywR65JfiyXAqHBo8dDu8sRX5O0X0wwqfB+poi
m6dO6GdRiOkWGRpMLfwrbXAWkyXp6u0PZGkQw8gYCXARk7LmkyfY8jQoWpNz
0nqXmJhPbJDfOZUGGofSwwJcxUT3wuGsguk04OeUJijvFZMnT2rXTZxNg76p
h8+v2SMmNxe7d7jNpQGXf9t6L/bP31sR8EyVBtX+4fk62D+pzWXKNA0aSFPe
D6S5oZ9JRQ+9tWhgFTQrquGgmJwJs1//agENNKMn8yZ5i8m40uwuZT0a/Bke
e3LHF/384Jz216eB2+IthUcOi0nAvjTFjwY02G31Z87RE+gnYeyRthENfBZa
Xso6KiZ9kxMtgo1p8LxxpqPMEfRj+ru7xYQGzZM+Oy0/LiaOT6PPLDWlQcnG
dZUtyMKfkumR5jR4FLM+pAjXvzkQlie0oMFPrwr5QNzfIfGb1UprGowjbqHD
yJ31BuI4GxpcV96UuTtATKrXfQ78aUeDUm0XXxXcz8Z/4az122jACplR+gb7
DX+/KbjtSAP/svMzD5xEP+rqm0acaRA39ly7GNffv/lCYuNKA23+qsTtZ9DP
+5nBD9xo4DI5IlwtUExmbCiZzXanQXKr7N+Ic2Jy5+TkIkdPfN6YebJrz6Of
hwdsCryR5ZbYMS5g3moKeif40eBAcWEZJxT9bHcJcTtGg9itA99HsH7+I23u
M38abFZn5XaGiYks175Y8TSuN1qn73EZ8/b03y3egTRQU2MsfRuFfh5Z/agJ
xvNzXy4wEtlNq++CcigN5lsw7jxB/um4VsU/ggbeMqofrkajn8s3Sj9E0uDF
84rHXdfExIVvtFU7mgZfDjeu/RUrJtIV0T+DYvC8pc9qUIoXk/d5euEt8TSo
0FU69zgB/QhD1ZYm0mDpObJowg0xMXHWfHopmQbh48wr2Dcxb6+ccRCm0MDx
etZZXeTccXN+Gd+lwaF9q3d3J4sJwNGLcek0eOu8/bZ1Kvo59Gbez0waGFye
Q7LuYt6KD5ab59BgVozPVct7OA9nvth+O48GL2OmNt9Mx7y95jo4XEiDH8c+
7l+JfL+qONKm+D++tHK75oOy//ZT9H1UyaqgweRv0ZJY3I/as8nR8QUNrPN2
FNXex3k4+/7f/GoabBVMMdufgX420a5MqKNBuWPhC7MHmLc1N7Xc6mmwP0tO
LhTrQaN/Xjx9j+eFsvFJANbd/WKcFBtpYCThr6NiffBu79Chpv/2+zLnYnRN
Mw3OWWstINi/x6ZLR7mdBpdpYYmrssXEou5c1YlOfL6Ni9YOIjdSvrp86KaB
EnPxUrMcnIeL9Ea1JDSQtyjgHX6IeZv+7lpQLw08X29nbXyE87BZQ7elnwZH
0nYxl+Vi3tpW1+j/psHYHW1N9XychxeUXC/9pcFKh6vni5A16E/Huodp0GSr
eSIVOXfxlDhjCh1Sjl5veVcoJnEP8hfF0emgua6v71cR5m3b+Lp+Fh1+iSLr
24vRzyTXvea8//hqGJN2exwdzF5vcnQtRT+l264PT6DDcm191eoyzNulw4tt
5Oiw6OSEW2ufop99m95kKNBhTvEBr8flYuL3rd+NNY0OOisdLL4+Rz/y6xiO
M+lwt7Mgru0F5m2EMCFfiQ6pv59ay1Rh3j6FpRNU6GDfnv+lvBr9/Lz2dq86
Hc7HOD0rr8V5eED/wFNNOmzbVWe7FvlAYgRLUYcOL1/W3Ln3GvN2inbSIV06
jJtl6i1+g37WnTOoWUyHw1KSrPRWTMrLld/PXUaHnAD5E4/e4Tz8fdzjhCEd
Vvscy533Ee/zwWmcD4QOQblRoeaNOA9vHkrWWkWHxWV6Tyob0M/7KsOgNXSA
032MF1jX3uD2sdmMDhYGIXtCP6Ofk2We+hvo8GRKKs+gSUxu/HHkXbKig7PK
zDyDLzgPNfNvd2+iwxWnpTqqyDK3txgZ29JhaKPAKPwr+vmY0RhrT4ceF4cm
jxa8z5YbDvVvp8PerjzHha2Yt2duC8yd6MDM+/qhtB3n4aOh1Fu76DDB/66o
H/mYVjwM76FDc6O5RXEn+tnZ/3nzfjrsH+ctvtuB87Ax0ifDgw6G+299Gd+F
85AvHM86RAf52Z0DsiLM28DzaTt86SDWS3boRu7Ka1mZf4QOHRlWvz8IxaRG
5+QXmRN0CD7ICRFIMW+dPx7ee5IOerbzHRqQW69oTXx6hg7bV18ufN8jJi/G
1d6bGoTvu2tWUzPyRlBefSgEP4/JRRfzPszbwvLm6jA65K1S8X7Zj/NQrHh0
7iU6tK4WX7b7JSZpux7LnojC81GyLmnXIPq5NjHj/VU67GR7r0z/KyYKE7LX
aMXRYff5i7pO/zBvV3LaziXQ4b1iY3Q28nxfx+PNSXRw+JukpTeE87BnVE7/
Nh3ad6i+2jKK83D2lsyLd+jwrDqtfifymdhfpt336DC31dnnxxjOw1frv8ED
OlAdaCvWIg+YSE7EZtMhyufRZX+KhAT4rVLof4R+Lp5O9aNKiEtfe9a6Ajoc
01BMGEeTkL45Bua3iuiwcME8/6fIx2wiO4dK6HD2n9jKli4hjnULTm5+Rod8
G2aLPUNCRJTzUzMq/+P6o2o5zCo6nDNaM7WIJSEO6QEbdryig/LOq89GmBIC
KjO/573G+qf8H/VsCam29T0t8w7ve27Mewpy9hu5aXs/4vuwi9RIQjakH8gt
+0QHwdCESyY8CXm+uNxy6lc8T9LFHCKQkPsPnIVerXSwmZz5J3K8hCxpKzxb
/Y0Ohd/jVCciz7DfOmPud3z+LSd+qk2QkDthWfnHRXSYeXZ81g3kMKbVxvdS
vK+6DutcJ0mIwtI74vk/6BDjvyblmJyEjGatOXdugA43JvjxwyZKyPlvCbOa
B+kwxh7sPov9k+R/FS4ZwrwQ7JCOl5eQPxFXNl0cpUOy1++uTVMk5MxTsfQ7
lQFRK/8U/ZsqIW4GocHAZMDBDr0jxxQlZOBAu1IshwGyM3OlfjMkpLHzdNEP
PgM+rTBNLp+FfqZ8slknw4Bx3o6LypQkZF3kkd5kWQa4iSbnFCpLyPvy1yFD
kxmgmuns90gV/fxWVd48lQFhP/a1y6pLiMnB58Xp0xmwLOf2q03zJKTu5gw7
5mwGqHkxEqZjPVex+Mf2uQyQi8zMOIZ12CAXlqfKgPnv3iyci6zyPEdFRoMB
AU8uaHZrSkjmH17ZHi0GdMuGFg3Ol5CrXve2li1ggNVWiskObQlRuk0dmKL3
H9//aBfhpc8ApdgT35MXSMglyz9q1QYMWAzan9sWSojiGctnc4wYYDo5f3Hd
IgmhDvU4HDdmgPuakP2OuhIS3PLtg9JqBjw771G/COteqZ0X55syYEJdfAQd
eajRUOOcOQNuJAR4jSK3b/xS/tWCATWpJtP0l0iIe+CiHUusGdDW+3pePfJg
3oU/ETb4fuA947y+hHzR0bj83Y4Bf/L5iy4uk5A9zqfnwzYGGISsPn3ZQEIs
mmY/j3FkgI3SD0tZQwl5VzoZiAsDopMUtV4vl5DiIIV/Zq4M8Bf2P565QkJM
Cz2uJLsxQPmqjVYNso7ueO2hAwwYch4aH04kpHDX7pebPBnQrhiVGWyMfq49
cU73ZsCxwZnbPLGuOWHbMMOPAR/36F3wM0I/K3Oubj/GAC+VwKxa5Lgi6wV5
/gz8fqosPYr9yj13q8efZsDSyef5USslhL/HbNeeQPSjPS0p0QT9xCaNlgYz
IMMjyKN4tYQcl4WYKaEM2DkocTUxlRDm6mu6XhEMuBV0y/mvGfrx63lVFckA
yfPRVto6fH+bq1RKohnQn6pfHoxsO62m5WUMA6y/cQ/sw/Vd8YFx7+IZkLt2
fIscslddk978RDzvC3d1BptLiN3a43WByQwoXe32LgO5/ejbvV9TGHBGyT39
L/KLfi/akrsMqH2aRaNvkJCNKlXXI9IZELTGq/mtBfqxna3/PZMBr4x8fBda
Skj5m9I3JIcBJ2I+n2u0lpANdIX9MXkM2CIX/qB2k4Tonshj/ChkQKNdmlRz
M/p5MC7RrJgBFSGxzym2EnJbLWNpchk+r2p4e4ODhGjbM979K8fzc971tMV2
vM/vbh3Y9ALPK8VpvTnWbzCHWOnVDDi31eX69W0Sor7U+iajjgFpVs8n6+yQ
EJnsHwbb6xnwPHrLRc///5+Gb6Yfct/jfUyt+GnlKCEnt3V7jG9kQPrDg3+J
k4RwLxLuniYG7D3W6FHijHnLbkkubWaAR8uvq4xd6MdgyYop7QzoG6mkf3TB
+5zz4aNnJwO09kXvme2Keds536uqmwG9jUyZemSfKYH8ORL08WqDbNYezNvI
uSnHevE+8e/4lWC9q/wYedfPgCOZPwzl90pIjaHiJ83fDDisfGHnP+y3Oejl
HfiXAR92a6wlbpi33RPGfR1mwGrTr/YrPNCP4t47iylMYDT57frpLiHpUWzj
CDoTnlTbyG/F+pLnO5q6WEwIb0taXo/89E+uL+ExoSH91C9VTwlJ87KRiRnH
BP+2h9NtkHVvp9/tm8CE9bq7t8zzwrydsX6VmRwTmg7bbzE7KCHJlre+3lRg
wtS6jOEf2B/ycqXfP0UmmNVN32V1CP0MxU7cNJMJWTzfzGDkP97L7t9XYkLk
+Pm2330wb1MvrWaoMCE7aY3OS6zLfPresk39v/6BjcFHczWZ0JKyODQdOSCw
edJ4HSZ46/7WDfKTkN0j/hmuukwIm9A02obcp/NhbeliJni+2bnm//9n40Oa
T5vCMiY82LBQKeQE+mmqOe5pyISk0fihk8hrNu+fXEWYoPiE6rErAOdh0LNM
pVVMiI+Y+vfWSfRTOHXdsTVMeO1PlzidwbzVLfz21owJ96ld/mtPo59dEwI0
NzDBuaxANBX54ddMhUArJqypU4m3QjacwH74ZRMTKr1G9hmexbwNSTVfbMuE
/NRl3o8DMW+LRjrD7ZlQ+0ncoRIkIVF6CSe7tjNhw/57F1Qv4DzcMzCVODGB
LRyITQ7FeRhr/ujaLiYcTojpeRYiIRcqzmsZ7WXCnPY5uhuxrrB6ZbfpfiaU
ZpnbHEAeLW47fdODCQ4C/6TAMAk5m/xxaO0hJujubqKFX8S8cGvMtfZlws9r
3+K8I9FPvI7V/SNMmLXxWbQlcovcayH9BBOUZ0ksjS/hPFyrGrjtJBN09tBS
1S6jn6P+M3PPMOF5U9/B21j/1D+9YFwQE9Ru9fvkIbuo+Fi7hjDBSHHypYlR
ErLaKrtGEM6EqJziK79x/Yc3+4IULjFh5/KHkRysF5rxZntGMWH3yahVs65g
3p5wevzyKhNsh37tfoJ1zV+UzUpxTPhx52iuUTTmrZpdz9EE7B/Q87yHDPaZ
598mMeFLo1aEP7LKO4s5mreZIKv97e2RqzgPmalPzt5hwqDh1utF1zBvA1Zv
+XKPCcE7B/Z1IytlX+/Te8CEpdPVa7tiJYSlYXghPJsJ62w3mTfGYd5ui1Lu
esSEQwNhYW/jJcTvg26JUQGeD/bYPM1ECaFxLthdK2KCJGF/aFASfl8xaOvv
LcHz9/C9RD4Z8zbnVJjpMya8VdiXl3kL52Fng+rNSuyfu7Km5raEfNvhV/b3
JRPSp8vcXYPsHllnb/2KCbGunuMf4HprnsfAvddMWHLlYK468hfDygj6Oyas
naNFNU3BvM3dpb7tIxPuPdUfnJSK87C76NmjT3i+1rbqzrqL31cUJ20f95UJ
75MsgnKRi6Me/t7dygTe0rYuQRrOw+fcyJJvTOjXTtJ7gXUdcldD4TvuN5XO
O5KOfrwolQdFTJidGH/yfqaEJIkSd7yUMsG4pko7/QH6mTH4Z/YPJqTp7pS+
zpCQCVevXj46gPUtG00WYH/cS+n8t4NMGFtU45aTJSEnfmqkHhligmXawb3U
hxIi8OnYeXaUCS9kps0/lIN+UpcPNVFZkD/p2AqHPMzbWU1X9JgseD/0YtHq
ApyH1ro64RwWeJadCnqXLyGS6vqXnXwWfOmYbclD9htRdzGSYYFs4/6Zr3Ml
ZNvhl8NXZVlQIu68T8f9utJmXeudzIInZT/CmpG9mg4vNJ3KAhmfvDVi3N9u
s3xN0nQWGF4AmXrk9iD33X9nsSA8YnZbFPKLMcHYxrkseHN/VUMesrXurth7
qiwoUNv27tljCVl2n76IrsECS/ughmVP0M9X+1oHLRY8CL6xVx05bcs/10cL
WDDdK8atBXlRyEbqOD0WLOKrpXcUo5+itPjd+izQuPVzRnkpzkM908UlBixY
Rr1983UJ+tmT+FreCN8HuXrgMdYntRq5HTRmwfp/Lx9rPsN5KHuV/tKEBTZ6
sxeVIp8LXZww25QFG08F99eUY96WhOkfNWfB8U9eNvaVeJ+XzK+vt2DB8ikm
/aue4zx0O7tfw5oFSQHfc/Wxzr3+mXnWhgXleY4RnhWYt3LHEpvsWCD53jJO
B+vH19Yv09vGgjlWg3ZKuH5nmee7MEcWTPDJubKoCudh/wv3TmcWLO1esuI0
cv3+PWwjV6x31+1YUo1+bpTcvOqG77etfdTjlYQYK+xY3nuABa8WnCg+Wot5
a5b7Ya0nC4ZMz+fPRbY5IfBM8mbBpT9HguTqMG9/3ef+PcyCp0kXAgtfox81
+u2Nx1gQ//SSnzVyelLyinv+//Uvefe3gXaaBTd2zlpyCv/ejPWxXg6BLLj4
ryq+HutpAX38R8EsiMxouTn2RkLCBy+mCELx8xvMyM+px7zV+E52R7Dg1PNZ
vQ3vcB5uM/pcHMmCgzm2e5w+4Dz88NVbPhrfl2d648736IezePzBGBZsselp
kfuIeXvq/Z0X8fj8p/OPDSGf2l2l5JHIAmDr3JzRICH75tc0HUlmwb3qY/zo
RvSzY87h+hQWpL/aPDUV+VPDUxmNuyxovzXeZ8YnCXHlTb13Jp0FGbHr9rxB
7jP0NGnKZME5u3Wpaz9j3ubKNC/KYcHcnqkTZyA7drseCctjwYuZpVO1kdc4
sWQ7C1mg9GbLBcsm9BO1PX1FMQtu76ib/wM5TzCy+moZ7n/84KP5XzBvyebW
nnIW+NgGGbQgqxX8PLr2Bb7/LoFc71ech6J1cknVLBhNC21JbEE/M5If/Kll
wSHB3/syyEpXjU031rPgt5OqggFy+suY9rvvWTDmVpzIbMV5aLz0BK2RBTtq
MmwEbejH56K8QxML/riXdZ9Bpkm1s3KaWeCs1ROg+w3zdlbQOkE7C7IGaz88
6MDvWzEqHbs6WaC6ek7ksy6ch9UnAoq7WeCVv9t8DvL5kXdT5CUsuCtVzu7p
xrw97P3Qoxf7T9eGOCL/Sate/6KfBVdfaSfPEOE8VNrXNes3+hnN3Vgtxnm4
+empI39ZMG5Bx/UIIeZt7U7F+mEWJL+7rnwM+z+N5T+aR2GD15sR/LknIUUa
v7Te0NnwNe15YCGuX719/Ut1NhsSntTKb8X6h6/Ms4t4bHCfMvWSao+EPN6S
Mj1sHBuC1i0p+tqH8zBkOK9jAhtsJNY3n/Vj3tKuW62QY4OtodZ9t5/oR++n
KFqBDeHusXsPDGDeZlwO7FFkw7gLRebjfuM8bBXOXDuTDRWZRidlBjFvt4YU
JCqxIbHqyG7Xv5i3oa3Wf5TZsOPhY7e3yEol+lIrdeSFnsVkCOehfkPQXU02
bC520M7G+iU3bSWaDhu2xhkbxyD7tdc+ttdlwzmnC1vu/UM/k1VschazwSHv
QQoT138Pr+jhL2ODd4nR3U5kr7JpIbsM2XDW6WrerGHM22VFc4oJG0re2aVd
GcF5uF+2ePIq3L92hnMz1t1vuNl6rGHD279H3PNGMW8VuD+em7HhD/NCVS72
fzXbGTprAxtUl92vMxiTkIpnY8pHrNgQ+XlAqRTZ4teW0jeb2CB7iNrXgLzI
47fdPFs2PNJ+6VBKkZLipA0/T9vj+587OO8vVUpuT5WGfd7Ohhmqlxe20qRE
Z72J2iInNpyMeZgTjlwYEP80dBcbuBtoi0qRkwYNHDr2sCG9rnefBl1KNDUu
/zLczwbFE6LuPtxvwq2FF6M92JB/JTljItbjPpyf1+OFz/dOvfcjQ0pOW6iX
r/Flw9W43jvHWFIiOH1ye+IRNhyeIROqw5aSH39nDg4eZ8OJTeuDhjhScnz+
4Uirk2xY+c3wmCxPSliOtZp3z+B5U+h4ZcOVEmnDgUpqEBsa17NWn8O6H6/C
0T6EDZUJC2Rv86Vk21mXvw/D2LCOVAaLBVLSscfOe+slNvwyHzYWjJOSOm17
rV1RbOhIqlVSHC8ldk7ZL55cZQMl4dOVYuQVn62cJsex4XP7JukzGSl5IUgb
ck9gQ+qrXWN/JkiJNRmLfp7Ehg99Zyq0ZaVkWcENnVm32TAp+pI4aqKUlIt+
VfndYUPPNZW0E5OkJM0l2uXNPTZM8OCMseSkZNFVyYj6A3zeq+2Gu7CuKBN2
7XQ2G+riHxvyJ6Mf428LPz9iw/oVhl9GsR7y+EyNbgH6Vi09M0teSuSkn3aH
FrEh5ZTrIE9BSm7MWkjpKMHzFug2twf5XMybWMNnbLhE+IeFU9BPjZpedCUb
lvjGXVs5VUoGVr2olb5kwyaRulsM1k+oP1l75RUb+uYs6StDdu0tpia+ZkPE
R41hP+Q+pcnXB9+yIcZ96+Ms5A9xjxZbfWSD69JQfwPcb2ct/03aJzYYsKj6
HopSIhpz3kf9ygaztU0vB5Hrj9AY9q1suBIis/joNCl5dIv4UzrY8G9Ue96i
6VJirPxXn/+dDZzulhIecs0Wq7cuIjbstVrWeRz54eve/U+kbFAxyP9VMgP9
0NayJv9gw+1Qz1PCmVIy53hXovsAG55Zuv9UmiUl6RkrDJ4P4n4z1rTFIS9p
vfJ+5hDe1y9ZB31mS8nMrXoefqNsCOum/hk/B/2EhnLeUDlwtVS9bVRJSsIZ
msnqTA7k2QUSzlwpUdA/Y3iawwGz6EkqOtg/mqn08ROfA0anbO5vVUY/7Uc8
dWU4EKGbtEtXRUo8HKbwQmU5oDPqMGm5qpT8CT94+9tkDgTLzj6tqYZ+yp4b
GU7lwH43cRFdXUr2LXNtvDKdA4/NZd4UIQ/sLz4kncUBC2q5/30NKWnq2CZY
M5cDmaN2zPua6EfhUeoNVQ5sNEhe4IBsfmkTDM7jwD/b0P5q5A/P7n221OKA
6ng3/5taUvJk+TqftAUcSHxddNJWR0rWetwcT9XjgHe+3YRubfST9Cdtq/5/
9bypMSsfGnCg6FG5UTAyrO/9wjPiQN/0d4m/kdUqIw67GHPA41WaKH4h+hns
nPDEhAM/S7hZK3Wl5JrnuXtyphyo8VLJfoqsdOuLibs5B6wGmn+660kJZ/qJ
5koLDlx/vetd4iIpibJ4d2SmNQe+nQ3/lrxYSmac1pjkZ8OBrCeWjguXSAnt
X1X6azsOcCaaft6JHD5faa36Ng6saIpa1YLrfVLKWk85ckBq3sqrxf1HGxSO
f3LmgIp8Xj99qZR8s8qX03XlgDZPrfMa9nucHZ95wY0Ddapxu8L1pcRmOMP0
2wEO3NtzJ8J2mZS0aDO/LffkwI42RuZDAylxc9rmf8WbAw9/RJp9XC4lFp+H
5KWHOdCcYuZPXSElnwSbslcf48CFrc1zE7Fedq5/3Q1/DhzbqS9yxPq6ArPO
36c4IInNiL1shHm7UBhgGYjvJ+pCVgNIyWMXmJoWzAGTxa/FMcg3v7Q8pIRy
oN0xt/W4CeatjP6GrREcOJ340yZ6NfoxjvieHckB2zqqUA05/rHWaV40BxL6
w71ckVWkgdNcYjgw3n6OmRhZ4KqcWxTPgQdfbZYYr0E/Mcct5RLx8x3oL6Ah
n5g4TXggmQM3rl6bFLIW89bk0NnKFA70cz9N0zbDvH0yccbMuxy4WfGt9B6y
903WtYp0DmwbpzJbZ52U2CumLpiR9R9/j3MUq+Vw4LWemv1nZK/avHOn8jjQ
OEMm198c83bNllmfCvH8m7DmtGP925GMwoXFHFinYf85fb2UvPyxftOFMg54
3jV8+A7ZWvm2tL0c/a7+ergJeVnCquDlLzhA2uvfLbWQkorXcUpXqvE8d8me
oSFb0PqLJLUcOH8pgSZriXl7PNJmdT0HroW+M69ALsno7k14z4GkhntbJm6U
khTV8yG/GzhQddPrJ8ca/WxtmWvZxIGdL1Jb45Hl3wYU32nG+w5yh5dsQj+M
j7aUdg6oPf5zKBT5nL/vD7tOvH+aE8MOIE/IehWa3c2BsajCGd6bcR62z1Xl
SfDz3WV1TrfBeehQXurcy4FYlShtc2RBhKJ9UT8HtPZNCx9G/sF6/HPSbw7w
Fj413IzrD4sfuD/+y4FNdUu5+7Du/DBLrXKYA7JWWtGWtuing/1sBoULFh8+
D05ErpVZvbyCzgV4KWhuQ952afRXHYsLc2a7byy0Qz/PbC6p8bjg9S7++gbk
Kullbt04LszKyM15iWznsb6icQIXfhxTaJRsxbz9Lt6+UI4L7JZ0npk9zsOp
q/6EKHAhX/J8RTL2Z15uj2xX5ILZOJ3Lj7C+rHLZ/OUzucAZ/9F5igPmrdGn
yiglLuxb+tHgKXKa54KdEmUujFXWXjm3Hf3cCv5nos4Fm/BT84TIk+sqvMWa
XBj3R0XzryPOQ4sA7d/aXPhjVLfp5k7M2xczXlrocuHADNOOUuSJ6bIrfy3m
Qo1phqK3s5QMHZIbHlvKhV1bdopsXaTklC33cKohF25WCfgluzBvZ/IXZBMu
7L0fvVEL+ZeVczV3FReGY7zNWnZLycmzhbuc1+DzzCpZysa667Dd6GMzLqiq
xCZnY/2HdlbMpA1cOHGqI23mHil5t1U68bEVF851bGYm75WS7WEm6bKbuVB0
8P6e625SspLZsXq/LRdsZX/daUWu1V/eWm7PBZpHlPGK/XifRw3j6rbj83/+
WLjAXUqMvi2U83XiQgqj77LxQSmZu60+o3YXF24/qn/o6yElGRHqpqp7ubAg
cfKPuZ5SEs1+2Rawnwv3Zc1EjcizDGadaPDgwsflflINXH/3wGH5BYfQr+zF
suleUhLROTnrvC8X7oQfHzqH/VOnuK9rO8KFxJboOzsPSQklUtCx7AQXvk2f
uILlLSUXyl0CLp/kQudm63BNHyk5aEifIj7DBc+z+abTDkvJPw/7h6uCuDDi
PmWNALnt+1/z6yH/1fcrbuwaCOPCqaP1Vj5+UvJ7fdqpDZe4cCPUfd1N5KbK
tYqpUVzY8DP00wD27/5z49Ho1f/613sZWdjGcSF2NPW76IiUNNyK7s5M4IL6
ZZWeJuSi6YvPcG5ywdlk5/VTR6VkjWXYdKfbXDjZ+2FNzjEp0XqpmVd4hwtT
ol8/NT0uJfn/zljJ3ucC88fA3mTklVqfRfsecKHWdS7nwAmcb6lHA8uzufCC
8qXkDnJ245uZ03O54Pbhc0WRv5TEbPQs8CngQuH67G+dAegn8IV1bREXsgNu
Vw0gc0ZcJSqlXDCneRhORr6sUxIU8IwLwn9tj0NOSsnRtO2zGyq5oDfh1+48
ZEbTo8c6Vfh8M21/zDmNfsYJbM6/4kK/5dokMbJv0P2e1tdcuBQ66ejVM+in
kBay7B3WO3bsH0XuXJg85/JHLkQdWWv+8yz62fX3iegTF8Rvzjr1BkrJlq8x
W1Z9RT9BkZFnz6Efmb6++FYuNO4NXDshSEoqz1+8MPCNCwmtglYOslVRl/KG
71zo2f61tiJYSj5LV5SmiLjw8/0Lzxjkp65f7UalmCeR1MxF59FPrN7PLT+4
4H1abeFh5IWy78MyB7iwNXHCF+0Q9GOiqcb5g+fBlVWWg5xcXF22cwjfh3d8
464L6KdPyaFwlAtLUu9kTUKWdXs6MJHGg8Bt9xbPCJWS6/FTLu5j8mDljlSF
OmS1uoPzyjk8eD7eq/A58vi1MuXTBDz4p2Knox6Ofo66bveR4YFZwcErlyKk
xL+fOfhKlgfbJvruqcc6W2V7pIo8D5KEV9gVWO9NGNYImMqDfmHk9vxL6OfN
psqP03nwrGv8TSvkHWY/d+jM5kHQ8+1kBnL38XV/g+fy4M8mxU2+yN4Pbka1
qvJAueDBVWVkezVjrWUaPOga+/BSfBl/f2yNeRGpxYPP/nfz66Iwb9/qO4kW
8CCWNyBXhryZeXFopR4PdgxERU64IiXLA7Sj4/V5IFE8fiEeuTLrnM6AAQ9M
ugzrP0RLyb15KlXrjXjgMysy48tVKVm87YRLijEPHLYecJh5TUpKI96NjJjw
oFTbYNle7E9le1/bYsqDqlWfn2ohLzSoXphpzoPCvfzFL5An57jVsC15sGgN
VZOK65M6y3bvtObBsN6U4TjcP3jHzrECGx7omfZ/TIrBvI3Mj524lQfd/ZEm
mrF4n7m2i/ZtQx9jX7LPx+F8M3xQ+8yRBzY6O3YuROYfZO6d5sIDzsf6mtXx
UtL//TbVx5UHHxKeJvKR/RWH41+58eBios28uus436LiF6u4o2+30njXBCmR
VPa/9vfkQfMF5bO7bmDeGl12++jNg5+Nf3v8EtGPl5Cu48eDB4v9VTySpGSV
6HxC8DEe7NTom8G6iXk7vVW/1Z8HN8WNY0PI9pb6b5ee5kHuSLHVuWQpIS8/
7o8M5MHsDTnOm26jn39aLFEwD5yr/1rqIGd51yauDOVBR86i8f3IBqnKBvER
PFBT/7xgRwrm7ayKdz8jeRAs76tqgHxv4zSP9dE8oHA++dcjR1Y/ZqfE4Hm8
vfphI/K0kYnJI/E8kDdZ3DkeOVXHzXBLIg/WxQ7N4qdKSWga5+ODZB7wH0Qd
NkxDP02OnuxUHhi8iTjsdVdKhjeNcXfe5YG7x0OHxnvoJ2jL7YJ0Hlhk5Rmr
3ZeSA2O/VkzM4sG+mN0nMpF/L9zQ6JbDg/UOZ6fdSpeSr/ckXs/ysD8pcN6E
B1Ky9+sqwbTHPCB7AruOZqAfmfhU72I8P0VyghisN5w3gFdlPLhWf8Wdlykl
TkWRn5Ur8DwqTItbhWyqt9DH/wUPSny0UrOy0Y/r+fEfq3lww8NAbfwjKSlo
UUvTruPBy7w6my85mLeyJ1cG1+N5elo1QnKlZF7ozC8t73ng8iFdMRj7HxX7
Hl7ayIP5t650FCAb9b2aENnEg9RJ73KzsX+u24F7wmYeLO/fem1hnpQ8iC83
WdnOg2l0mfznyNFyLs1xnTzo/HGZNViAftY+PvKzmwd3dcIefCrEvC3bKrte
woO2f9zQAKxf7M9Kv92Ln9dzq29TPn7f2m+1ZqSfB01PGVMdsE65cafV5jcP
EqPv/1j3GP28GT324C8P7IyFe3yRD5rdkGOP8MArUn+LVhHOw+O/HjhS+FCe
WR1z6gnm7cAV0wI6H5LSvnwcV4zzUE3SPoHNh67X9ntfIVslhZ5w4/Hh1ro3
B61LcB6+bZd/No4PAaxm+3rkZ+ZnshQn8sHTu2lofinmbcCndd5yfDDZVqDW
gdyQtaCzRoEPW2evmmn+FH/vzXsToDyND/2fFnlWluE83KY21X8mH2SOvG2S
YF3rw/OHH5T4wHqbqrMVuYA9c4O2Ch/cZK49qkJOOFXcFaTOh/rEgVcGFZi3
OXKnWzT50ORpaqJfiXk7/5HiUh0+WJjqBpk+x7zdwc+9pMuHDaO2EaXIcyOd
LYWL+WAlXxO8BZnDowmNl/EhxJIfkY182XDr2ThDPjAaM0OVXmDe5v6Z/pPw
oa188EAnMqPbMt98FR/0PnBWnHwpJeKdvVa31/DBR0OyfQayb9Qa8bAZHyoG
5Mb1ItsLugJtNvCBMqOzbWUVzkOjFbMeWPFBQY+x3Kga/XhdKWRt5sMznYbh
C8hbRIs2Odry4UFWfeMj5LbpodJ8ez6wp0imHamRkufRGsETdvBhY4CZiy6y
1cvTSm5OfEibbuY465WU6BsrFT3dxQfa/XRmONafeR+xUdzLBwdrF/cmrKdK
FHoP7edDbIDthJe1mLezDobUePBhmq5tyLQ6nIcbn89VPoTrTTWHPZCTq3cX
n/Dlw6be5OPlr9HPyBPbD0f4cEAhzczmDc7Dw9t+aJ3ggzNL7You8vW0nNCg
k3y4klZXQauXkrNKm1RazvAhPeHbgBTr4zffK9UP4oOdyepZU95Kyc9XZlsv
hfDhksfUvm3Y7z+W9LM7DP++u2RPCdY5un/CjS/xgSPruu3oO5yH966pxUXx
IdIkT+Pze/Tztedp/1Xsr5syEPQB83ZLhIN5HB9mHe+/mozcfb7z160EPlwf
/nWm5qOUvKGeuzicxIcnZ9rG/BrQj96XeTa3+aB1pzTy5SfM24zj5Rl3+LDu
ptKwPnJVy9vtrPvYf2ra6YgmnIeyGn92PMDzlljoGvcF52FoVWR+Nh9k43/5
uSBXFs+ePyGXD6XqE981t2DeLimr3FvAh4GbbOrzZpyHbgo7nxbxIfhFv+vs
NimZ3p73d2opHxwrZJp3tqIfufFXDj3jg1jhU3Afcmh4hlZNJR/WHB0d1GjH
33tljJdzq/hw8yL9czvWk/odnE+8Qp6cW2WP9eD9Q0PvX/Mh/EdT3gdk2RvW
V7Xe8eHPz6VbBr5h3sr36wR9RN9VWh1lHTgPzcyqmz/xIX6cUVIK8t5n3S76
X/lgPzuiWK8T83aAjF5s5cOrJVqC9114n91brnV/48NIyCmjWmTnpCW6xt//
q0vehr+KFfFhfsbST6LvmLfmWq79Uj40CtYcu4y8IyCQYv6DD8WPJ56J78Z5
ODg37tYAPm+fQXIjcu2843rDg3yQ/FqarS/EvE1WrNs8xIeUsyuL+GL088Fr
b8YoH0SPT584KpESZYuJNBZNANeGnsyeLMV5eGrv9R1MAXwyv6+5HPuX55Qu
yecIYKOGKUQhz57v+EZGIID8TuF7Cvbf25G3b6+MANICUs17enAeNtgwnsoK
wKP0RUNCL/rhZdyYKi+AGyNRVa1Yp5xdv/TQVAFM81UJWdOHfnJvva2eLgD5
cQopbciHtFcdmDsb+6tPWuv+xHm4M451Yu5/9eCoH0nvVQWwKmX2woM/cB4K
Ig20NASQZ37ZbW8/+jHqfn9OC9evzW7n/MJ5mB/s0bxAACk2rwPPDKAfUTNH
X08ALdq/RN9x/w0uAckX9QWgHhr7zBr7G6I/GHYbCMDvJiVfaVBKSsb7fgQj
AXxs/iJzE9nM+JVnrDG+H99lHnm/0Y/3XH6/iQAyDFPDqpELJM9urzP9r3/l
LEVyy1wA73pcWhP+SolGTGHjkIUA9HoNQf4f+qme4L3ZWgAMd7GFBnLsqixB
ho0ASrzcTw9h/9zD7DvMrQJYWXToYt+QlPB6U2HHNgHEqj2sWDCC81Bp9HOe
owCuXFcsax3GebjZxlfGRQAah6dNoWGdUTswfq8r+uGe3bx8FOfhmPndMjcB
GFdtqTiA9cNHxCunugvAyMJru/IY+rm/8quXpwD+yHe0BlJ6SOfc9sPV3gII
aRn+PoZ1zy3LJs71E0CkymuFLGTb1433jh8TgCrF2W4L9rdRF6x+7y+AWdla
kxSoPeSAXnDL/NMCePB3r8cEZKsM1aPnAvH9n1qSHIHc1OI/qTlYAPuS0gWP
cf0zuxkZS0IFkHXJ9Is11teH+qy9GCGAmZuzr4qRFzLk2r5Hon+V3y436T3k
yZL9xyFaAH3Xq8ZrIN/K5E2OjRHAnFNK5XHIWu1OmT/i0Y9uxVRH5AK5QrN1
iQKQs2rc1sLoIQnhdt+Sk/G8cse1bmT1ELWyTP+hFAHU3JzzIIbZQ8Yvs1TY
fFcAZXuPXJ2L9dj9qdnp6QKg3avL3Y0c0LHanJklgNepZ+ZNYfcQjkJC5/Yc
AVzcp3WqGrn3ouHJvDwBjA8rq7Pk9pBjz6KmyjwWwNENfItYXg9h/BLl7CkW
AP27oCMRWex+YUNZmQDeh8cE/EL2TWr7PqVCAMq9By4e4vcQ+6mnT3u9EACZ
1zvSjdxp3jituloA8PBltuO4HvKqwi93Tp0AcvdefLQQectgneXxegG8+l9R
dxpP1fc1ADxjxL33DIVIpihDhChFZ0VFSEQhpTITZShJUsZKlJQxklQSIYUy
pEGkJBmiTJE0yDWWiupZ/zfP7+X3s9Y+19lr77X3eaXkuJEberXvvi8traKw
MW/b/ABRLlN75WmEWocofLxlMWOGccu2BQujOkVhjB33M5rDZVZYVJZ194iC
9K2UZV3ox8fpLbr9otCd6vSbl+QyOb+Kh858FIUa2WeiCzGuqTYn+tNnUchz
Fk1pJLiMxLVcGfgmCqRMS2w0Ort9VnnKiChYqxywk6K5zEnLy9Zj46Kw91zS
Bjaaipga3vhDFEbkYhebUlwmvcTi5JVfuJ7dY17NxXiEOlduekYUcnTX73SY
i/XZs77SehYL0rJcW5vQE28HtubzsUD0RUJh2zwuc1RUf5R/Ngs8ojbmJIhx
GZeozlM757BAWWPhq/fokTKtRaUsFlhlNazZJMFlWpc1V7FJHO8baCw9n8s4
Oivbuc9lAVeYc9hQnMt8STw+Xi3Ogt/ZDzeoYLyJLRsrIcUCp4sBsBe9fe0h
Jb+FLJjV/CjcQ5LLMOViD+vlWDD26+ZgIfr5N5/t8oos+PBpQ/+HBVzmtitr
MngJC76EbKn/g16d4nKmRZUFxzw3DjpKcxlZkn+JmgYLIlJnpZpJcZmbRg6P
I7VYYD3vlmcqWieweEe3Dgv2JSQ+bkEvGLH6oaPHgtJoY10Sx1+Xy40/o8+C
eRqvgs3Qp9NMVD4x+Pf3Bg01oMVeZtYwRix4ln3unpcMl/mznnFM2cACuZ7h
xUvkuMyJoKSfoxtZ8I2ICAmQxf08ppOwcRMLKtQ/vJyL8SmFOLUrlizI0rEL
Lsd42LaB2t/WLEhMezd/P8Y9XkXstrZlwZ+CwKy/8lgfns7fedtZUHOhfdZ1
BS7TERx8gd+RBe4LbMJF0E63Xqvv3MOCEPuXCucwf6OS37MSFxYsfOr3cAzd
YvfMie3Bgoa4r6e1F+F+fu0+47aXBT3PW+RScbwRf3VS9T4WjFadTSrH+Ctd
MU0JfxzfrKuwWpHL3C0see57kAU/an8osdFMv6hrfRALxK4olS5HKznk/5UL
wfxrneW3cHxRHF9q8DEW1Ma4n9uNThTM1moJZ8HXK3rhXUpYH73fDarRLBDS
bP0kvITLzC5OdYs8xYJ6wTz/D4u5zLmB0VndsSzwDo1XM8D4AnGTizrxLDDq
TZf/iuaJ/7T8zHkW/FRq+KmrjPV5vObVYBILNlkfrv2A9l/d48GksWAN5xAd
o4L18dHhS8lggVJTeq0RxvsGW9NHL7NghUXJDmm093y1FRuvsoDv95koS8y3
TnjRlJXDgsO1cjF8qlymu0Z+7++bOH/ha64vWYr1mTosYF3AgiLtG74X0Zt8
52fm3WbBouqtA1Lo9iu+evwluF5F5CefqXGZB1JEy457LNjvH7QtAp+30cLd
p6QC/74t9SbpGFevE5zNrmbB/G6Xz5vUsT6/dma5PWbBjYM/oybQmf5/VlU/
ZYEC2698vgaXUblm0yZezwLF674rDqPvtuft923A3/vr23kPnWppJlz/igUZ
ysbjL9AKEVey5VpYcLmCR2YcLTKz1iD4De7vHzknrZZhfdRT25vf4v6wdGW3
o4NzVvqpdrPAkNd3vroW9tt3Z0Ui37NgKmzpanf00BaNa10fsB7/pJe3aXKZ
wKhoRucTC7T9HqwPxvise91v476yYIeWdcBzbey3y44GDA6zQMBB1H4v2te5
lcWMsYDMb+12wvG2XQE5yZP/Pb+P/WLt6BQLJm9rnPnf/82qPeHVaTLNAoe4
qVC+5VzGqvzRway/LJiJ7T77CL1Sew/nNw8bBvKrdXagH7vey90iwIapn7kV
yTh+UwpnXZ4QGxZ87B54h3FNsrCbT5QNBzdt+Kegi+ehkWDQDg4bxP5uI3ev
wH5beY0sodjw2O5jh8JKPA9HZvJYYmwg5zGev9GUR/p6t/lsiE9bUbpFD8/D
tIneBwvYYBdedzoIHUmfPywuy4YCk8al2mj2hq+0r8J/41OD1hY8U2LDvnfa
+9NW4Xk49t5YToUNt1SM43bp43m4aGX/4aVseK8SbWSPHklvP9K87L948Ct1
MdXlbPAV6jHUMeAye0waCyNWsMFEPSShAz0UrGjatYoNjzYbXz4E2G8naj4s
X8OGn8ahVkFruYyD0oLQuLVsaFgvXnfTEOtjFyAxuI4NAWbxbex1eB6+porX
mLBBacLWnhdty+9lnmzGBsuZN95lRthvjwoPjliw4bOfZ14VurZw93GTLWwY
X/7ubz/m31oySzJrKxs8+OXFb6NXONje/WXHBp5Vz8TqN+B+bv2xacsONnx6
+3StnTGeh4IWn2/uYsO5Q636gyZYH71r4XzObJgeymmswLhE8boFO9zY8OTs
En9BjGcPXCy968mG9YeoMmf0yZ2rLVk+bDiedaOyHE3FJ3x19WXD96pDV6o3
cplfQlqRDwLYIMMvoKJsivVZfWqh+CFcH0GPwzaYcRnPu0vu7Q/G9WBqY5qB
nhg8tuXZUTYYzfJ9qWqO5+H89m+yYWx4eqdZUgrjrgmB0Ycj2XB+75kqT4yP
1LyUbT7BhtuebuLim/A8NPApVznNBh2dG05rMO7oW2MTcYYNc4pGB69YcJn1
X5y5nefYYPYgV6DSEusjVXFyeSIbwNdPNQhdcmG7fFwKG65Zv/Wbh2bqbld+
vMiGHefKt4Win/8Ssl2TyYYYom4mdTOeh/43RpOusOEIrRvdiPHV1/7FjFxj
Q6+kY0c8WnZh5iKTXFz/c/s8RzE/z/LHg8v5bJBNmq/5CeMJ9Yl2vwrZwGmK
1Zi3Besz823c6g7O94VP9w6heQ7Gxt4sZUMtb9KQtDX225wPSnzlbPhb6cgZ
QYu9W/XIoYoNPlXS8yVtsN9uebf97kM2BGkECyaiT0RpfhetYcPCsAphsa3Y
b/82nXGtY4PxL1dVY/TUsiXKD56zIXCWZ4vhNi7Tk1v3WKyRDTk/w9+Loz26
Fu7c/5oN995NZlna4n7e+uBHXSvWx6n4Rhi648S8c7IdbPAzeZy/3g7Pw3Jv
1cOdbGjfvq3wA8Y3aos+fd3zX7zV1XmXSj8bhksHjBLR93t4f4V/ZENYtMDX
OMw3Iref7/zMhnV/DEp7MK4S80tt+Tf8+59du7ppO9an0rIudgTn1/f6+9UO
uJ91Rnd/HGfDXfNp90KMK3kYTxv8YEPj2A337RgvSruUmPSLDdkXHlfHYDyR
XqMxMsOGk7EDKeNo2Q2J9cazOGD+fFw8YAeeh9XLnS/zcWCCz/eMxU48D8dO
//kpyIGsJ4XmhhgP9FJNtprDgcqu5W92Y5wnI1zzJosDs/UdEsQducznefIv
eEkOfFdZNJ6LcX+Tw64OczlwxvDS7yCM/wlu+ndHnAOd/8QvnMN4/8T+VFEp
DkwLfxUQ2YX1UarTdl3IgXSLEqcKtHWm28sqOQ5sFbEVP7sH6/O6yl1MkQPj
Im8f+KIfm+7k2b+EA0L69iLL0ZuO3r1Yp8oBpzMyP1Y6cZnlP6x1ZDXw97Y9
NLFFP1iS9ypIiwPN10138aI3OvB6vdbhgHJG2EcttHprFp+KHgcuLe887Im+
J/grI1wf//5eELmMzjyWsqKT4UD+o1yvGrRK8chrbSMOHFi2JKYJzVE9uzd2
AwdoTbuyImesz85BgY8bOSDevOLXahcuc/xNVKbBJg7w7Px7Jx4tItytl2TJ
gbvv/eKm0Imrl7dyrTnArzy/MR0dfLfFx9iWA1derqu94MplBD6pCF3ezgHP
nowhHYx/2/U86+dODvA9smhSRgcmyOlb7eHAkwjLuSZoB5FHbbkuHBhc+0rO
Av3RQMKX14MDbXPvt0vh8xpKy4Qd9nIgJDb5OssN++0X9tU7+zgw15jPnnTH
81DKbY2o/3+uvSDQ4XKQA/skQqePoq3qdvhXBXEg9FHInlr0SpgREQvhwJx7
a57P9cD6+Ftf33eMAz+Be+QaOmdonKkLx/nyPhAzgPlaC03fyURzIPPbPr94
Ty4zP/lLQNApDlgpp9mdwPzsemC/juWAhZA6fyTmq88k31CO58Cepsu19mj6
4ArD8PMc2KgQZLQbx2fknOl6l8QByW+773fi+EhZ9UDtNA7sbBCPK8A42zqK
iM3gQOS1/CPDXthvXyy6OXAZ3+fhwY9P9+J5+PfIOoOrmD+SPlvNG/vtIame
xBwOuCyvXqbug/021z+Ie5MDvFabhLUwHtxVTxkXcODGB5eeOzh+z1bP/Mzb
HGh/xq2PQA+deLjh510OKJk//vEd3TRr93vLexxYP09zWTg+z0G7LDi3Auv9
0nfRJNowf9tc3moObG4Y/3d2H9an51bB9sccmBWSULh1P/Zb200md55yQP3q
qx8HfLmMfszVfpF6dMBSPSl0beV0iEsDvv/qo++u+eF5qHNRrOoVB+wC6ZQ+
9EqP8aJ5LRxYx3FPz/fHftt3znTfGw503HQz5KJz6C8DtW85YLarNMwvgMuc
iT0ZKtPNAbewq85vMC5R3SsR9J4DOoIDghIY/7PiWHHTBw687fsd8BzjJ73e
mCt/4sD7vECz6gN4HmYs/RT2lQPaLh+eRxzE83Dey+PvhjnwV1XM7WIg1sdk
kZT2GAeM1R6nSAfhefjoyd3TkxyYcbaXPXUI6zMhuXlgCudfbK6dDsbfeZd/
1p/mABMjFx6Ods0kIxL/cqBOw3xcB/MVY+3YU7MIuCwoQZ5FeylGOmTzEqC0
sGqOwGEuU/ig8MZmfgLmPWd4HNEKR459nxYgYKnj9PPHaI+5eYY3ZhMQdLC+
3ikYf68p+KyNMAFyP1znm4Rgv/S63jVLBONmavc2HuEy55UClW+JEvCOtm96
je6ozgq0ZxPguPP76rtosxC/JwIEAfnVEq9j0PHzMohikgAF3f6KeHRbwbOd
jjQB/mFadZfx+Rv3ptycM4+AVWO7Lgwdxfnnr5kqFSPg+JtgVZVj2G8fnV/n
LEHA5rVCa/WOc5kN26vPcSQJsPDLSN6Bvi92tqdCioAW/VHFA+h/heWqHtIE
DPQL5X1H+3nHBM2VIaA3qlSmB10qUPr0oSwB6YnjkI2evtRH+cgT0HE8UYgI
5zL7HW7vmr+IAKfXTUGn0Xcnu/KfKhIgNOWUEoVefDv/l99iAuyj0t/oRGD/
Nu3YsFCZgIXmFySnMd4reOP8cxUCko12dbajFS+3vA9Uw+f5Vlhoo5N3ZC9V
UCfAV9u6ohvd9b0x+JUGARJ75BVu4/MUzv6uO6JJQJ0uz/VfkdgfzZ7PXaJN
wIKlEst6orA+A9/3tC4noHWbtw1PNJexyHpacFyXAF6nzLdx6POrxqbVVhKQ
V9W9bQwtOPXQ5K0eAX4x1cum0Gbx3xKjVhMwf86bpFcn8Hwwr+zXNCCAxdp6
u+kkfn8MftLoWUPALqeVU1nojcfoozFAwKnZn/3kT3GZitUf6nUNCTDnMY9T
Po3fH21s8Q9GBFTEGzXoYfzAuR7ns+sJ+PBwZVFwDNZHZc7t1ca4/ryTYl5j
XO3T2z+fTAjYAPs1vPH3/Y4LmF0wJSBn/ZmBYfy9Af22ZDDH92cuvS7H8Spv
Zn38tomAopn9h5vx9/bvV9NK3UxAY+2PFs9Y7NeqM6HrrQjoMhuNpNCLny5u
GNtCwIlA13Wr0WlhUxKXbAg4GP4wqATdPTG21W8bAWL9Fpc04rjMlvbx4h+2
BHhfzpd3RCf7LpyVbU+Al7vmZuoMnldLueabHQjwDH36KRltWTs/bXoHASny
Jodsz3KZC7vWf8pxJEBnql28HC28YN5ym90ElCqRRwXisT4lEDbLiQDJLp3U
W+iHfkRjvjMBxbE7JjvRAiL6UvauBGRIT20dRgfViXgIuBOw+NKmcP5zXKZq
94qS2x74/nHz5SYwvkx6Nq+jFwGbngqVncL4wVKtzXO8CZi2FIl7jy7f7Jhe
6kPAhJ9+ZmkCl9EQVf/itJ8AJtSqfwB94Jq9LscP56dAVLIXPbhHOaLCH+vv
Xh8Rex7rM23T5H6AgCUKM9/voi+VLZKeG0hA5a8bIwsucJkPlpZeDw8RoKw1
SjZgfBtLtsz7MAEjXVphORi/eN2Mf/4RAiI9+gzV0e+ZQ1ZPQwiYedMxXpfI
ZbbObLjkF4r7zUYywA+dlug/JH0c1+c1uQEqicuIbjFc+TyMgGaP7Ji0ZKzP
kE9UYAQBDpkHh7XQNTkGzfJRBGy7um1zP+YLr/WUeRVNgFbcu8mNGA/5s9L7
yEkCSp5VysxP4TKPklzuL475b7zgsnjB1tME1HreCMpL5TJHvu2yPh6H/eeJ
v+WVNKxP1OnLamcJoH/eYe+9yGW0DR2GO+IJsFxnot+MDuqMXhWVQMDHgh8d
heivydtOaF4gYE2AV6c9WkMzvLU7kQAQUQxrQF8dtpKLSSbg6r45jyCDy3yJ
PrpPN5UAbdWN+/Qv4fkum1vRn4b9aaO90Gt0VleQ0Nl0Aqz3sAWbM7E+B69u
XX2JwPt/xcEujNtrHbjyKZOA72aV4WKXsT4vMkfOZ2F/Vex7Woj5xMn9+pBN
AFfV8Es4xrfJXTz17SoB2z++s69DP+/2epNyHev9sTPPOwvvb4eSFNbfIMCl
UzumCONbice+Y7kEeBSkkEEYr2s4V5WRh+snwvHsBbSoW9Uc01sE3LU3rfLP
5jLH5ONsfxTg+j7FdHpfxfpU3Lt6pYgAKwU1qRa0btDJMYvi/+Ih5N0103cI
2M9XdcofPfoy4nROCQE2k3R9B1rHvbDDugzX+9A/Y5HrWJ9ZnYqz7hOQ9PxG
aRx6uPKmf345rn+xtXOJHLxPbXtTbVeJ59/VA+8brnGZa9R1UYEHBFASNnP9
0V/zXtvfrsZ+ueYMrYX5Oz2yru98hP3GCERO4vOu8LycEH5CwJxaEbobLfYg
HUpr8Py6ZGC5FL3D9lmcUy32K95KdiCOzxqdeMd+huv787z1kjfwPnbryeKK
eqyHZc04G22/YeSA+wucT8XK0ljMf8Fb/Yh++b96tJK2uVif9K/sh404f7mV
DVGYH2FX7uDdRMAFg8M1LzH+bOzjDYlmAgIiLa/vvon3nYKS7zUt2K9c73he
RYcb9xn6tRGw2jnw5TC67r1ovHQ7AYlm//pD0HoZXV31HThfwZknw9HHdIVU
At8RkBrXXrUpj8uMjbcHyncRUF3gbzWG1o3lq2nsxvNcevd8E3SuSQtxpJcA
N76T6avyuQy37+/OxX14XnrN4rmBcedLjTdb+nH/7DTqTb7FZW6s+D11bICA
t/3brt1HDzcprlcbxPX6zKAYCrjM7rjv5zo+ESDwuV39Nvqaklxv5BcCDOR0
+oYKcb4rq6XshvD9ej9/N0E7bB3y4B8mwLTZY+/CIi7TSFaUFHHxPqBbZOaL
cTpvkHfnKAGZ13TWBGE8yr10s/D4/+Zj+QvV27i+Z/Wnl0zgfmTbSxRgPlN1
+8ue7wTwRH9IqsD8yG3duuwpAqL+CQ/9RU9RtyLKfxLwdLPtG2Mcr5/f0eT2
G/uz+RHbJHTYev6F9AwBMX9rE6vQkzytXtV/CPhRLlX/8A7O98V/ZXv/Yb0H
RwZsivF73/YVvwQPCQFJ9yyz0WOjv61qeElQTO+4rYz5rreeX/LlJ2FWvZjc
BPrmhh9DCwRJKIj2DlS8y2Wk+WpX1s8m4RXfsTd2Jfh9nT4WdVCYhLiYF8me
6Bwd6RY5ERIajIbUvqMlx7/JNIqSsJE4qFGM3nVawieYTcIRB79vb0vx+9v4
830lgoTQKcuBe2WYL7RePJ8kQTB71Op//4d+V5avix1NQmHhhdzke3hf1+Vk
qc4jwXzPQ2VptNFEz3C7GAl/D+qJ6t3H+27snNWREiRoffPP90W/VNQ9uUyS
hGfHFUQS0NAv0NYlRQLzodJ7OzrqiKb8KWkShB2lj/WW433LUesYW4aE5Rfm
PG39X/7PnQ3lsiQ0he9/KYjx6HOn5rvLk3Dx548Bgwou83OTvRu9iAQfM7d/
JmiDT5F3qhVJKPNyf66FLsq2meW9mATaxtNlAP1d//gmCWUS4OuPWffQnr82
p9WokHB0wPXwh0q8Dycc+eSrRgKupa9OVVxGbrPZcml1rFfKJo1/GHf7HBhW
r0HC0qoM5w50ftiVxoOaJKSZyN4+hfkL1/hLyWv/N965PcOjcTkJO/20FfTR
b877lATrkvDirGES+wGXkVqayrt4JQlvSbvR9ej4Lx6bW/RI4ExdyatGt4Vf
SD+2moSIpGmjJrQx4/JF1YAEMZmdvFfRsR1ndTvWkPBSdPu62Gou0+xXEREJ
JFxaJcP7AL1O/XTTMkOcvws+VSPoU3Wl0t1GJNRbHgxXe8hlZiKivU6tJyFs
aPn1BvRa6eIyHWMS7xNPP99/hPfht2H8/SYkTHSlpBlifNr/ltUZUxKGJnWH
zqJ9NI5eWmWO66/kr/l5zL/z7MbQ4CYSHi7/7HIX/XNP68rzm/F5tlrZik/w
+2Ph1SjGioTLu0suctBFZa+ah7aQ4H3lLnMGvehApkyKDQmyBX7WZTVYH9YL
73XbcL0lOFiOYbyrPu3+qC0JAvn5W2ZjXM65VjDDnoTXWoG/RWrxfiuTZL3R
gYSzuwwHV6Df3nt0+fsOEtwHLt1OQy/cMjyc5YjrdYvKCG8dzje7apXFbhKu
+rVPZzzD+uR8PvF7Dwnx1OavOmhTl3ut151JOGm/cjIL88/++SBn7UqCqppS
VSvGecvv7Pvnhr+ne3Tv0udYH+veijwPEoRyhf88r8f7FqdQyM6LhKrfwq/P
oP/deLeV35sEU8GJoReYv85QMLvIB/8+YvpO8AsuU/a3bWTHfhLa1rD6PqFn
knkMhP1IEK8qVdND+9q8PlXiTwLfrJ0qfA1Yn+GZN3sOkGC5fXvX8ZdcZsnN
BgV2IAk5e9Q2R6N9jH76lh8iYaSCf9G5Rrxv/aurcjtMgk1VQdl2jCumTsyh
j5BQ+u3ZETbGvbRk7KpDSJDUje/d9Qrvw1zu1b2h/1n+pOS4+HH0Mr1vx5q4
TNK6r2tqwrA/rG0210N3lA4cSY4g4ZiJ79yLaIu0jx0Lokh43rp07Br6vDap
VB9NwuEVS25WoAVH3/sfPEnCm5V0duZr/P44JfpQLoYEs5jAMp9mrI/8Slbj
aRIsHtr3zmnhMny9s7cHx5HwuOmU1iG0SZB2jtJZEmz/0TKimF+1nG+yOZ6E
Rztr00MwztuovvZYAu63eceit7fi/Tbmb5zqBRLeZZ53OY6+r6DS2Z5IQuRY
mtkjtNr7X4sjk3E+2gnHKbTfYcWDy1JJ6LMOGx9p4zL97JrbfBdJCDEXvy7U
zmWUX8lyTqWTcGarbq0Fep+H+Q6dS7hfL4sNHUZ/WLQgty8T+01RW24meskD
4x9xWSSs2Gyo0dHBZVKtB7X2ZJNwT+NtSDH6PW0UP3iVBJ4zo8Kjb/F+20R1
J1zH9f/B4vyyd/j94blGhbmB/eKc/vx0dDev16GhXBJcsh/YuqE3V+vVJOeR
MMa7Zd44OsnOlVx3iwSrloXnZ3fifXiejuNoAQmbDM8EBWLcomB3XnoRCQRv
uxWF8Ydey36aFJPwk7v3O18X1od/x/rvd7DfgZjPfHTQQ9WErBISeg52vr/c
jfNtb9u7qQz76+qz6Ypovolwtd/3sB/9vBD7DvMPFW45fL0cz7cztl960ZUm
obVbKkm4FWLeN4T5GgIW9L8q9Oik32m03yETy+ZqEsgmOduyHi7zUVsiI/QR
Cdl9mwLa0Sovjb6qPMHzI2O7yGN0ulO/0t8aEmLnJuYn9GJ95JnIiFrcv/ZO
7KVo5Q8X+4SeYf5t0ehudEbmXvWSehL6/V+7a6E/rEw+sucFCRINfrnS7/F+
+93tGeslCev5xcuuYDzVfY9AXyMJ+y8K3PiMcZaZk5NbE54X8kNHW/qwPgNx
hVQzCRRLOyAA/eSw2rePLSRoXlFutuvnMkK0nV5CG/YLy4LWJejNLXeTxNtx
vRvrLrFAP/SwbvnaQcJeKWWXCbSwctEy33f4/D9i4o3o4AcWPkZdJMwp1u6O
+4D5oXnPn3VjvxoTtf2J1l59RPxgLwkLXRmp7gGsT+t1F7k+Epy8hpLFP+L9
Nj7w9st+Eo4/Hvi8AK3O58e9PEDC5k+8V73RB5+8NFMaxPVqQMutHcT8Yxkp
zZ9wfOJix21ojfn1H0O/kGDiO/DmOPpygbv8liESojb+tVP8hN8f+2qOtX/D
+0Zr/LPNaHvVCw0R3P98qaZ6/rJREoxWpHz6jePJsLNuXWMktKqq2AR8xu8P
yYo7JydI+By7yrAbXVdoP+rwHfuJs/9+ZzThW7qp7wcJ22osLXd8wfoI96fF
/SShxThOKgtde+l4++7f2M8Vgr+IokVW5i9izeB5dv3h2Qr0MalbYQl/8HyJ
y01+j34Sl/PA9R8JDxoa+z6idUwPiVA81P/Hj3y4YveAl4Ki3RJzptHDmf7X
vPgpOLUiMzL3K35P6F0aFxOkoMS2vZ5B53z3YZ7MpmC8/M/YYfS3M6mx+4Up
+DARPH4Jrbnk6VspEQpkBmPdTgzh997ABaVnohTkVFfpSH3D+b46FrGJTcH1
R0F3TNG79jxq+sWhQGD483ABOqulApcjBdHCp4+WDuP9Nv709sM0BbXl4pN5
aDvlshzFeRSk+edsNEC//Bg9+VqMgppzf2vmcLkMdax4bagEBT/E6NzzaFuJ
njMqkhS82vL50M0R/P6Y7hkqlKKAVdk3FIMmEufo7ZCmgLiT7X4cHa6Se1BD
Bt/3fv1o0ijen78KtNyVpUBZ2uxuBZqI1JTdI08B37JXuVfGMB94fFiLKBCq
FXQvRk+0Zea+V6RAi5YfCh3nMquSZgTdFlOwROrTF9dJLhMqNGWkp0zBjm8e
9TCB33s1tfEfVSjgb05wvIvxFVEKXC81Cub0/IloRN+QfKyyRp0C/b9+Dzd8
x/rcGT70VeN/42PXs37g98oB07b9mhRQqgthLzpH+AtppE3BO5egi2ZTXGZ+
7T3HkeU432Oe6jFox10DeRd18Xk1R5pT0ddk1grLraSg1PJpQz9arKR3/aQe
BWqW4Rp3fuL34UH97MOrKVgnu+HilV9c5rWm6KiiAQVH2oRSTqLpq4JLf62h
4DXrsd4geoeLc0woUOAo4PH7Fo5vlNVuVzH8L06XOy5qN6Jg9qiRh89vvN8G
qvtFrKcgRIx/tcE01oez/YGGMQX5dUr0NbT+tZ+/eTdivQPqz62ewe9D1612
J03RegNp/jh+8vfEBQdzXB8Vi0p+ofUuyPTPtqAg9J6zbRu6wHJE/e5mCu6b
3uOm4PhJwjxWz4oC14wFB33+YH1uHnr7cQvOj1PDpmyM57sZKyXYUGB6yn+t
F3q0Y62z6zYKrE9cSxnAfKdEsoi0o6DdIOYm31+sj7rBnyp7CvaeVL5/DuOS
Q6KmXg643uL0dsxD74pcmSy2k4KjmoWK5pjfCkIDjx0pSP5eqGr/D/N5XNea
7KbA/3oOe++sESY2iS9UygnnL6VUIADjrzU0XtQ5U9BU2qSTjBar3y5xwJWC
EyOHB1wx/2SUiqusOwWb9b/152G8ceG24gYPXP/6N8ufoqFT8V+QFwVfvfyX
FWB+1AErc0VvCurWrP66iGeE+b1MLvW1DwXH19xaRvGOMMxz88Gj+zFfvO/4
FXRx9AJtFT/sD+Ke1j/4RpgpGZPjb/wpSJj4/n4FWv9+wMvwAxR8u1+ZMYt/
hCk8aCSpEUjBFq++26kYn2Tvd+88hP1gTcVLC4ERxu3FmrsnDlPwgEpVGcb8
PBcvnuVHKIAPw0/8MS4rt8rifQjW//xc+1a0a7nrxdjQ/+IdgTqfVx6nwO39
8FElwRFGmtij8zGMAvulcbqeaKfc2PBzERRUWk96npw9wrS57nhlEEXByxvu
qVyMS/47seBrNAXnv7yQi0OfrbD1TDpJwSptg8VbMb/VJqLUMIYCv92KNxPQ
G0hrvpHTuL81Rbxuo0/fDLW8GEfB22N/ljShm706b8mepeD5VNPGCPS6xXm/
G+IpmLVxgZy8ENYn9dqKywm4n55KxJ1ET289GGl+gQLN2Q15ceh1Ys19rxNx
/Z0on52BLsnzXXgtmYIB+RDzCGGsz7r0vVapFEzqBN98iAaBX8/epFGg8EDq
xQS6OC1Z4GY69ifXXr7tc0aYRbbuW7ZdosDO0GJhG8Y9RxMyeS9TIOtALYjD
eFHRyMyJLAo4/AUGJSIjjNyGM3oO2RT0LpNMcka79d6Pnn0N+1Hxhqhz6M6L
p1ruXMd6qpx52IiW1SmR3X2DgoO8cOmZ6AiTMBbpI3qTgvLOqdKX6I6YovJ7
edifhCfFN7FGGFPj47Ndb+H6XPt92yL02fd5NmQhrgePDa4X0G2H27Oqiigg
x/cKLmGPMMa6OVzPYgraKseexaFjXzWvFruL6zXlwyMJNE/slZOPSyhwt5lQ
W8DB+ig2tu0ro0BUlFqShL7flyEvdZ+Cj888xG3Qf4Pr99eVUyAx2GPzBcf7
rkitDKikYBGXjK9AlzTVCMs+wPVO6PqoYv605+i2hmoKYuy+TjcRI4yP0sPs
oEe4/6z5G4RInO/qodFFTygw9lK+fBDji0MqDF7XYPwo+98ctPe8TzFHa3H9
JUyx36B7X5e2Kz+jYFBhd8oJHL9ob/+iN/U4f6Me7y+ikxYX+4W/oEDyyf0A
XXTXw+4H6i8puBx9NMWNwvpsFxbtbKTg4bHt/G/Q58Xe2p1ooqDlWySTiu4o
5L+u3UxBRfAbmy3oTd6t470tFHj0Dvf40FgfgVkQ24bn6685pufQAo9fxa5s
/y9u6jD9dqAD+4VQ7dVCdKX4C6Vz7yiINBHNskfz3v4RYNBFAXeVePS2uVgf
U/lHX7op+CxrLHNvHs634DgrqZcC58lM59lonsvSDoZ9uD8i1vvnY37AjuEc
bj+utyrB00cwfu+7xPe0AbxfaDX3CImNMKrFn9caD1KQZzGHOof2NZt7duIT
vo/tLse76A+zBzozv2D+14ufv6OXZHGUzYfQ8h/qXMSxPqtWB/78RsEhl1nK
yej+H3OeXOXiehW0STJDL47XJaxGsV8fzo5vRKeaC+78M0bBzZncK14SWJ+P
mjdzJyhQaZn9YBfGra7wTG39jv3FdMeJenTS6qXreKdwPzttHk7GfOGfM/EF
PynILGv0zZg/wlicW9Kz/TcFjw5f/jiFPq9iozp7hoLCBXyKbmihTwpBd/7g
fPOn/hiWxPoc3/x01z88b7vWuLhJjTDV+jKUKA8Nv8cV8h+i+Qrnb+7lpaHb
2ibqDPpQgmS+Cz8Nk6UjhqULsD6qG34RgjQ4co2OGkuPMBqf522omk1DhZP2
lX70gbC15z2FaVj055O7CPq+pM/7eSI4PmdhejVavV1/6WNRGqyZV/nhC7E+
vh7B+9g0zHGBS7TMCDOotrJOkqCh+klQviXGVWud59aRNFwZOp/TjM4I194T
QOPvJdh712F+v9SuApl5NKSpRa9gZEeYrR3q0y/EaLg2pLbUGp3mt90kSIKG
IlnVDXLo3jnRiYskafgncEpfB21Tt7W/SYqGZdVvn4+jU3eHaRyVpuGLS7JA
KlpU2ipEWYaGv6nqYo1yWJ/SkPo2WZwv1edLytFP/M3FwuVpOOijcd4ALSwa
5Ky+iAarX59/tMmPMEeeGRe9U6Qh4cSv3SHoh3sC/kQvxvcti1x0UAH3w/Ql
U21lGpSKmEtS6OCyfcm9KjQ8eCXbfR1dbZk2cFqNhtVnnK/6LBphtFhemivV
aRj1FWodQB+6nhg6oEFD+g6J9JOKI8wXJ9cX8Zo0hHY1sZdiXGMmXsJAm4Zv
fkY9puise7tdvyynYbuSSl0JPn/QKrY4UZeG+8tmDb7DuNpQ2b+1K2mQTQ+x
Wqw0wlzOOWHO1cP3n3x/bwLjH+FOatpqGg7lrQtNxt+z+xM+uMEA52vwsKQJ
OiOpQHtiDdbjoo1CDZqwDj2eCTTwbr2edASft/Vb7kszQxoG4tI8z6LrbxyW
/GlEAyUWFlm1eIThGF5zv7qeBsOZlQkHlmB9OpvuWhrT8IuvOEkMXZt8meeP
CQ2tkfm81sojjIhmg0WuKdZT1Xn1EMZDhy9e3GqO8+nB985CBesTXfeZx4KG
N1IdI+fRukbJOgWbaSj5/FrHXhXz+SYTtK1oWKce/L1UbYQZSUl4JWhNQ4hD
ytYetK79iFqsDQ1ahumNx9FHxiWDV26jocZz6TIP9LcT90tF7HB9dRh1luLz
tOQ+8t2zx/0DWtK3MH61+66liwMN0n8a12WjvwS+zyB20uAdLGLouHSE2aFd
9LXSkYbpla8oTQ2sT0PnCs/dNNjGide3qI8wYqfyIuc50ZBXlf+jHu0g3/76
kTOup1JJj9voyxW8MvtcaTigQ8b6oamg5r2S7jS4mzQzO/F5duTfe7UeNATd
0X5ltGyEef7ypUCAFw1lDpPMHU2cb/dfW2S8aTwvjs0Mo8MV6jNf+NCw62Fq
ay26rnLy26H9NLjWlG37poX3rcM1eov8aPhs3NTCu3yECaNGo5v8aWh3WB7t
po31yZNqDTlAw+IalQUv0XoeQ7LKgTQ8n/8iphjzQ3nE97UdouFGj3PRXYyP
Vg2Whx2mIXF5Re4tjOvaUkLqR7AenmfLptE36H6bdyE0iAYEMzt1RpjhfNaV
6FAa6jWvMZFoJ89urtZxGm4eKNt1DJ3DK6zfG4b18MjN09bF+lxcfup0xH/e
Zcf/ZkUUDUMR83a7oK+OaSgMRNPwaeHtd4fQkm3LjnuepMHlr7344hVYH2PV
Kv0Y3O+WBgL30Y1808JfTtOwl+VweA+azlCyTYyjIbrj3Llr6JP2P7LXnsX9
I3LkdxL65bjc2HA8DQXu8GbJSqxP7KY1aQk0tGRfZ3diPMpE+vSGCzTM1bgl
LYPx530mHeOJ2E9iUs0c0QaXJBQzk2lYePd0yl90+Ip1/mapWN8VPbPz0ZMT
dPVUGq5PGfFYFz2sTxwjejUd++fP2KYQdMFGjr3lJRqM5MrU6jF/on/V9ZlM
GvrU73BTMb4yxG3iRhYNNn/so6LReSt1YWs2DRlu9zSL0aOv98TxXPvPzmc0
3926ToP8YOnO4VVYn8U7F2+/QcN1/sRkgdUjzIIBtQOCN2lIqZTQjUM7HbV7
VJyHf7+e1oXL6Fa9Jexdt2gQ+vbomab+CDO/xdpBpJCG8w7h6xTQu7yP3Sgr
wvfZeOlPE+a/XrL5u3MxDV1SBt5LDHA/PA42JO7iftq6weAN5p8KNT1bWYLr
Uff5x8foRvHALo8y7H+bu5MUMN+odb3yvPs0EAI5bwfQJ338Ah+V0+DhPm28
dA3eb5XXPvGpxH609UroFzTzxJuQfIDrbaVgBg+D9dmRsrO2mgYxyV8hq9FT
Eh43/R/R8Na4TzwZrV98fmrhE5xfyQMZ5wC/P/Y5r3tRQ0N+376iXPTk7LPn
DtX+Z88axx6FZ1j/wfQ2pbVYn50xqk31NIikqd9mGeL9VnJ7UMgLGuoCiL4S
tNudqKdLXuJ+EDl2yR+dZ36bamukwT4sPHq2EX5/CIftCmui4eiDpVYNaKcr
+flLm2mIOxSYvWod3m8dQ369baEhddxqbCfGJX/mbIhuo2GNwERkHdr5Hv9V
kXYaxFdN9wlgfuum7Pc9HTQ0rPECNfSGOQFLT7/D9XbMnZyPjs2+FLyiiwZ9
uxNpluuxPvrP6z5005BVvSb/DdroV+rc+F4aOHtYfbYbsD4JT/fo99Eg4wYu
Exiftkgs+NxPg5S6TNcZNHx+OH1hgAZnu+1RR4zxPnw13mTtIO7X/ItLDdG/
DSoThz/RMBgZXGmG9shXfvzpC55363WPzqCLvKNlfIZoaJN4H2GJnlL7EDL+
jYYczzUbWkxwvr8U11/i0nCmceh4I7owvEfMbBT77/Srpi60HFPgPDWGz/Pk
f223Eee7421R9gT2x9lDQ5Xozgu5fzZ/x/cpmJgMRcuqt5nO/MD+U160zMcU
71tfrybf+EmDm5rZrvvojoimAZvfeF45zsg9QEtLz2jyzOB602x7W4iOf/si
9NYf7JdL2YmdZlgf/6kX9v/wvIveIJSP/j9adYWq
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJxF13c8l9//OH57r+eTl6TSkKiIlFV4nBIyQhQqISMisxJCZe8kQiolKaSM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          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtlnVUFd/Xxi9d9xIXScVASpBSRCXch1BCsDFQShFBFCkF/KooIIJSKgYG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          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJw9mnc4lf8f/4+9OedQRp8oSVvIiPB6C4USITKSiJCV0DBSSEllFLJbMior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          "]]}, {
         Hue[0.3224758424985268, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtlQk0VXsbxo9Z5zicQWlQlKgkQ0jEff8iJSRCilxDxFWJlOFKZqnoJlIy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          "]]}, {
         Hue[0.5585438199983166, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtVgk01Ov7H4x9mA2VPdxICCUt9Ly3biVJRSXqWlO2pC5KiyaSncjWJSKl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          "]]}, {
         Hue[0.7946117974981064, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJxFkns41PkCxlHut5lRHZcwJB2XEiFdjveb2mo422UVJXI5WHRBW9hNiEVK
VFQoiUpuyyylXFpCNSpyaUcXhDWNy8z8XGNC1vnjPOd9nvd5n/ef95/Pq+cV
+IOPlISExC8L/m/+XwY9l6WOw9hq1nGw7hIknIxbTXwPote79cxg3W1IaCrP
e43swZmIN6sOG+RDosfReaeOCQLq1+VvCWDjfyvRBaHfXzasQq3OCvNWzZtI
5nSFBY3Wgdl0VLFspARa1fP2abs5aNHLwbSgEvdL9LRrf2vCW71oVmFBHS6F
ds6Ox7Yi0UW599seDpyChTxZq7eYNdO/GPLxNZYf+das1c9Fy7Q29/jSVvR5
qz42S3mP2RsV32Zc25FwmJm91a4TNw2MQm9E/ondB8zPO49240pu3O7AzA4o
GmVXWLX0IMrHFM9K36P7nlFxzao+CNo3X9Ut+Yin+qU5rMi/MLHZ82jH0S6U
jHWkt3P7EcAacara8AkxgR5Jbms+Y2PSsbp7IT3wFQxE82P5kP9By0NtUy9Y
/sGhwV0DeOem4Zwx3wvTz+IjM5ZDuMqu66l62od5r2iP2MRh8E461kV6/oW+
Twr7VfsFmFVbanleoR/PXFNY6ZtEuBbEPo6CfuS917JdkULBvjJKU9uQh/q3
tzOcTo3A9En4H415PFip8VK19EbRGBmpQzP5jNy9Rsk9r0cRt29fX3P2Z9Au
HUu4FzYGffmxQ+aafJxt/j0mwGAcm7k6Pzac52Nc6csZs5ZxcBLNGsaG+PB2
2Bg2cXoCerxWjuuuATQnRJyoWDUJF8pzCb10AIRTdzSifRKD6XEnjskOYj17
v9/WyC9gS0582Hl4ELdF6V5yJlMYiYo90FUwCMbqbtcm7hQst3hnGw8MIuaI
vvOV6GnUH/757grTIQjzffc6rxFjIN631iJoCO4DBQ7LP4ih8jK16lrJEFoM
qe96Y7/i4tNpS9vhIdj5rCO55jNQj+5O6TccRuGd0I1HumYQ4yFTH+o9jJwL
CtZrE2ZR4hNPC705jCUvd62dtJyDjX33aGPbMCLkUowre+bwcMSqvUFOAGp7
h0Fk4jeEZcq9abMWwDNWS3ebzTweZxe8uuUrQFu9u4Z8/zxMORCvSRZAR7JN
nr9DgoRYxHm1lwvgzJyIa8yUIC4NkozidwIkY9nionEJEnsqI9hILEB82aez
SSxJ8rayLKJNQ4jaNsn5oCxJEmP9xl+0UQjx6Ipwx0lJYn8qtXrSRQhz+nax
lYMUOTG3aIP7L0L4rvULUc+WIu6BpV62V4TI2n1+/OsXKRK4ecpULV+Id8eL
grr+vYiYG6U5FdYIoZzULKzJWURKZ1PTX7YJ8d1vIwE504sIL/HOLjZPiC16
lQO/7lpMuoN1LRynhQghnT4/3l1Mrmk1fM6liVDs/q2P9XUxuamhrmFjIgI/
gulhukealK12CPBf+CXzll2XSq40yQ1Ze7XYQYT9T7xdRmekiceGsZ3driJc
7IzraN8rQx7+ylfv8BLh+UzevvL7MiS0h6e3LlCEec1XrWlzMsQ4h/NIMVyE
qaTU3acdZUlm+qlOr1gRzIrLX7vly5KmHLuS8BQR/Jresci8LDmknXrA4pYI
mYKvz/X3y5GlhlfCDIpE4Cpqb5MulCP+lRWPmZUiqJjgKV9Cnozd159a8kyE
Hfaeti+d5ElCiPmSnW9ECPePqSoqkieU7msj5icRHp67Z5MspUCuBU2HnxsU
gT17vDz4gAIpzuiJ2zMuAk/r8rp9xQpk9PKyFtk5EXQ2lbGtFyuSK1lCoxJp
Cs4uf67WcFEka9pEk9o0Cok/TxXMlCiSocPFzAx1Cpw0jX92SysR1/Q0N0dd
CnOPNt2rPaREcn7S+tCxioJFh5v+nd+VyHWTOxksCwqBXyKzYmWVSbA/w39k
PQXfAJa2n5syyaxO5Q5tonAj4UiGfZkyeXQ2Wq5wK4V3eRf/sVpehSCUGhd8
T0GZU5Kq6q5CsozdI9VdKGzht9LHHqiQAN/UxK//oRAhM5H0VkGVNEW0K+kd
o1C2cpnSIw9V4itxPexFCIWRbTYJ6eWqpNOo+o+xCAoMi9WLbGVohKvKYDMS
KKgI6HZm5jQieGa7LOkChaKZnCimK41oOnh7VydR2KFoWUOPp5HGN10TZy9T
6NV8NidVSiP5kjdnO1MpRBk7bZ7opJFbtcw83nUKmhv5v/Bk6eR0vO56m0wK
D1hhFVwLOjmpWaeZn03B8aD89As3OvGTdisPKaAg9MuwrjhHJ0tfukQXsikM
6keeKiijk09mK+oF5RTiLWgPbnTTiTj2o8/OJxT07bLHEuUZJHnbieS7dRSq
91qYR1gySPlc6gVzDoVjL+xqmB4M0vAvzi3hKwqTQfuKPc4zyBOFnxTMmymk
RPEEex8ySE1Koxm7hcKaSyEmW3sYhFF1UvyYu8A3SzbAUlGNvHi+XWd550I/
KMhbaa1GysXPuRf7KHj5n+Ev81Qjs8qn5fWHFviHqRjKJaqRXSvZ90+PLvA8
l+UtLlcj7cv7SiQnKVilrb0z1KtG6MIt2VliCn8DeAq0qA==
          "]]}, {
         Hue[0.030679774997896203`, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJw9lXs01P0WxocxhLyhpKKLXkJK6Er0fCOlVyUqXiqOLqR4qShESSaJkKO3
kC4USRd0kUTIiUpSLpVLY8aYwVx+LjO51XScddY5e61n7fWs/Vn7r2ftrbcn
0GW/PI1GOzGh//T/1z87VycqxsPQc3F9nVIMoowH3Xz452AFE9p7pVT8D9MX
rfV9pHoNtEsSizWtfgi433WzNTMbtHmHY93gjQ/YaTLDsgAVv5dOs36XhMw7
1Qy77KfYuqtYr+HCLTzVMO0MUCtDgeectVcjC+Bb5ri7rrQSN36p/xa+oQTT
TSsa2P3V4FoGNs3Jq0AWR2IzbFCLfvvh0OBr1TC9bJw/eec7TMqwT/qp8gbP
HT1nzE+uB63KtyR1rA4aUW+qMjgNeKziw/g6vwFurXvDFkR+gkfISEO+9Sdk
LpMtKdRuwpH+S1S6rBENiVd4q4uaEROiq3miqxnavRaZrzd9hovWX+lPfD4j
Sk/k6sz/Atfjy2rqPn7B4xOxau2nW6GesMbSIbwVY8161T667djiwQh4yGoD
MXsRPvC0A8Jk5p6+7R04e97VPMKZhXZ1g7Ac32/YfWTkKP1YJ6IDHWZI81iI
um7/wcGOjRqtc4lGMZ3IrktZmKjOgXdgS7GBOhuvR1nMxg4ORjQj+pfnsDGo
VcaZkd8F22Jm7kpnDrTsVNZ4hnLxooo8a2F0YVWQW1q2fTdUZoYwO5O74JJ5
S9KjycOP4H1RK5W5CHk74GTaycMIW3vPrP1cXBlek3/0Ph+BvraD6vVclOon
KJaE9+Ci8/5XOqQbzc5fvWUbeqE/rbZVL7cbIycXlNlp9YEaPGT458TexRn0
WXGcPozZn1LbvpeH9bVbQ+ofCsA0qZ/JyefBT5rZMDVSiAM69Q5DPB4S5gtM
3P8Q4WPrDv5eLT5ynFbFXtMWY4WZLO28Ex9vIpicLq4Y0eu8xN7hfAjzPtkY
F1FY5tDIHsji45wgaVMx+nF72m6PC418aEWvGHPP6YeiRvbTQtUeLFG/fefH
5AG8PmA4GODYg8ocR9frRwcQ9Yyd4XixB5ttBum2rQPYUf9iWze3B6zGK4Vc
MgjtmpDDqWa9CDoIr9jcQZy8V5NfdrQX8nK8yQt/G8JviUff3sjuRdLlhOd1
wUNw1Pc7vJvbi3mmSw8Etg2BrdvlsEazD0XVX7U0bSVIqbmrI7HpQ62LQ/Xj
OxJ0unbNdvbqg3uv+LDbFClC49s8tDP7IDh1ae5YiBRp5hvjBhv6EDHd+v3V
dimUQw59UJIXQPk+Jxx23/FjrWgo3FSADLs4I07ed9iVz6tYu0OARa1LWmLU
h0F73l1/PkKAkqCWM4bHhxGgU2hEsgRwVIo0f9sxDJdwTz33KgH2XxKw/NeN
gMXj0BfyBRg0SbkwJX8EYnm9lR6KQsRUrVpdpDEKeonlz8XzhdByZ/VsDx1F
WsG3AGsbIXIp5t/D30YR+mr27GveQiw7u2hduv0Yvk5tvhrFFOJfuo0D1vfG
4Pekpc3yphBuj8KuszTHJ/yFb+8qhejZOG9zdNg4+h5sS73ZIYTsc+K4fuc4
2sunT58yKkTSX8vzatb/wMeCkbm1yiLoMdpdD97/gTSf40YcExEeZEQrqE37
iaz6XCPORhFgYVz0MPwn9q2Pyms6NJGr2g9eLuyfSF4d1uTKFGGP1zE16QYZ
RJ+3p/eni0BJdUsvP5Chgm1a8LVAhNMJrw5Yaf3CSuJ1Q1IrQsYsC+2OE79g
mH4sai5XBKPCL9WnOL9gUbHi0dQRETqyYXlRn0ZGVPusyjXFWEBpJnPcaMT1
nd+s6IVi+FvxeEvjaSR1i5VZ7HoxipklNszyCd6TZr7NRwxZQ0JqywCN2N47
X7DlpBjrdP8hMDSQIztCX42rXhYjyXepbdifciR5ScvM2ffFSH9wMO1tvBw5
0+I59Xu5GJ2jNv06L+XIXVO1CPlGMRbZa2wIGJQjLI9TDqo9YhxJ5maWG8iT
2nabV8pjYjxrK5ZMcZ/waoyO2ZMoKBjGO3onyBMrmWbymDaFP454ZhW9lCfD
KforWHoULpWZj9KH5MmNiH5jgTmF9kmMrTsW0Em+V5CjLqHAc7LOzXGnE8OA
K3FnNlOwyJgiG06gE3+Z9rP0XRRCeZztGyvoxCnHXxK5j0K5+dP89CE6USms
jFvuT0E5Mk5euECBhO68bcsNprC1dpe7jYcC8W+KHJ9zmsLfU80KEi8okIG8
b0u9zlNge9KVOisUiMzcmwSkUDC627LbXKJAHujZ81yuUlg6oPYk2pBBOLX7
7rTmUDhpzVZt8mCQzBdR4dvyKVTHPt5jkMgg5sfHBpwm7ohqY2zJsUoGkSz7
dPF7KYXLD7slGVIG0W+4+Mu7msJVP1PfmUaK5Hczw9J37ynwH8uVH9ypSCpz
Y56/bKNgSmue9iJRkcRzD0nFHArBjncOqVUpkmubzJgzuinEpLCqPKWK5Pp7
R52oifnbjqKZBUZKxGmTatMtNgUN47NBcruUyPqYtqbZfAq7gt1rXJKUSMft
0iAjMYWsl4vm3Kqa4Euq1vKHKfSq0EKkUiXy3+/bj38D7hrNJg==
          "]]}, {
         Hue[0.266747752497686, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtlWk0lX0Xxs0z53DkKSSKEpGpSWn/kXkmkcxTg+GJJEkRpUTmJzO9MtMk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          "]]}, {
         Hue[0.5028157299974758, 0.6, 0.6], 
         Directive[
          PointSize[0.002777777777777778], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6], 
          Opacity[0.5], 
          Dashing[{Small, Small}], 
          Thickness[Tiny]], 
         LineBox[CompressedData["
1:eJwtVAk0lf3zv3a513ZvbyFCdglR8WaZb3bx6mqxVCQiikqLIm2ikKVs9aKI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          "]]}}}, {}, {}, {{}, {}}, {{}, {}}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"F, -\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau], -\"", 14, 
          GrayLevel[0], StripOnInput -> False], TraditionalForm], None}}, 
     FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> {400, 300}, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 4.999999897959183}, {0, 1}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"2-CSTR in parallel\"", 14, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox["\"Single CSTR\"", 14, 
        GrayLevel[0], StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.757749135734008*^9},ExpressionUUID->"f5511db3-1599-4f44-a8f1-\
d92cfe2164b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<2CSTR-rtd.pdf\>\""}],
      "}"}], "]"}], ",", "plt2CSTRRTD"}], "]"}]], "Input",ExpressionUUID->\
"1dfbd6f7-1744-47c2-b4a4-60861546d326"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\2CSTR-rtd.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.757749161562461*^9},ExpressionUUID->"f6030f7d-1a0a-40ce-91c1-\
a2a17ae979c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mixed2ParallelF2", "[", 
  RowBox[{"0.8045", ",", "0.9316", ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.7577520912372217`*^9, 
  3.757752101200939*^9}},ExpressionUUID->"7f671825-f008-4845-b301-\
d4bf874c8d7b"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"0.9316`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1.157986326911125`"}], " ", "t"}]]}], "-", 
  RowBox[{"0.06840000000000002`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.3498721227621484`"}], " ", "t"}]]}]}]], "Output",
 CellChangeTimes->{
  3.7577521026948175`*^9},ExpressionUUID->"4ed114da-15bf-43db-a675-\
1ab3f7f8d4bf"]
}, Open  ]],

Cell["WARNING!!! Takes very long", "Text",
 CellChangeTimes->{{3.757750287053071*^9, 
  3.7577502937071915`*^9}},ExpressionUUID->"62923646-ea7c-4b3e-8da0-\
d5e4c4f9908f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plt2CSTRContour", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"Mixed2ParallelF2Penalty", "[", 
     RowBox[{"\[Nu]1", ",", "q1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Nu]1", ",", "0.3", ",", "0.6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"q1", ",", "0.3", ",", "0.6"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Nu]\), \(1\)]\)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(q\), \(1\)]\)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.757749316143769*^9, 3.7577493515476046`*^9}, {
  3.7577502030946445`*^9, 
  3.7577502806837635`*^9}},ExpressionUUID->"f782a1a0-2bcd-4fd4-b5fb-\
9b53b7957794"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJyFfQVUlM33v92JqNid2KCioNfAQmyxFTtAbFEs7EIR7A6UEEVMsAPFREW3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     "], {{{
        EdgeForm[], 
        RGBColor[0.148, 0.33, 0.54], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmGuMVdUVx8+9M3fOOfde0wCtiIXhkRZa2/KoDM8ZRGDGysMBy2sGEOUx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           "]], 
          PolygonBox[CompressedData["
1:eJwllVls1kUUxaffx9fOfP/6IvrQuicSLSqW0AW0Lm2RCIXWFlpbadmsLbSl
VdFSWigtLqi4YOTVV6OJ+qAx6IsvahTEDSOLJkg0RhO3xBiC4vY7noeTnDv3
zp07M3e5YtNYx2guhLAXzAFD5SH0lIWwoiSElSmE82MI81jvZW0YXReoLLNx
B7y+GEJzIYQvWRtF/joL4WBpCK+xv5L9q8BA3j7lex1YAP+CQ9dheyP6EwX7
7ES3GH9X4f4b5DHkjVqD92D/LLFsQe4us88V7D2E/YvsH+PMx/E3gE0j8q2g
Bt1y5Ab4CPHej/0GbJZhuxx/a9FVgFrOW4/PEXy3gQvhlxN/M7wX+0bse5Fb
sK0EAfllcFTxF333frAV+0HQDl+P/8R554GXCo7xMLazyJPEMgX24KsJ+wz7
g9hXo9sNhtG9gTwefSfdrY79LyD3gVPo2lkbQjcJWtEdY+2p6DfSW30FnoNf
yZnXo68G8+DD+D+KLnKfpug76C5dnHkB8ofov4XnQBfyYGZfJ8EAfHfmuw2w
ZwYesD+N7RnwPXxT5liOg7vh9+Dj+Zz/XH//BPLnyKuI5zbieQT5o5zfZBbe
Cg4jvwum4ddgU4vtSjCD/Ex0LG3Iu/Bfhb6mYJv58P160xLnjHKnn5gGyZX3
CLUB3WrWKtBt57zp5BxWLmttDbwOH00Fv+kyeJvehPOOgIcVK3t+wd859vwE
/zGZ94Oh5JxV7qomlij/WMsK/tP74Hli/ht+Dh9LkG/XGyO/g/+d8NHkv+9T
/UX7lO9fsV8IX1r0W1yNfnvyHXSXzWAkOaeUW7rzGfhC7C/FvgX7auUCuBi5
GXlB0TWqWj3Lnh/gU+x5O+c31dsqZ5Q7WpuM/mP9dQfohFck7y0BN8F/Bn/B
f+f8Gvh34DfkVnAHvBF/b5U4J5vgM8l3uYV8ukv5Ff33qrm1yD3IlyC/iXwa
+aJkrh6jXtNb7l6imu5T78rs62bQDe/G/vW8a3wuvh4Dn2H/CVgD3ws+zTkH
O+DNxNRCbPvBv8hz9L5510wn8gh4JWcf8vWnelLeNrK9E3k87xpSLZ1F3px3
Dj0E3wc2EtsGMEF8w5lruRtUwbeg79XdwTbdP7k2J/DRkpzDymX52IF+NnNv
0p498JNF/4169omie5J6k2rihqLP1Nm6w5PRNahaXKScgj+Ivq/Ub663fzq6
1tRTa9FfB+oLrvn3iecBcFnOf9oeHaNiVY9Wr57O3CvU0w9E91j1WuXkKXyV
Zc7NY8gx84zRrFGOHkffnpw76qHqpeop//cWfO6ET2Xm92Izjr40sy/NFM2W
Uc58Neee0x09EzQbVOODyLuia089Vb310ejc0J/qb7clzw7VsGpZf6K/0RsN
RfcE9Qb1LPWu1eDjnHNKuRWTZ6lmgmbD1uRaVQ+oT54xmjWaAUvL/Qf6C+Xg
jugerF6sHPpDsyq5tjSjFiXnjHJHM2k+/IPk2lbOH9L8je4l+qMx9aroXqKa
VG0eSZ6F6mnqbRPRs0h30F0akmtbPUq9SjWh2qiSjG5xci/TjM1x/rVFzyrl
iHLln2hb9QT1BtWkalM1Uof8HxvC/k4=
           "]]}]}, {
        EdgeForm[], 
        RGBColor[
        0.3287732940437432, 0.41924940046265735`, 0.6258010028624641], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNm3m0VNWVxqvee1X33qpCMTI4ZAUVUARUBARBlHkUo4JjHBoFBR4ICAR5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           "]], 
          PolygonBox[CompressedData["
1:eJwtmGmQVcUVx++8eW/m3tsXlB00hcIoIUCNLLIHQQSGQYlsw44CYV8GQQKM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           "]]}]}, {
        EdgeForm[], 
        RGBColor[
        0.5707981425145712, 0.5043060564747694, 0.48352441462402207`], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFmgfUV+WRxq/8223SREEFBESKFEvQqLGAMXZYQ7LLWQ0a3Zyjq65GdzWJ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           "]], 
          PolygonBox[CompressedData["
1:eJwtmHeQluUVxV/2K3xvQRYEBJGysCC9Y6SokBHRBIgyGZ2oVP+IGRgQE5SY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           "]]}]}, {
        EdgeForm[], 
        RGBColor[
        0.8128229909853992, 0.5893627124868815, 0.34124782638558004`], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmgmQldWVx7/3+nXnfe/1sAkaWWSRDOCwKCaAJZtDCjUBGi1U9k3FTIXF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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3mwl1MYx19+S+973peaorTcSJGobEWJipKx1WgYtBJmbFNEGIzMZCka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           "]]}]}, {
        EdgeForm[], 
        RGBColor[0.9247360765904516, 0.6818401914761291, 0.3666818374304], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFk09LlVEQxoe8b513XqLLtUVeqQhpc1uGgfQFouyPl/5BECKFq7RQDBUK
SvoAlVCLImoRFRYRRR+hRQtxV9JOowghiRZpRb/hOdBimOd9zswzc2bOu2to
tD2ywcz6sQ7sezI7A9jpZu3KbL5m9rY0W+D7RWFWBw/it2ErJDYK8V/Av4l5
D17Hd+Hf5JiLfF8AP0PvJ/l18C/8H5f+V2rewa6Bb8B3uPQf4BfgZgr19JmY
AfwwMUdctdfAq7nnHXD3sW7uYdS65cq96TqLmAH4y4X6eUlvTfgl+D3ojOc+
o993Nd1lKdeLusvU2Q03ztkBvqdK+Y/w+7EWZ12u2tHDYddZxEyCr7hyL8EV
eUYn8dexafAMfguac+B5V1zEvy7V1wT2yBQb/UVPcf+YQ5v4c1kztBdd8++M
OWOd4L/4laSZznL+uJTeXri7STs8CP+qlP5z/Fbushw6lfYU+7rt2mHwm8nv
5uwbuIl/WkkztFul5hczHk2a9xj4SdIbGnLNJeazCHco68YbOV8qfq7UXKNu
aH1K2t9VV3/R5xr4Xn4rcb8PNeGzxPe4/A/4TeAmuQl/lD57N5r1JdWIWtHj
w6Q3e4qYE9V/jWOu+cScTuf3Ge+0wraDHX/clRsascN6/i+iZuylZcqLWcX7
2JffU8O1n0bmY+fRW+z3H+e7dRI=
           "]], 
          PolygonBox[CompressedData["
1:eJwtkstLVWEUxT+899g5+xBJ14EPIho0uY0rxH9AEisvUkEQYY+ZWSQFCgp2
ceRIbRRF4KgiJKKoUdMGDcSZWIMgI4hAcRClRr/FuoMNa+21H9/e+zs2Ot64
1ZZSOo1Vsd1I6VOW0kfI1zyl+SKlXvw/8fWWKXXAV8CHsT1wI4x/UOQ8+G84
91slpTr6XfgrtDFiJsD/8NUy11TtP1gH/CC8pN8b+AT5w+R/hz/KXVs918h/
iK2hX0bfRvuM3ctc/w5ajfy34G6sHd4Vfotm2gP/bvV7iR0CL+FbbdXbyj2z
3j+F/gDtROF8xezDN9AHKn7jNPx27vnkmyQ2x9dDbp15FuDXwljvuR72iR+B
l/CL2C/yu+CXwDvUu1LxjI/h7wvjdewDuKf0LRRfRe8j/mS73zOF/q7wW+vo
/WjNwrvdhHeS2xnerXLOwbvDsZpRu6qVjtWOtKsz4f2LD+rW2PHM895EHwrf
Un/gLHgUu5p5pmX6XwjPLj4Svom4dnQA/DQ8i2o8AR8N36KJbzHcQ7204xvg
hbCmnWg3+oPqrT+1D26Gb6cZNesMdj9zvm6lP6K/It8X+GbuWN38NfnDpftr
hw3wavivaAf6i9XWezXjs9wzajb9uY3wDXQL7egU2ovS/ZaZ7zl4Dn226pvo
Nv8B8Ttv4w==
           "]]}]}, {
        EdgeForm[], 
        RGBColor[
        0.9633981929595935, 0.7784954823989837, 0.48653439817473976`], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkrsvhFEQxSfYzbd3K7UCjcJGoVFIFEpv9oWSpWVFNOJRaTwiHqFbGwmd
wjO2ErUsfwBKCpWW2MRvMlNMzplz586c+e7XOj2fnqsTkU6inrhMiuzERa7A
piCSionsgffkB+i1SKSFvAM9i5aB5+An6MPOh8BBIgsvoQ847wd3iQyDvtDL
RB59DG2GmIIXwCJzCvAJDfJJcBx8p76Puwvwi8jqNvFwkxB5bhC5A//Qt9QP
Nd/wDfihzg/WLw+e+V6632gwD+lgntTbEbwUrE8ZTKI3wn/oP+I76t7t5E/w
X/hnZB5u0YrwRfg6+iqxRM2K7uG7nAbzpd9Q52ltW8x2O+fskXfoiax3V9zy
5YTVaW/1XvW7D+gvnFfA7shqtceaz31Fu+asyt0PeK/XaG3F7+4Hm6PztPes
f6sceOBv3Qxux+wf0B30DdTvG31qwfyk6Hfs9fqP/AOU302l
           "]], 
          PolygonBox[CompressedData["
1:eJwtkTsvRFEUhXeMe3Pvuf9AIxJREI2CikSpEMIMM6VnN0hUNCoKjwgjdIZJ
dEjQaNUi1BI/QKcWk/hW9ilWstd+rLP3Oj2L6zNrHWbWCzpBJZhVE7N6arZX
mHXBB+CvoD83G8nM+og3ad7KHYqP6H+g/5T+d3QG6Wlolvpb4hrSajPfoPcQ
fh0cig/AH7VbsEC8BFaptUAt8Zln9EuxX7kq8TS54dT1b+D78I3Ub1iBJ8G1
pLlM3Az+1gcYYjcrPFbuMnhOvAKmgu+geWnesds3mC35TW1q3cFv3QU/1MqF
c3kwBt8J7s8EM1/wz8y9Um6btx7lD/EL/ePU5uO98r8FPw/+njQviCeD76Yd
tftv8L/R/H3uf6ZZadSojWZek0fy6iT+pzSPiefif+tGeXUV/ZHH8lqamteO
T7nvVI/+lqmfBb9devLmH5SCSiE=
           "]], 
          
          PolygonBox[{{2207, 1365, 2638, 2554, 2555}, {2206, 1364, 2635, 2549,
            2550}, {2684, 1397, 2686, 2161, 2162}, {2162, 2161, 2485, 1230, 
           2484}, {2555, 2554, 2642, 1366, 2208}, {2550, 2549, 2553, 1297, 
           2552}, {2486, 1230, 2278, 2407, 2408}, {2994, 1677, 2266, 2681, 
           2682}, {2202, 2201, 2634, 1364, 2636}, {2641, 1366, 2640, 2201, 
           2202}, {2682, 2681, 2267, 1397, 2685}, {2408, 2407, 2277, 1229, 
           2482}}]}]}, {
        EdgeForm[], 
        RGBColor[1., 0.8765929898519517, 0.6123618559724093], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtUj0vRFEUPOE9ee+ull6D1jY0NtFLfCwR7QqR7MZXlsSyFSGR+GoQhfXZ
CIWN4A/Q+gnbbUEjYpEgMZO5xcmce9+cOXPOuy2Z6cGpOjNLIeoRRWeWD80K
wOPI7BUff2KzXIPZSKgzkecO4GyjWX9glganDzVvEEki/0a8gPsJLCPGwJkE
rgFXA32roj7bIM2bBHjovwhOrxPnMFI9uUeRuDnPn0ffIurXwV1D7SX6DiO/
Bu8L3yec+rHvXSwu5yp7//ROr61OeRvwI9AsWdyngZlQuvRBPwPs5fezBGxK
aIYZeFlArCDf8d6rflfU2wylSU/0dhVJmz145sycvTOSl6T3lsK5C/MOoU8/
Ygv33bg7gM468nfk+z7fA/5G6nPitKes/0fsTx+c5cJJh3rbTp53gbVAfsgp
+BnL4Iw63XHHDwlpnXJ2RDvyZqcdPwfa7W0snIOXcac5N1B3H4uT9++l5ntV
Au2dvlnD2mWnN8QdlPybqngOd8Ocd+d+ljOnN8p9l6DxFIvzCOyJ5I9vkHuh
xh/u/gGBfG6D
           "]], 
          PolygonBox[CompressedData["
1:eJwtkT8vg2EUxW/a95W+T9+19i5YdZQY7BJ/GhFrxSBNKCUI3agg+AYq0nRo
YtAIvgCrj2DrwGIgFhK/k9vhJOfc+9x77r1PsbI+v5YxsyKIwFwwO4R8ELzO
mU2AsdhsmdgU/Jh8A90jX0ffoM/R3azZErwDLmOvUW0ZvQj/JD8D7+XNtlSP
1x38OTF7o3eJWD01q4F+7DOckOuDb/gs2CD3kPgs8r+HHwXvpZ5N+C5vviLv
+UK+lfNdNINm+UNXsz7zE/6t4LMp9ktuk/py5J7yPgjupf4N+ELwXSvoFfhp
3vkPb26pnwQXsd9At9hJnSvWRl+Rf8/4ftPBb6j+r+hH/PbDwAtsUzuKHodX
h8z2NFvit9CO2nU4+K3lIS/dTL2b4Czxm+q26jHC29XB/VRTkFfq3oopJw95
6Q8K7PYP1ptK7Q==
           "]], 
          
          PolygonBox[{{2723, 1422, 2725, 2587, 2588}, {2283, 2282, 2710, 1415,
            2712}, {2290, 1415, 2711, 2592, 2593}, {2593, 2592, 2900, 1592, 
           2899}, {2704, 1411, 2703, 2282, 2283}, {2588, 2587, 2705, 1411, 
           3190}}]}]}, {
        EdgeForm[], 
        RGBColor[1., 0.95, 0.75], 
        GraphicsGroupBox[{
          
          PolygonBox[{{2899, 860, 2593}, {2694, 1404, 2693}, {2593, 860, 
           2290}, {2040, 860, 2032}}], 
          PolygonBox[CompressedData["
1:eJwtkTtOQlEURY8Ivge8FipiYiPzwRnY2fgDReMAjLGxpMc5OAIdCipEDH6D
iLpWrsXOPft89zl3Y3uvs1uKiHVQBlvViNcs4h4cFBE38E/sMejmESP4AvsB
HBK/hH9gv4ML7PNaxCp5T/Aj4lfwMvwZflyknva2h73uwBf2CzgpUo21JWrO
qO3CH+FzcEvuJr7Ik8/YAF6BT+ET3ib8B3sJGtin5HxjrxBrw69Bhj3D1yfW
qNMuTznmTv57qVntznS2GtXawveLvUZ8WEs38Tbu7O7ewFuMwH6RZjpbzWrX
Z8yZzraHvdSkNjWr/Q3sVNPNvJ0znd1TY5b+xL9xB3dxZ3e3xlpzzPWm3tY/
9W//AOkhS9s=
           "]], 
          
          PolygonBox[{{2290, 860, 2040, 2053, 2712}, {2683, 2050, 2028, 1404, 
           2694}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2443, 2441, 3184, 2837, 3193, 2599, 2598, 3187, 2501, 2502,
            3192, 2387, 3185, 2534, 3186}], 
          
          LineBox[{2693, 2694, 2683, 3189, 2695, 2163, 2487, 3188, 2409, 2581,
            2582, 3191, 2724, 2723, 2588, 3190, 2704, 2283, 2712, 2290, 2593, 
           2899}]}, "36.`"], Annotation[#, 36., "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2103, 2425, 2993, 2994, 2682, 2685, 2684, 2162, 2484, 2486,
            2408, 2482, 2113, 2106, 2726, 2109, 2896, 2725, 2587, 2705, 2703, 
           2282, 2710, 2711, 2592, 2900, 2110}], 
          
          LineBox[{2220, 2662, 2221, 2954, 2661, 2645, 2950, 2649, 2722, 3000,
            2301, 2721, 2300, 2719, 2354, 2639, 2643, 2207, 2555, 2208, 2641, 
           2202, 2636, 2206, 2550, 2552}]}, "35.5`"], 
        Annotation[#, 35.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2059, 2553, 2549, 2635, 2634, 2201, 2640, 2642, 2554, 2638,
            2637, 2816, 2718, 2720, 2563, 2648, 2647, 2210, 2644, 2646, 2565, 
           2660, 2659}], 
          
          LineBox[{2268, 2673, 2269, 2687, 2160, 2426, 2266, 2681, 2267, 2686,
            2161, 2485, 2278, 2407, 2277, 2483, 2478, 2810, 2346, 2586, 2347, 
           2813, 2281, 2708, 2288, 2591, 2707, 2706, 2489, 2495}]}, "35.`"], 
        Annotation[#, 35., "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2099, 2471, 2986, 2987, 2672, 2676, 2675, 2159, 2477, 2405,
            2406, 2578, 2102, 2427, 2105, 2895, 2580, 2692, 2691, 2273, 2811, 
           2812, 2584, 2585, 2107, 2488, 2898, 2897, 2590, 2289, 2709, 2285, 
           2717, 2291, 2595, 2901}], 
          
          LineBox[{2200, 2438, 2436, 2836, 2835, 2551, 2319, 2768, 2203, 2770,
            2320, 2556, 2557, 2558, 2444, 2843, 2842, 2564, 2217, 2658, 2211, 
           2779, 2323, 2566, 2567, 2568, 2450, 2571, 2570}]}, "34.5`"], 
        Annotation[#, 34.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2058, 2386, 2318, 2440, 2439, 2199, 2766, 2767, 2763, 2765,
            2764, 2442, 3017, 3018, 2769, 2772, 2771, 2209, 2656, 2657, 2653, 
           2655, 2654, 2446, 3019, 3020, 2778, 2781, 2780, 2222, 2667, 2668, 
           2666, 2958, 2957}], 
          LineBox[CompressedData["
1:eJwNzckqxWEcx+FXKFNWyjycknnYYGG2NS1cggvgBlyGlFJKWSglGwvFAlko
LMxWpnMO55hlKuRZPH1//d9P/SOj4yNjKSGECXIzQpjMDCGP3ewQ9tljyfdj
e8IBRxwypSvg1H3OGSvauL3lhhhRpnWl3LmTJFjVXmfpuOCKS2Z0ZbxrPvlg
XXvr7Y4ocWLM6sr50fzxy4b2wdsjCe5JMqerIDUnhHTS2Na+envjiReemddF
yNLkkM2OtsgWk08hBSzoKilxl1HKvrbO1lNNLTUs6qpocDfRyIn2yz+/eeeT
D5Z1tbRo2mjlRttlu2mnkw7WdM30uPvo5Uk7ZIfpZ5ABNnVb/AMrxU2L
           "]], 
          LineBox[CompressedData["
1:eJwV0UlLlWEYBuDXRaAN6KbceCBJIVFBJfFsPJYjaShEIDiCudaVv0BBIxea
SC50YYTDSncuHHOoRaDH+Thr/QD7CV1ncXHD/dzw8fFmd/W+70kJIXwimhrC
z0chlMp3soFFFkjo/qSF8Jc6PvJKt+NWLOvlW+aZI667tbmjli6KdNtuhbJa
VjHLDL911zY31NBJgW7LLU/GZDnfmOaX7tLmimo6eKnbdMuVUVnGFJNs6c5t
LqiinRzdD7dsWZL8Dyb4yrouYXNGJW081224RWSBzGeMLyzrTmxOeUMrWbp1
t2cyR75glBGWdEc2x7ymhae6NbcMGZFZDPM5+Q66A5tDKmgmXbfq9kRmJr/D
EIN818Vt9onxgce6Fbc0+TCZDNDPuG7XZo9/3NNIEw/oo9vmP37aR/A=
           "]], 
          
          LineBox[{2496, 2429, 2713, 2714, 2594, 2716, 2715, 2284, 2815, 2349,
            2589, 2348, 2814, 2479, 2696, 2279, 2583, 2280, 2697, 2272, 2804, 
           2344, 2579, 2343, 2474, 2261, 2680, 2265, 2577, 2893, 2894, 2424, 
           2576, 2575, 2574, 2259, 2674, 2253, 2678, 2260, 2677, 2989, 
           2988}]}, "34.`"], Annotation[#, 34., "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          LineBox[CompressedData["
1:eJwVz8kuQ2EYBuDPzrTEhsRQtTQucAGmrRtAJZbcDGJIiqhEYlO0KIqWGjaW
9nQvpgvwdPHkO9953z//Od2pldnluohYor0+YqMhooP3pogqHxS8/zX/+OKH
b7b1irJVz+usMWc/bYzIkeWEY9K6Jdlm7RxbzNsvZAXynHPGnm5FltbZZYcF
e1F2wyXXXJHRfZHt6xyQIWUvy+65pcQdh7oJWpoj2mjlVbfHTNBJN10c6SXp
9dxHkjfdYXOEAYYYJKtXrf23u/PkWLQ/ufOZBx6p1L5bt59R58YZ41N32pxh
gikmKemV+QeZ9z7V
           "]], 
          LineBox[CompressedData["
1:eJwVz7kuRHEcBeD/TMGYfSS2ZsaMMEIYsSWWxJJYao/gAfAMPIAKiUQiEXqd
QqGQmEJBQWOplJbWUozvFl/OPef+invL65trG7EQwhajiRDOWkKoydVUCCvk
0yHkuLVlZJYl+zLDthP3g3JRX6DF+wR1W5NsZs4+z4Dt2H1VzuozxL2PcW1r
6MHzlJymz3bkvkdO6hP88cuV7Vv+MMY4Fduh+5Ic0Wt88cml7V1+MBR9O0Xb
gftO2a9XeeWFC9uTfKY3+hY6bHvuC7Kil2nX7+W57U626UVZoptdPZ70jwRa
9Ud56v5BFvRG9A1uu9jxnJc5sqT1utx3fyNTeiraybCtv5HkH1KMLsA=
           "]], 
          
          LineBox[{2111, 2903, 2902, 2999, 2998, 2165, 2494, 2164, 2428, 2491,
            2490, 2732, 2699, 2700, 2698, 2702, 2701, 2274, 2730, 2731, 2729, 
           2821, 2820, 3152, 3153, 2689, 2270, 2688, 2271, 2690, 2990, 2679, 
           3001, 3002, 3003, 2728, 2306, 2727, 2362, 2671, 2257, 2573, 2258, 
           3090, 3091, 3089, 2338, 2401, 2400, 2537, 2305, 2506, 2909, 2624, 
           2155, 2623, 2935, 2934}], 
          
          LineBox[{2834, 2926, 2152, 2928, 2927, 2611, 2916, 2735, 2311, 2733,
            2310, 2734, 2437, 2949, 2204, 2632, 2205, 2633, 2920, 2652, 2216, 
           2650, 2215, 2651, 2445, 2448, 2218, 2548, 2219, 2449, 2921, 2665, 
           2227, 2663, 2226, 2664, 2451, 2959, 2228, 2669, 2229, 2670, 2924, 
           2142, 2621, 2622, 2620, 2930, 2929}]}, "33.5`"], 
        Annotation[#, 33.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Directive[
           GrayLevel[0], 
           Opacity[0.5], 
           CapForm["Butt"]], 
          
          LineBox[{2112, 2158, 2136, 3163, 2186, 2629, 2600, 2169, 2627, 2303,
            2376, 2302, 2541, 2356, 2357, 2355, 3151, 3139, 3140, 3138, 2352, 
           2167, 3167, 2168, 2131, 2183, 2130, 2181, 2177, 2433, 2178, 2294, 
           3172, 2293, 2295, 2404, 2108, 2937, 2187, 2936, 2188, 2157, 2156, 
           2184, 2132, 2182, 2298, 2308, 2133, 2185, 2411, 2114}], 
          LineBox[CompressedData["
1:eJwV0rlP1EEUwPFBEmUVC4/EgJWJFuCJUQ6PQkVQDkWUhV1WlCXsyrGLimIC
uODRWHj7N/ivKB6NjdKIjdGoMfEoNDZ+pvjm+96bN/N7OzubshPdxbIQwiKm
EiHMrAphFkPIYhB3K0KY5paVIdQjL9/DOd7L9/i69fs8zDnk8UierQzhMT/E
oPgBN2OffQX5fi5yAzdhQtzIrXiir+ScecwhI0+YMa+nglvkHTwq7+Tf8p/c
hhG1dk5hvfob+6u5lmswhlGcjbPjvP5ZPoYD9lyQH+QqfEY1lvRv5A+c0nc1
nsGTPMJX+CZuoF2e4f44u7gNKWeW+ARu4yTSarf4T7w78V9O4qXv9HI516Mv
fhPpeB/ya2h2R/N6tnItajAjP4I+Z03zFrXNOIxD6FL7Ze+pOC/vjnfOnfIf
3MFFnuI5vohLOI5JXI6xtWXmaBSXcROXcwMXMI4STpvhDLqRRE/8v9WX663A
CnyRtzpvlznqUIn3GNdbpb4kXhd/j74NWMBzHFXbYW0nEniLMXvWqr8TLyKp
rwefEPAM29W3YUjvU713zLAgf4HV8V7QhY/4Zz2nry6+MXzFN7zGK6Stf+f+
+H6ccy6+J/0Z9GJAPsDD1gviNfgPaZVhew==
           "]]}, "33.`"], Annotation[#, 33., "Tooltip"]& ], {}, {}}}], {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0.3, 0.3}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(1\\)]\\)\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(q\\), \\(1\\)]\\)\"", TraditionalForm]}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Nu]\\), \\(1\\)]\\)\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(q\\), \\(1\\)]\\)\"", TraditionalForm]}, 
     DisplayFunction :> Identity, Frame -> True, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
     PlotRange -> {{0.3, 0.6}, {0.3, 0.6}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             
             RasterBox[{{{0.148, 0.33, 0.54}}, {{0.3287732940437432, 
              0.41924940046265735`, 0.6258010028624641}}, {{
              0.5707981425145712, 0.5043060564747694, 
              0.48352441462402207`}}, {{0.8128229909853992, 
              0.5893627124868815, 0.34124782638558004`}}, {{
              0.9247360765904516, 0.6818401914761291, 0.3666818374304}}, {{
              0.9633981929595935, 0.7784954823989836, 
              0.48653439817473965`}}, {{1., 0.8765929898519517, 
              0.6123618559724093}}, {{1., 0.95, 0.75}}}, {{
                Rational[-15, 2], -100}, {
                Rational[15, 2], 100}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -100}, {
                  Rational[-15, 2], -100}, {
                  Rational[-15, 2], 100}, {
                  Rational[15, 2], 100}, {
                  Rational[15, 2], -100}}, {{
                 7.5, -100}, {-7.5, -100}, {-7.5, 100}, {7.5, 100}, {
                 7.5, -100}}]]}, {
              CapForm[None], {{
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -75.}, {
                    Rational[15, 2], -75.}}, {{-7.5, -75.}, {7.5, -75.}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -50.}, {
                    Rational[15, 2], -50.}}, {{-7.5, -50.}, {7.5, -50.}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], -25.}, {
                    Rational[15, 2], -25.}}, {{-7.5, -25.}, {7.5, -25.}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 24.999999999999545`}, {
                    Rational[15, 2], 24.999999999999545`}}, {{-7.5, 
                  24.999999999999545`}, {7.5, 24.999999999999545`}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 50.}, {
                    Rational[15, 2], 50.}}, {{-7.5, 50.}, {7.5, 50.}}]]}, {
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5], 
                 CapForm["Butt"]], 
                CapForm["Butt"], 
                LineBox[
                 NCache[{{
                    Rational[-15, 2], 74.99999999999955}, {
                    Rational[15, 2], 74.99999999999955}}, {{-7.5, 
                  74.99999999999955}, {7.5, 74.99999999999955}}]]}}}, {
             Antialiasing -> False, 
              StyleBox[
               
               LineBox[{{7.500000000000005, -99.99999999999982}, {
                7.500000000000005, 100.0000000000001}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.500000000000005, -74.99999999999986}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000005, -74.99999999999986}]}, {{
                    7.500000000000005, -49.99999999999962}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000005, -49.99999999999962}]}, {{
                    7.500000000000005, -24.999999999999954`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000005, -24.999999999999954`}]}, {{
                    7.500000000000005, 2.8130391997650287`*^-13}, 
                    
                    Offset[{4., 0}, {7.500000000000005, 
                    2.8130391997650287`*^-13}]}, {{7.500000000000005, 
                    24.999999999999954`}, 
                    
                    Offset[{4., 0}, {7.500000000000005, 
                    24.999999999999954`}]}, {{7.500000000000005, 
                    50.000000000000185`}, 
                    
                    Offset[{4., 0}, {7.500000000000005, 
                    50.000000000000185`}]}, {{7.500000000000005, 
                    74.99999999999986}, 
                    
                    Offset[{4., 0}, {7.500000000000005, 
                    74.99999999999986}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"33.0\"", 33., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000005, -74.99999999999986}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"33.5\"", 33.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000005, -49.99999999999962}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"34.0\"", 34., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000005, -24.999999999999954`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"34.5\"", 34.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000005, 
                    2.8130391997650287`*^-13}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"35.0\"", 35., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000005, 
                    24.999999999999954`}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"35.5\"", 35.5, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000005, 
                    50.000000000000185`}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"36.0\"", 36., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000005, 
                    74.99999999999986}], {-1, 0.}, Automatic, {1, 0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 200}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{"32.81352974626651`", ",", "36.04666884311556`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"33.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"33.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"34.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"34.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"35.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"35.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"36.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.757749772780027*^9, 
  3.757750792049144*^9},ExpressionUUID->"0ae9a0fa-40e1-42fd-96f8-\
acfc90272501"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["E-curves", "Chapter",
 CellChangeTimes->{{3.757749375986699*^9, 
  3.757749377351555*^9}},ExpressionUUID->"89e5c327-1c57-42c4-a042-\
4e94d96ab772"],

Cell[CellGroupData[{

Cell["Methodology description", "Subchapter",
 CellChangeTimes->{{3.756964103080213*^9, 
  3.7569641082563877`*^9}},ExpressionUUID->"fe51008b-086b-4e6d-9b0a-\
77d34451300b"],

Cell[CellGroupData[{

Cell["Verbal description", "Section",
 CellChangeTimes->{{3.7569644565306625`*^9, 
  3.756964459415901*^9}},ExpressionUUID->"52c658ac-7d5e-482c-90fa-\
d6c01924fe9b"],

Cell[TextData[{
 "The problem of getting E-curves for the data is that the data is noisy. \
This noise is amplified by taking the derivative. The following technique is \
proposed to filter the noise:\n1. Apply MedianFilter with radius 20 to the \
F-curve data;\n2. Apply GaussianFilter with radius 20 to the result of 1;\n3. \
Interpolate using splines with maximum order of 3 (default);\n4. Take the \
derivative: this will produce still noisy E-curve;\n5. Produce the list of \
pairs ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["t", "i"], ",", 
     SubscriptBox["E", "i"]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "7fd62d66-a39d-44b6-8a91-920a434c8d7b"],
 "} from the derivative between the bounds of the interpolating function \
domain with the step of 0.01;\n6. Apply MedianFilter and GaussianFilter with \
radius 10;\n7. Interpolate the data to get final E-curve."
}], "Text",
 CellChangeTimes->{{3.7569641127533755`*^9, 
  3.7569644411882415`*^9}},ExpressionUUID->"4f916da4-4b94-4120-a67a-\
687b0886d6e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Function constructing the E-curve", "Section",
 CellChangeTimes->{{3.7569644689805098`*^9, 
  3.7569644770455227`*^9}},ExpressionUUID->"27e5d2d3-d653-4585-8d84-\
f53d78ff1723"],

Cell[BoxData[
 RowBox[{
  RowBox[{"makeEcurve", "[", "fdata_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fdataFiltered", ",", "fFunction", ",", "df", ",", "edata", ",", 
      "edataFiltered", ",", "y"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"fdataFiltered", "=", 
      RowBox[{"GaussianFilter", "[", 
       RowBox[{
        RowBox[{"MedianFilter", "[", 
         RowBox[{
          RowBox[{"fdata", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", "2"}], "]"}], "]"}], ",", "20"}], "]"}], ",", 
        "20"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"fFunction", "=", 
      RowBox[{"Interpolation", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"fdata", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"fdataFiltered", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "fdata", "]"}]}], "}"}]}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"df", "=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"fFunction", "[", "y", "]"}], ",", "y"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"edata", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"df", "/.", 
           RowBox[{"{", 
            RowBox[{"y", "\[Rule]", " ", "x"}], "}"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"fdata", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"fdata", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", "0.01"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"edataFiltered", "=", 
      RowBox[{"GaussianFilter", "[", 
       RowBox[{
        RowBox[{"MedianFilter", "[", 
         RowBox[{
          RowBox[{"edata", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", "2"}], "]"}], "]"}], ",", "10"}], "]"}], ",", 
        "10"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"edata", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"edataFiltered", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "edata", "]"}]}], "}"}]}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.756964482182596*^9, 
  3.756964820157156*^9}},ExpressionUUID->"7836ea68-8591-439a-84a9-\
1467365509b7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Applying to data", "Subchapter",
 CellChangeTimes->{{3.756964962688599*^9, 
  3.756964966181683*^9}},ExpressionUUID->"2b079cfc-d330-47bb-ac01-\
26705da69ffd"],

Cell[CellGroupData[{

Cell["Prepare the data & construct E-curves", "Section",
 CellChangeTimes->{{3.7569649696754203`*^9, 3.7569649727830358`*^9}, {
  3.7569657760877647`*^9, 
  3.7569657816707864`*^9}},ExpressionUUID->"49974f1b-11a4-4664-838a-\
ba57938dd1fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rtdalldown", "=", 
   RowBox[{"<|", 
    RowBox[{
     RowBox[{"\"\<GGS025(P12)@3\>\"", "\[Rule]", " ", "rtd103p12down"}], ",", 
     RowBox[{"\"\<GGS097(P14)@3\>\"", "\[Rule]", " ", "rtd103p14down"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"\"\<GGS075(P11)@20\>\"", "\[Rule]", " ", "rtd120p11down"}], ",", 
     RowBox[{"\"\<GGS025(P12)@20\>\"", "\[Rule]", " ", "rtd120p12down"}], ",", 
     RowBox[{"\"\<GGS097(P14)@20\>\"", "\[Rule]", " ", "rtd120p14down"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"\"\<GGS075(P21)@3\>\"", "\[Rule]", " ", "rtd203p21down"}], ",", 
     RowBox[{"\"\<GGS060(P22)@3\>\"", "\[Rule]", "rtd203p22down"}], ",", 
     RowBox[{"\"\<GGS050(P23)@3\>\"", "\[Rule]", "rtd203p23down"}], ",", 
     RowBox[{"\"\<GGS040(P24)@3\>\"", "\[Rule]", "rtd203p24down"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"\"\<GGS075(P21)@10\>\"", "\[Rule]", "rtd210p21down"}], ",", 
     RowBox[{"\"\<GGS060(P22)@10\>\"", "\[Rule]", "rtd210p22down"}], ",", 
     RowBox[{"\"\<GGS050(P23)@10\>\"", "\[Rule]", "rtd210p23down"}], ",", 
     RowBox[{"\"\<GGS040(P24)@10\>\"", "\[Rule]", "rtd210p24down"}]}], 
    "|>"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.756964987405411*^9, 
  3.756965228571686*^9}},ExpressionUUID->"b732f561-4547-4235-a46a-\
7b278cc09fa5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ealldown", "=", 
  RowBox[{
   RowBox[{"KeyValueMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#1", " ", "\[Rule]", " ", 
        RowBox[{"makeEcurve", "[", "#2", "]"}]}], ")"}], "&"}], ",", 
     "rtdalldown"}], "]"}], "//", "Association"}]}]], "Input",
 CellChangeTimes->{{3.756965673826253*^9, 
  3.7569657468168173`*^9}},ExpressionUUID->"e8b0f0c8-7c3d-4667-9bbc-\
445c2f43c5fe"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"GGS025(P12)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAgDVBUjRuVT9RmZKp0uy5v1uK7fWK
NKc/5f8tVEF/uL+MASYddNG3PyFRUkOI6LS/MlqbirOcwT9giNBwmAysvxzF
WXcJNMc/RUG1zbcOjr8K7lhgsETNP4mfOoBDuKE/Gmkkutx20T+DwSjwDoGz
PzG6PMIJiNQ/0uJiS5oAvT8HFLAC5YrXP566Vz729sI/fMubWPFZ2j/zB7j0
nLXIP/LhpyymZd0/oIpUki880T8DKxYLxh7gP7XcaeL7ptc/bOkFHJCD4T/d
7UGd4GTfP1fXBWyuBuM/tWqYXVNi5D8Q9MFG5W/kP9x4w0ZAs+g/S0COYHD3
5T86t5UTgpTsP+UQiJbSd+c/KQM3GTQg7z9OED5XTd7oP/0o1OTUNvA/OT8E
Vxxj6j+YBa4HKIfwP/KchuEDzus/w+pdjvWa8D8tKhmrP1ftP+386t4cdvA/
xzvZkFLZ7j/IBa14UePvPxi+qgC/IPA/kmWdv6FL7j8N9nDY/uPwPwJP0CXb
X+w/akWV9Uqa8T/UzF391qrqP/dW0KACTfI/2mk7YyP66D9EgJNr5A7zP+NX
R97b9OY/+cC0e9LD8z9MOF0eHObkP24ZXqvqh/Q/5ErMGNOd4j8TNB5pbkj1
Pw2XXIZml+A/IGY8bP779T8UZgacWxXeP+2v4o64vvY/Y1MaeDRa2z8iEef2
fnT3P29AI6lOP9k/hjQC7bAm+D80OOKnop7XP6tvpQIN6Pg/1bHGaRdb1j83
wqZddZz5P1GBq3eia9U/hCww2Adg+j9lzr04EUzUPziuF5imFvs/1SxlDf77
0j8c8hXmsMn7Pyb8bdx2ldE/wU2cU+WL/D80/dlRCSzQP83AgAYmQf0/H8UA
Oby+zT+aS+3YkAX+PwM2B2RkEco/l5hwOWfG/j/Zb60a443FP/v8Ud9Jev8/
eWDWj/fzwT+PvF1Sqx4AQNQqMAQzS8A/VYbB17d5AEAF7NUE/u7APzOxMCT6
0gBAgHtq/M+ewj/x52OA0TMBQAlK3dOB3cM/YypG/y6OAUAO+1lVkfzCP7V4
7I0h8AFAGze371Kyvj8fKJ7jSVACQBA5DbaacrU/PeP+W/ipAkC+pUTycCCu
PzuqI+Q7CwNAdUeLAMRcqD/tfPeOBWYDQKq5qwgTWqc/f1uPSWTIA0ALa+pl
mn6nPymbMsv4KARAXGIK8Ftjpz+H5oRvE4MEQM4sXVt/TKY/xT2bI8PkBECl
inKb+8ajP7egYPr4PwVATQbcMdY3oT+dF9tTR5wFQMv+rmyRJZ8/J9HcnA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607337#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0013079672902541251`, 
                    2.7013079672902545`}, {-0.10126988067586253`, 
                    1.0378318368154147`}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0013079672902541251`", ",", "2.7013079672902545`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAgDVBUjRuVT9RmZKp0uy5v1uK7fWK
NKc/5f8tVEF/uL+MASYddNG3PyFRUkOI6LS/MlqbirOcwT9giNBwmAysvxzF
WXcJNMc/RUG1zbcOjr8K7lhgsETNP4mfOoBDuKE/Gmkkutx20T+DwSjwDoGz
PzG6PMIJiNQ/0uJiS5oAvT8HFLAC5YrXP566Vz729sI/fMubWPFZ2j/zB7j0
nLXIP/LhpyymZd0/oIpUki880T8DKxYLxh7gP7XcaeL7ptc/bOkFHJCD4T/d
7UGd4GTfP1fXBWyuBuM/tWqYXVNi5D8Q9MFG5W/kP9x4w0ZAs+g/S0COYHD3
5T86t5UTgpTsP+UQiJbSd+c/KQM3GTQg7z9OED5XTd7oP/0o1OTUNvA/OT8E
Vxxj6j+YBa4HKIfwP/KchuEDzus/w+pdjvWa8D8tKhmrP1ftP+386t4cdvA/
xzvZkFLZ7j/IBa14UePvPxi+qgC/IPA/kmWdv6FL7j8N9nDY/uPwPwJP0CXb
X+w/akWV9Uqa8T/UzF391qrqP/dW0KACTfI/2mk7YyP66D9EgJNr5A7zP+NX
R97b9OY/+cC0e9LD8z9MOF0eHObkP24ZXqvqh/Q/5ErMGNOd4j8TNB5pbkj1
Pw2XXIZml+A/IGY8bP779T8UZgacWxXeP+2v4o64vvY/Y1MaeDRa2z8iEef2
fnT3P29AI6lOP9k/hjQC7bAm+D80OOKnop7XP6tvpQIN6Pg/1bHGaRdb1j83
wqZddZz5P1GBq3eia9U/hCww2Adg+j9lzr04EUzUPziuF5imFvs/1SxlDf77
0j8c8hXmsMn7Pyb8bdx2ldE/wU2cU+WL/D80/dlRCSzQP83AgAYmQf0/H8UA
Oby+zT+aS+3YkAX+PwM2B2RkEco/l5hwOWfG/j/Zb60a443FP/v8Ud9Jev8/
eWDWj/fzwT+PvF1Sqx4AQNQqMAQzS8A/VYbB17d5AEAF7NUE/u7APzOxMCT6
0gBAgHtq/M+ewj/x52OA0TMBQAlK3dOB3cM/YypG/y6OAUAO+1lVkfzCP7V4
7I0h8AFAGze371Kyvj8fKJ7jSVACQBA5DbaacrU/PeP+W/ipAkC+pUTycCCu
PzuqI+Q7CwNAdUeLAMRcqD/tfPeOBWYDQKq5qwgTWqc/f1uPSWTIA0ALa+pl
mn6nPymbMsv4KARAXGIK8Ftjpz+H5oRvE4MEQM4sXVt/TKY/xT2bI8PkBECl
inKb+8ajP7egYPr4PwVATQbcMdY3oT+dF9tTR5wFQMv+rmyRJZ8/J9HcnA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607337#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0013079672902541251`, 
                    2.7013079672902545`}, {-0.10126988067586253`, 
                    1.0378318368154147`}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0013079672902541251`", ",", "2.7013079672902545`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00130797, 2.70131}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS097(P14)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAIV+0zFhccj/CaviFUN3TPy1Aoa/Y
+LU/I0Fdbw5s1j9BbDDSK0bGP8NPwwHmUds/1WLO0DVo0D/DUkRwEBfgPyDh
BtHektU/+38066wK4j/yxrnFoi3bPyDF8ybigOM/snl5clM04D9VvRfFkgvk
P65DU/ziCeM/FoqDHD/24z91Nm4SN9LlP0raiI6rMOM/jEzMPatq6D+7ptkb
2fDhP2aWZ+MsO+s/kyFZvPZC4D+PA0aeztvtPySprZRHK90/wsyycpo38D+K
2ZZ4DhnaP54xYVNUnfE/ILdtjDcK1z8iKLE+HuvyP7EjFo0ah9Q/iLgf5+5U
9D+l8aGz1yTSP1PdrtUhuPU/wYfGokEE0D/Gk9/OZAP3P71XjpyyWsw/G+Qu
ha5q+D/GKokOHtLIPxfGH0YIuvk/iXh2K9L0xT/1QS/EaCX7P6vUrXw9WcM/
OVJfiCuK/D9qlAM05zXBPyX0MFf+1v0/qgdIU/Qjvz/yLyHj1z//PzxSLpAJ
Obw/s37ZvGBIAEBBaAsX6oC5P6CvMquG7QBAysSJwnyRtj9+LRv4r6ABQFLZ
hlMpa7M/MHRUSuFHAkCuyMdlQM+wP9MHHfsV/QJAl+I/er0FrT+p5fXO+64D
QFKUvvXKsKk/U4wfqOlUBEDThwfESbunP+1/2N/aCAVAQVoOE0F0pj9bPOIc
1LAFQKdosF79mqU//EL8fH5VBkCCzXhK5dSkP46WpTssCAdAQeQqei21oz/0
sp//4a4HQJ/W7Ut2fqI/SxwpIptjCEBfHbrUNfqgP3ZOA0pcDAlAa16MMh4a
nz/Tyu2UzrEJQNKB8FOGiJw/IZRnPkRlCkA73WmV9MeZP0MmMu3BDAtA7v5O
no/glz9WBYz6QsILQOnk7pONS5U/nC72KnV0DEAvZmq56jqSP7YgsWCvGg1A
cmWUHG0ZkD/BX/v07M4NQNjVRp/fpYw/oGeWjjJ3DkBb8RYiuKaJP7G5QUsp
HA9A00B7/4fAhj+zWHxmI88PQN1HWKgRtoM/ReCDwxI7EEC8L0nQGDR8P6g6
EYOVlRBA9HkwQ/jCcL8luibUcO4QQI9x7sSGEo+/DJ7kJ1BBEUBYaVtQQAad
v2so6ioxmxFAnzUCc5Ihqr80F5gwFu8RQJyP5h5q9rG/dqyN5fxJEkAHrsby
nkq1v9FmCyw8oxJAQHVgMTnNtb+WhTF1f/YSQJNfHkQRR7S/00qfbcRQE0Aq
fbwKOe+wv3p0tWgNpRNAkYDBaOatq79OUTWaWfoTQFhxcyfqPqi/3SnKVA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607388#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.004482515515228098, 
                    4.994482515515228}, {-0.08516271071899428, 
                    0.6264127587764202}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.004482515515228098`", ",", "4.994482515515228`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAIV+0zFhccj/CaviFUN3TPy1Aoa/Y
+LU/I0Fdbw5s1j9BbDDSK0bGP8NPwwHmUds/1WLO0DVo0D/DUkRwEBfgPyDh
BtHektU/+38066wK4j/yxrnFoi3bPyDF8ybigOM/snl5clM04D9VvRfFkgvk
P65DU/ziCeM/FoqDHD/24z91Nm4SN9LlP0raiI6rMOM/jEzMPatq6D+7ptkb
2fDhP2aWZ+MsO+s/kyFZvPZC4D+PA0aeztvtPySprZRHK90/wsyycpo38D+K
2ZZ4DhnaP54xYVNUnfE/ILdtjDcK1z8iKLE+HuvyP7EjFo0ah9Q/iLgf5+5U
9D+l8aGz1yTSP1PdrtUhuPU/wYfGokEE0D/Gk9/OZAP3P71XjpyyWsw/G+Qu
ha5q+D/GKokOHtLIPxfGH0YIuvk/iXh2K9L0xT/1QS/EaCX7P6vUrXw9WcM/
OVJfiCuK/D9qlAM05zXBPyX0MFf+1v0/qgdIU/Qjvz/yLyHj1z//PzxSLpAJ
Obw/s37ZvGBIAEBBaAsX6oC5P6CvMquG7QBAysSJwnyRtj9+LRv4r6ABQFLZ
hlMpa7M/MHRUSuFHAkCuyMdlQM+wP9MHHfsV/QJAl+I/er0FrT+p5fXO+64D
QFKUvvXKsKk/U4wfqOlUBEDThwfESbunP+1/2N/aCAVAQVoOE0F0pj9bPOIc
1LAFQKdosF79mqU//EL8fH5VBkCCzXhK5dSkP46WpTssCAdAQeQqei21oz/0
sp//4a4HQJ/W7Ut2fqI/SxwpIptjCEBfHbrUNfqgP3ZOA0pcDAlAa16MMh4a
nz/Tyu2UzrEJQNKB8FOGiJw/IZRnPkRlCkA73WmV9MeZP0MmMu3BDAtA7v5O
no/glz9WBYz6QsILQOnk7pONS5U/nC72KnV0DEAvZmq56jqSP7YgsWCvGg1A
cmWUHG0ZkD/BX/v07M4NQNjVRp/fpYw/oGeWjjJ3DkBb8RYiuKaJP7G5QUsp
HA9A00B7/4fAhj+zWHxmI88PQN1HWKgRtoM/ReCDwxI7EEC8L0nQGDR8P6g6
EYOVlRBA9HkwQ/jCcL8luibUcO4QQI9x7sSGEo+/DJ7kJ1BBEUBYaVtQQAad
v2so6ioxmxFAnzUCc5Ihqr80F5gwFu8RQJyP5h5q9rG/dqyN5fxJEkAHrsby
nkq1v9FmCyw8oxJAQHVgMTnNtb+WhTF1f/YSQJNfHkQRR7S/00qfbcRQE0Aq
fbwKOe+wv3p0tWgNpRNAkYDBaOatq79OUTWaWfoTQFhxcyfqPqi/3SnKVA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607388#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.004482515515228098, 
                    4.994482515515228}, {-0.08516271071899428, 
                    0.6264127587764202}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.004482515515228098`", ",", "4.994482515515228`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00448252, 4.99448}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS075(P11)@20\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{0.0017183670831101374`, 0.6166959778828711}, {
                    0.026262591486250698`, 0.7904393847628199}}], 
                    LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAdyRZtT5d3D+A2mCJR0vpP0ymLW6u
HeA/tZ4/POJI5T9IcAf4PfPiP3Qi4MObU+E/D2MiDpK75T8OKHkJQr3cPyZ5
gDkGVOg/cy5uVDlO2T8AwxvfhyTrPyQ4XLAFJtU/KTD6mSnF7T+rXS3kKeXS
Pw/jjPBHLPA/R6bjJ1+S0D/rRzvRAZLxPxnNWcY8zMs/bz6LvMvf8j82Cakr
cGbIP9XO+WScSfQ/cLk7DfeexT+g84hTz6z1P9Et7eqOPsQ/E6q5TBL49j9v
yn6EQJLBP2j6CANcX/g/aBRfZQ05vj9k3PnDta75P4/G3w2l6Ls/QlgJQhYa
+z+T1QzMx3S6P4ZoOQbZfvw/6MOh3Si/tz9yCgvVq8v9P7m1lRBlvLM/P0b7
YIU0/z+ABOGx2qCxP9qJxnu3QgBApvgaZ4gqsD/Huh9q3ecAQG8+IahWyq4/
pTgItwabAUBGNkUm4gOuP1d/QQk4QgJAMngLUInAqz/6Egq6bPcCQJFPeGod
/6k/0PDijVKpA0BczLqvBw2pP3qXDGdATwRAsBbrmAAOpj8Ui8WeMQMFQJ5w
5jIADqQ/gkfP2yqrBUDqzzFmsfemPyNO6TvVTwZAvEIv/VssqT+1oZL6ggIH
QIpjP9qgnqQ/G76MvjipB0D0QpD3Eg6hP3InFuHxXQhAZGHoJJzdnT+dWfAI
swYJQAQL1DFM6pk/+tXaUyWsCUBPMhfcu1GXP0ifVP2aXwpA9kdl5RTllT9q
MR+sGAcLQHXAmzCaf5Q/fRB5uZm8C0B2M3Y1JHuSP8M54+nLbgxAxaXVihct
jz/dK54fBhUNQNPhBvgy/IQ/6Gros0PJDUBl879lCb2EP8dyg02JcQ5A4QQ/
tL5Ajj/YxC4KgBYPQHbvEUsIO5A/2mNpJXrJD0A8Nec9z52PP9hl+iI+OBBA
txyvinFJkD87wIfiwJIQQI7uHy1BkpI/uD+dM5zrEEBSiFjitKuRP58jW4d7
PhFAO1aFvfWxiz/+rWCKXJgRQKf9AGW14Yk/x5wOkEHsEUAgafZplR2MPwky
BEUoRxJA5eKT46QOjj9k7IGLZ6ASQP0hGP0+o4s/KQuo1KrzEkBiJiyvaGmG
P2bQFc3vTRNA4gOylxAYgD8N+ivIOKITQLH0BVZQH3g/4dar+YT3E0CDFPN6
b/R1PzOTkjo=
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607437#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.001718282506838951, 4.991718282506839}, {
                    0., 0.7904393847628199}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.001718282506838951`", ",", "4.991718282506839`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{0.0017183670831101374`, 0.6166959778828711}, {
                    0.026262591486250698`, 0.7904393847628199}}], 
                    LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAdyRZtT5d3D+A2mCJR0vpP0ymLW6u
HeA/tZ4/POJI5T9IcAf4PfPiP3Qi4MObU+E/D2MiDpK75T8OKHkJQr3cPyZ5
gDkGVOg/cy5uVDlO2T8AwxvfhyTrPyQ4XLAFJtU/KTD6mSnF7T+rXS3kKeXS
Pw/jjPBHLPA/R6bjJ1+S0D/rRzvRAZLxPxnNWcY8zMs/bz6LvMvf8j82Cakr
cGbIP9XO+WScSfQ/cLk7DfeexT+g84hTz6z1P9Et7eqOPsQ/E6q5TBL49j9v
yn6EQJLBP2j6CANcX/g/aBRfZQ05vj9k3PnDta75P4/G3w2l6Ls/QlgJQhYa
+z+T1QzMx3S6P4ZoOQbZfvw/6MOh3Si/tz9yCgvVq8v9P7m1lRBlvLM/P0b7
YIU0/z+ABOGx2qCxP9qJxnu3QgBApvgaZ4gqsD/Huh9q3ecAQG8+IahWyq4/
pTgItwabAUBGNkUm4gOuP1d/QQk4QgJAMngLUInAqz/6Egq6bPcCQJFPeGod
/6k/0PDijVKpA0BczLqvBw2pP3qXDGdATwRAsBbrmAAOpj8Ui8WeMQMFQJ5w
5jIADqQ/gkfP2yqrBUDqzzFmsfemPyNO6TvVTwZAvEIv/VssqT+1oZL6ggIH
QIpjP9qgnqQ/G76MvjipB0D0QpD3Eg6hP3InFuHxXQhAZGHoJJzdnT+dWfAI
swYJQAQL1DFM6pk/+tXaUyWsCUBPMhfcu1GXP0ifVP2aXwpA9kdl5RTllT9q
MR+sGAcLQHXAmzCaf5Q/fRB5uZm8C0B2M3Y1JHuSP8M54+nLbgxAxaXVihct
jz/dK54fBhUNQNPhBvgy/IQ/6Gros0PJDUBl879lCb2EP8dyg02JcQ5A4QQ/
tL5Ajj/YxC4KgBYPQHbvEUsIO5A/2mNpJXrJD0A8Nec9z52PP9hl+iI+OBBA
txyvinFJkD87wIfiwJIQQI7uHy1BkpI/uD+dM5zrEEBSiFjitKuRP58jW4d7
PhFAO1aFvfWxiz/+rWCKXJgRQKf9AGW14Yk/x5wOkEHsEUAgafZplR2MPwky
BEUoRxJA5eKT46QOjj9k7IGLZ6ASQP0hGP0+o4s/KQuo1KrzEkBiJiyvaGmG
P2bQFc3vTRNA4gOylxAYgD8N+ivIOKITQLH0BVZQH3g/4dar+YT3E0CDFPN6
b/R1PzOTkjo=
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607437#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.001718282506838951, 4.991718282506839}, {
                    0., 0.7904393847628199}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.001718282506838951`", ",", "4.991718282506839`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00171828, 4.99172}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS025(P12)@20\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAnM7u3E87TD/vxY34DObzP9jXj8KJ
C7U/bhWaK8p18T8XuKdbhM/FP3OPguX/De8/vwiKFeIs0D+vs/sP49/qPwqH
whWLV9U/wZRWSgpH5z/cbHUKT/LaPwssS/1zz+M/pkzXlKkW4D+isNaBMD3g
P6IWsR457OI/Lse5RR+t3T9pCcw0jbTlP1Ir/fK7G9w/gB8qYAFN6D+MmTpU
X/baP1ppxQWDHes/gACF/igc2T+D1qPAJL7tP+aaP4V5sNY/PLbhg8Uo8D+v
1byarqbUPxgbkGR/jvE/eH7koSs40z+cEeBPSdzyP41XmvUda9I/AqJO+BlG
9D/Tww5fJDvQP83G3eZMqfU/xsAR7dzszD9AfQ7gj/T2P1YNY5zP3Ms/lc1d
ltlb+D+eKv4oUJHJP5GvTlczq/k/Lnk5l/LXxj9vK17Vkxb7P3/CM4D6kcQ/
szuOmVZ7/D8T4S7ncO7DP5/dX2gpyP0/eNbLLbdzwz9sGVD0AjH/PwiWYAwY
OsE/cPNwRfZAAEDQawycb/28P10kyjMc5gBAiJJ9XqEguz87orKARZkBQBVN
WjpwR7o/7ejr0nZAAkBYLcJQAZy5P5B8tIOr9QJAI1c8aP+TuD9mWo1XkacD
QLRCS9W0yLY/EAG3MH9NBEC9GBT9Qqm0P6r0b2hwAQVAAAqhFzqYsj8YsXml
aakFQLv4Qws0zrA/ubeTBRROBkDnf9nFW02uP0sLPcTBAAdA6lcH3VUerD+x
JzeId6cHQIwCsmMpWas/CJHAqjBcCEBvWLwMpzerPzPDmtLxBAlAdtyXiIHN
qT+QP4UdZKoJQAJAnEq8Aag/3gj/xtldCkBr58BuFsunPwCbyXVXBQtAHwv8
6Iv1pz8TeiOD2LoLQLyr5mVp1qY/WaONswptDEDf/VeAG+2kP3OVSOlEEw1A
0hCZzsfaoj9+1JJ9gscNQPDUJBrvTaE/XdwtF8hvDkDK8b1bSAGgP24u2dO+
FA9AFjfNrKNmnz9wzRPvuMcPQPDtmOvWh54/o5rPh103EECOWniXF4eePwb1
XEfgkRBAUinaHYbPnD+DdHKYu+oQQIwkJpeyL5s/algw7Jo9EUCd1SDcY4+b
P8niNe97lxFAKH+leH9wmz+S0eP0YOsRQDKEYMiAH5o/1GbZqUdGEkD30JzY
cveXPy8hV/CGnxJAR17cs4Kclj/0P305yvISQLsbLi353ZY/MQXrMQ9NE0BR
r78tItaXP9guAS1YoRNA4LqVchR2lj+tC4FepPYTQDRLwL3mhJM/9hjKwQ==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607486#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0008614781484285021, 4.990861478148429}, {
                    0., 1.2436647137768622`}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0008614781484285021`", ",", "4.990861478148429`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAnM7u3E87TD/vxY34DObzP9jXj8KJ
C7U/bhWaK8p18T8XuKdbhM/FP3OPguX/De8/vwiKFeIs0D+vs/sP49/qPwqH
whWLV9U/wZRWSgpH5z/cbHUKT/LaPwssS/1zz+M/pkzXlKkW4D+isNaBMD3g
P6IWsR457OI/Lse5RR+t3T9pCcw0jbTlP1Ir/fK7G9w/gB8qYAFN6D+MmTpU
X/baP1ppxQWDHes/gACF/igc2T+D1qPAJL7tP+aaP4V5sNY/PLbhg8Uo8D+v
1byarqbUPxgbkGR/jvE/eH7koSs40z+cEeBPSdzyP41XmvUda9I/AqJO+BlG
9D/Tww5fJDvQP83G3eZMqfU/xsAR7dzszD9AfQ7gj/T2P1YNY5zP3Ms/lc1d
ltlb+D+eKv4oUJHJP5GvTlczq/k/Lnk5l/LXxj9vK17Vkxb7P3/CM4D6kcQ/
szuOmVZ7/D8T4S7ncO7DP5/dX2gpyP0/eNbLLbdzwz9sGVD0AjH/PwiWYAwY
OsE/cPNwRfZAAEDQawycb/28P10kyjMc5gBAiJJ9XqEguz87orKARZkBQBVN
WjpwR7o/7ejr0nZAAkBYLcJQAZy5P5B8tIOr9QJAI1c8aP+TuD9mWo1XkacD
QLRCS9W0yLY/EAG3MH9NBEC9GBT9Qqm0P6r0b2hwAQVAAAqhFzqYsj8YsXml
aakFQLv4Qws0zrA/ubeTBRROBkDnf9nFW02uP0sLPcTBAAdA6lcH3VUerD+x
JzeId6cHQIwCsmMpWas/CJHAqjBcCEBvWLwMpzerPzPDmtLxBAlAdtyXiIHN
qT+QP4UdZKoJQAJAnEq8Aag/3gj/xtldCkBr58BuFsunPwCbyXVXBQtAHwv8
6Iv1pz8TeiOD2LoLQLyr5mVp1qY/WaONswptDEDf/VeAG+2kP3OVSOlEEw1A
0hCZzsfaoj9+1JJ9gscNQPDUJBrvTaE/XdwtF8hvDkDK8b1bSAGgP24u2dO+
FA9AFjfNrKNmnz9wzRPvuMcPQPDtmOvWh54/o5rPh103EECOWniXF4eePwb1
XEfgkRBAUinaHYbPnD+DdHKYu+oQQIwkJpeyL5s/algw7Jo9EUCd1SDcY4+b
P8niNe97lxFAKH+leH9wmz+S0eP0YOsRQDKEYMiAH5o/1GbZqUdGEkD30JzY
cveXPy8hV/CGnxJAR17cs4Kclj/0P305yvISQLsbLi353ZY/MQXrMQ9NE0BR
r78tItaXP9guAS1YoRNA4LqVchR2lj+tC4FepPYTQDRLwL3mhJM/9hjKwQ==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607486#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0008614781484285021, 4.990861478148429}, {
                    0., 1.2436647137768622`}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0008614781484285021`", ",", "4.990861478148429`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.000861478, 4.99086}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS097(P14)@20\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{0.002844202976464903, 0.22222486138046152`}, {
                    0.07844527924729061, 0.5781968547600695}}], 
                    LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAA8SKo7oeg5D+kBruwloDiP9FZrRrL
xOU/w/sLGIy54D/obwtGP13oP5WXAEEEfdo/wrmm68At6z9m+M/Cc4/UP+sm
haZizu0/ReRUHgqt0D9wXtJ25DDwPxWRImGOU8w/TMOAV56W8T99nvt023XJ
P9C50EJo5PI/jeTXUDaCxz82Sj/rOE70P5hYVeE3VMU/AW/O2Wux9T9iv6Ve
KOrCP3Ql/9Ku/PY/FBDoo++5wD/JdU6J+GP4P3Sl3RjRp70/xVc/SlKz+T8z
myev6Py6P6PTTsiyHvs/gqRBMGastz/n436MdYP8P7ndYYMo67Q/04VQW0jQ
/T8ArO08r1ezP6DBQOchOf8/uAHDEt0qsj+KR+m+BUUAQF7Irco2u7A/d3hC
rSvqAEDo1Jm9AuKtP1X2KvpUnQFAWflXDGWlqz8HPWRMhkQCQP5Kyvoifak/
qtAs/br5AkDY9ghjH/KlP4CuBdGgqwNATJkqKv4Woz8qVS+qjlEEQGT5zy0P
C6E/xEjo4X8FBUCSwdTQuD+ePzIF8h55rQVAJ4nSC3LumT/TCwx/I1IGQGz7
Pc65Q5Y/ZV+1PdEEB0Dj0gu7NWiRP8t7rwGHqwdApI7cSminiT8i5TgkQGAI
QMAUPxzAiYY/TRcTTAEJCUAqUdbc8l6HP6qT/ZZzrglAswZiiWtiij/4XHdA
6WEKQNJo9o/oWos/Gu9B72YJC0CinF+Y1sWFPy3Om/znvgtAXcWhU3M2fT9z
9wUtGnEMQPNvPFgqPnc/jenAYlQXDUCqWSLHDWZ7P5goC/eRyw1AzlrQ6DXt
gD93MKaQ13MOQP38HfEjvIA/iIJRTc4YD0AGYNUEmuZ+P4ohjGjIyw9Ab6F9
ThxIez+wxItEZTkQQLuSgDzppnQ/Ex8ZBOiTEECcwQuiGNhzP5CeLlXD7BBA
xz1t+a3ReD93guyooj8RQPtR7Far/3k/1gzyq4OZEUDIEEaKMA93P5/7n7Fo
7RFA3TmSqHcncD/hkJVmT0gSQIbp2F4DzW0/PEsTrY6hEkDIH4WeoGt0PwFq
OfbR9BJAELtzzzgidT8+L6fuFk8TQFO8hWT+Vmk/5Vi96V+jE0CcTUg5PGpX
P7k1PRus+BNAUkIzAB/6UD8JNZHM
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607535#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0028441184001937164`, 
                    4.9928441184001935`}, {0., 0.5781968547600695}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0028441184001937164`", ",", "4.9928441184001935`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{0.002844202976464903, 0.22222486138046152`}, {
                    0.07844527924729061, 0.5781968547600695}}], 
                    LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAA8SKo7oeg5D+kBruwloDiP9FZrRrL
xOU/w/sLGIy54D/obwtGP13oP5WXAEEEfdo/wrmm68At6z9m+M/Cc4/UP+sm
haZizu0/ReRUHgqt0D9wXtJ25DDwPxWRImGOU8w/TMOAV56W8T99nvt023XJ
P9C50EJo5PI/jeTXUDaCxz82Sj/rOE70P5hYVeE3VMU/AW/O2Wux9T9iv6Ve
KOrCP3Ql/9Ku/PY/FBDoo++5wD/JdU6J+GP4P3Sl3RjRp70/xVc/SlKz+T8z
myev6Py6P6PTTsiyHvs/gqRBMGastz/n436MdYP8P7ndYYMo67Q/04VQW0jQ
/T8ArO08r1ezP6DBQOchOf8/uAHDEt0qsj+KR+m+BUUAQF7Irco2u7A/d3hC
rSvqAEDo1Jm9AuKtP1X2KvpUnQFAWflXDGWlqz8HPWRMhkQCQP5Kyvoifak/
qtAs/br5AkDY9ghjH/KlP4CuBdGgqwNATJkqKv4Woz8qVS+qjlEEQGT5zy0P
C6E/xEjo4X8FBUCSwdTQuD+ePzIF8h55rQVAJ4nSC3LumT/TCwx/I1IGQGz7
Pc65Q5Y/ZV+1PdEEB0Dj0gu7NWiRP8t7rwGHqwdApI7cSminiT8i5TgkQGAI
QMAUPxzAiYY/TRcTTAEJCUAqUdbc8l6HP6qT/ZZzrglAswZiiWtiij/4XHdA
6WEKQNJo9o/oWos/Gu9B72YJC0CinF+Y1sWFPy3Om/znvgtAXcWhU3M2fT9z
9wUtGnEMQPNvPFgqPnc/jenAYlQXDUCqWSLHDWZ7P5goC/eRyw1AzlrQ6DXt
gD93MKaQ13MOQP38HfEjvIA/iIJRTc4YD0AGYNUEmuZ+P4ohjGjIyw9Ab6F9
ThxIez+wxItEZTkQQLuSgDzppnQ/Ex8ZBOiTEECcwQuiGNhzP5CeLlXD7BBA
xz1t+a3ReD93guyooj8RQPtR7Far/3k/1gzyq4OZEUDIEEaKMA93P5/7n7Fo
7RFA3TmSqHcncD/hkJVmT0gSQIbp2F4DzW0/PEsTrY6hEkDIH4WeoGt0PwFq
OfbR9BJAELtzzzgidT8+L6fuFk8TQFO8hWT+Vmk/5Vi96V+jE0CcTUg5PGpX
P7k1PRus+BNAUkIzAB/6UD8JNZHM
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607535#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.0028441184001937164`, 
                    4.9928441184001935`}, {0., 0.5781968547600695}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.0028441184001937164`", ",", "4.9928441184001935`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00284412, 4.99284}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS075(P21)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA36cNJJaNjD8lu9ojmPHRP2midvFn
T7g/NjXxMBw51T9KiOtq3mXHP+31AONcnts/0Vh/16by0D9flWdVchDhP03e
crkCGNY/dJDXh5Cl4z/5Q0GJBq3bP86RtsqcnOU/Y5EAYVZx4D+LeZSRoanm
P+DwTXT9Q+M/vRqUZu355j/FSJCndgnmP+s+yf/3ouY/O11LD0Gf6D+e4K+E
4KHlP8nh823fbOs/x5vcMSXY4z/nIhUBzwruP7ZWQBYRtuE/Nq4VWshN8D8m
1RjyYebePwWDFy8TsvE/Dq1RNTZD2j8dtlWehv7yPwWhkiD64dY/QKEKCeRm
9D8bQ1/GPDHUP5cIuoOqyPU/to9mgCFM0j83zqWYmRL3PwzQai+H7NA/40sI
qXJ4+D9gVFFqOtnOP9cnp1N0xvk/iRGiUsG2yz/Xu7z5XzD7P/JvywcTD8g/
C8zMr7ST/D+vCAluCG7EP4c6GQAy3/0/fuzWMAZawT8PYdxLmUb/P+A12jJW
Vb0/7/LtmBRLAEA64k0kgJO5P3Dz6hOR7wBAq3L7F24Ktz/3T6OMAqIBQI2R
LLJZyrQ/ott5UohIAkCTSZNupMOyP1PDCxYD/QJAq1DjbDXJrj8e6ZphMq4D
QLP/hs87iqg/Dj5I+nVTBECdXJ4LSVikPwPvsJCuBgVAmvYqV87foD8dzzd0
+60FQPpzoOZlz5w/Ue273/xRBkCBXd9rWG2YP4tn+0jzAwdAueeOBToplT/p
EFn//akHQGeWC9hVpJI/TRZys/1dCEBKFSHCMdSQP9VKqbQRBglAhMFPkfxJ
jz93vd092qoJQN7IIxSzvIw/H4zNxJddCkB0DTkCj7qKP+uJ25hpBAtADHnz
WTdyij+946RqMLkLQMgSIo29Iow/qXtrxKtqDEAEs8fCwXWQP7lCUGs7EA1A
0WhQwgJ/kz/PZfAPwMMNQElQQZN2l5Y/CbiuAVlrDkBkbPGQ5l+YP11Ianum
Dw9AHKRxbsN2mD+3NOHy6MEPQI909ES7Tpc/Gii72x80EEB2bVPqlHSVP9xj
47xFjhBA4YDtLJzdkj+rPgrixeYQQH9JqMsK6o8/DDHALVA5EUDrjD372euJ
P3DRU/jUkhFAB0fwmTmPgj9miXbpY+YRQESU5EFt7ng/X+92We1AEkBvg+5v
KBdwP2X0dQ3RmRJAN13LmCpFZT/9EATovuwSQFvdzRGz318/mNtvQadGE0AK
o0GaRpRYP8W9asGZmhNAq7rgoprDUz+vIthtju8TQGxMwx0jZVE/T17MEg==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607584#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.01394184555631834, 4.983941845556318}, {
                    0., 0.718008709286401}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.01394184555631834`", ",", "4.983941845556318`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA36cNJJaNjD8lu9ojmPHRP2midvFn
T7g/NjXxMBw51T9KiOtq3mXHP+31AONcnts/0Vh/16by0D9flWdVchDhP03e
crkCGNY/dJDXh5Cl4z/5Q0GJBq3bP86RtsqcnOU/Y5EAYVZx4D+LeZSRoanm
P+DwTXT9Q+M/vRqUZu355j/FSJCndgnmP+s+yf/3ouY/O11LD0Gf6D+e4K+E
4KHlP8nh823fbOs/x5vcMSXY4z/nIhUBzwruP7ZWQBYRtuE/Nq4VWshN8D8m
1RjyYebePwWDFy8TsvE/Dq1RNTZD2j8dtlWehv7yPwWhkiD64dY/QKEKCeRm
9D8bQ1/GPDHUP5cIuoOqyPU/to9mgCFM0j83zqWYmRL3PwzQai+H7NA/40sI
qXJ4+D9gVFFqOtnOP9cnp1N0xvk/iRGiUsG2yz/Xu7z5XzD7P/JvywcTD8g/
C8zMr7ST/D+vCAluCG7EP4c6GQAy3/0/fuzWMAZawT8PYdxLmUb/P+A12jJW
Vb0/7/LtmBRLAEA64k0kgJO5P3Dz6hOR7wBAq3L7F24Ktz/3T6OMAqIBQI2R
LLJZyrQ/ott5UohIAkCTSZNupMOyP1PDCxYD/QJAq1DjbDXJrj8e6ZphMq4D
QLP/hs87iqg/Dj5I+nVTBECdXJ4LSVikPwPvsJCuBgVAmvYqV87foD8dzzd0
+60FQPpzoOZlz5w/Ue273/xRBkCBXd9rWG2YP4tn+0jzAwdAueeOBToplT/p
EFn//akHQGeWC9hVpJI/TRZys/1dCEBKFSHCMdSQP9VKqbQRBglAhMFPkfxJ
jz93vd092qoJQN7IIxSzvIw/H4zNxJddCkB0DTkCj7qKP+uJ25hpBAtADHnz
WTdyij+946RqMLkLQMgSIo29Iow/qXtrxKtqDEAEs8fCwXWQP7lCUGs7EA1A
0WhQwgJ/kz/PZfAPwMMNQElQQZN2l5Y/CbiuAVlrDkBkbPGQ5l+YP11Ianum
Dw9AHKRxbsN2mD+3NOHy6MEPQI909ES7Tpc/Gii72x80EEB2bVPqlHSVP9xj
47xFjhBA4YDtLJzdkj+rPgrixeYQQH9JqMsK6o8/DDHALVA5EUDrjD372euJ
P3DRU/jUkhFAB0fwmTmPgj9miXbpY+YRQESU5EFt7ng/X+92We1AEkBvg+5v
KBdwP2X0dQ3RmRJAN13LmCpFZT/9EATovuwSQFvdzRGz318/mNtvQadGE0AK
o0GaRpRYP8W9asGZmhNAq7rgoprDUz+vIthtju8TQGxMwx0jZVE/T17MEg==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607584#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.01394184555631834, 4.983941845556318}, {
                    0., 0.718008709286401}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.01394184555631834`", ",", "4.983941845556318`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.0139418, 4.98394}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS060(P22)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6K7KnoeZgD9iC0BkFizMP7HJvhuV
27Y/6rF0WTNp0z95ZieEv7HGP/AHh8Nh494/7JPzhkub0D8pDnlVXO3kP9CV
CfhNw9U/L0MMPMob6D+PO0raMVvbPwXfpqC+3Ok/lmAjg8NJ4D/GJ7knaWrr
P1P1ttHeHeM/s4fInR9h7D+qmmV2xeTlPw1u415XKes/8S/yv+R76D+7tR+M
B2rnPyUXFML0Sus/7iF3IomY4z9J7hNpPertP8bjVa9fU+E/A2sXsyg+8D9W
O2cnZtPcP9iH7w0ro/E/lW+wPSkZ1T+mnDa7SfDyPwOhNsBJvdE/a1rIxGBZ
9D+2k8wipRHSP3ygZ3ndu/U/6FMrcWKJ0z+G3nWAdgb3P4BKKSdY3tM/h8XO
4wdt+D95K6wcfGfSP3+klpm1u/k/TkWlWX7rzj9tLKmrWyb7P8hTbfu02sg/
qDzJaGeK/D9cOrQar6vFP9xEWHiP1v0/FJAH9iyAwz8H9jHkrz7/Pzf+8bSH
cr8/lE89UXZHAEC2xXkLSXu3P0xo6IVH7ABAYP5q8nDusT9/1bjoFJ8BQJ11
ZHjOWK0/rr7AdPBFAkD+KOR+v5arP1n87S7I+gJAUILdtJF+rD8q/qG+UqwD
QBXqvAA1W6w/93uNd+tRBEASGPBZ5aOnPz9Onl6ABQVAUFuedXtWoT+DnOZu
I60FQKS2RdSUfZ4/7q61VHlRBkB5Omk0KiGcP9QVqmjLAwdAOxvyhaAJlD+2
+NWlK6oHQPK4zCdSUYU/FDAnEYheCEBNL6ozSjB6P27jr6XyBglATf4Qifak
gD/uWr8PEKwJQJrS/RQanY4/6Sb0pylfCkA9QSrUwruaP+BuYGlRBgtAx7y7
I1+qoD9TC/JYdbsLQA5RE2EMLaA/7GsKHkxtDED12yMrc0iaP4FIWgwxEw1A
KB70u2MhlT+Sec8oEscNQKtVDsJOqZE/nyZ8bgFvDkDieuUbDEuOP9KXr4mj
Ew9AwC7lKuOsij+AXQjTQcYPQOCyiSg5cYk/lU/MInc2EEDsSoBQAzaKP6ga
J3PLkBBAfk7+FyNaij/OR0UueekQQLXQ1F0DJYk/8jL//S08EUDGLowM3dOI
P1TIy+TglRFALwLIS3U5iT+0GzTgmukRQEJNQo+Yv4g/Uhmv8lJEEkBd0XwS
lrmGPwN57W9knRJApMEVMaZvgz+ylscBffASQGNZKE4XEX4/nl60qpNKE0D0
ZiqNncF0P4jkPGixnhNAX//4YiZVbD9hhTPX0fMTQKCOr7LlSWU/axnBaw==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607633#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008105250383868863, 4.988105250383869}, {
                    0., 0.886855896158741}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008105250383868863`", ",", "4.988105250383869`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6K7KnoeZgD9iC0BkFizMP7HJvhuV
27Y/6rF0WTNp0z95ZieEv7HGP/AHh8Nh494/7JPzhkub0D8pDnlVXO3kP9CV
CfhNw9U/L0MMPMob6D+PO0raMVvbPwXfpqC+3Ok/lmAjg8NJ4D/GJ7knaWrr
P1P1ttHeHeM/s4fInR9h7D+qmmV2xeTlPw1u415XKes/8S/yv+R76D+7tR+M
B2rnPyUXFML0Sus/7iF3IomY4z9J7hNpPertP8bjVa9fU+E/A2sXsyg+8D9W
O2cnZtPcP9iH7w0ro/E/lW+wPSkZ1T+mnDa7SfDyPwOhNsBJvdE/a1rIxGBZ
9D+2k8wipRHSP3ygZ3ndu/U/6FMrcWKJ0z+G3nWAdgb3P4BKKSdY3tM/h8XO
4wdt+D95K6wcfGfSP3+klpm1u/k/TkWlWX7rzj9tLKmrWyb7P8hTbfu02sg/
qDzJaGeK/D9cOrQar6vFP9xEWHiP1v0/FJAH9iyAwz8H9jHkrz7/Pzf+8bSH
cr8/lE89UXZHAEC2xXkLSXu3P0xo6IVH7ABAYP5q8nDusT9/1bjoFJ8BQJ11
ZHjOWK0/rr7AdPBFAkD+KOR+v5arP1n87S7I+gJAUILdtJF+rD8q/qG+UqwD
QBXqvAA1W6w/93uNd+tRBEASGPBZ5aOnPz9Onl6ABQVAUFuedXtWoT+DnOZu
I60FQKS2RdSUfZ4/7q61VHlRBkB5Omk0KiGcP9QVqmjLAwdAOxvyhaAJlD+2
+NWlK6oHQPK4zCdSUYU/FDAnEYheCEBNL6ozSjB6P27jr6XyBglATf4Qifak
gD/uWr8PEKwJQJrS/RQanY4/6Sb0pylfCkA9QSrUwruaP+BuYGlRBgtAx7y7
I1+qoD9TC/JYdbsLQA5RE2EMLaA/7GsKHkxtDED12yMrc0iaP4FIWgwxEw1A
KB70u2MhlT+Sec8oEscNQKtVDsJOqZE/nyZ8bgFvDkDieuUbDEuOP9KXr4mj
Ew9AwC7lKuOsij+AXQjTQcYPQOCyiSg5cYk/lU/MInc2EEDsSoBQAzaKP6ga
J3PLkBBAfk7+FyNaij/OR0UueekQQLXQ1F0DJYk/8jL//S08EUDGLowM3dOI
P1TIy+TglRFALwLIS3U5iT+0GzTgmukRQEJNQo+Yv4g/Uhmv8lJEEkBd0XwS
lrmGPwN57W9knRJApMEVMaZvgz+ylscBffASQGNZKE4XEX4/nl60qpNKE0D0
ZiqNncF0P4jkPGixnhNAX//4YiZVbD9hhTPX0fMTQKCOr7LlSWU/axnBaw==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607633#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008105250383868863, 4.988105250383869}, {
                    0., 0.886855896158741}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008105250383868863`", ",", "4.988105250383869`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00810525, 4.98811}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS050(P23)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAx9WOQLhogT/SWbHaTXbRPybIBjXM
6rY/oGnL1GOn0z8om7OMkLPGPzDek8TUK9g/QGJj6H+Z0D/zvabq/g7dP7zn
VsrbvtU/Aot7Ks+54D9oTSWa31PbP/dQiuVFo+I/GpZy6cJE4D8bcBOwR9nj
P5f1v/xpF+M/2U1MlStp5D98TQIw49zlPxVLeoytV+Q/8mG9l61y6D+3eoGk
pK3jP4DmZfZLQOs/wd/pneeZ4j+eJ4eJO97tP8q28+DZoeE/krBOnn438D96
tpYOJmTgP2GFUHPJm/E/u6IWBLZl3T95uI7iPOjyP9KEUnEV0No/nKNDTZpQ
9D/cZJJZfiPYP/MK88dgsvU/5qo8CS6H1T+T0N7cT/z2P5RqyM2TA9M/P05B
7Shi+D9J3ApaPC7QPzMq4JcqsPk/9k1uxOB3yz8zvvU9Fhr7P9gZghzy0MY/
Z84F9Gp9/D+bDO+L1GjCP+M8UkToyP0/kTNAO7bNvD9rYxWQTzD/P50kerDk
ILU/HXQKu+8/AEDYJg+OEQauP550BzZs5ABAU87Heyqooz8l0b+u3ZYBQNJY
mQYeW5Y/0FyWdGM9AkBmRxCwpFeQP4FEKDje8QJATvlMTkR5kz9MareDDaMD
QEy56qidB58/PL9kHFFIBEAtt4pT+H2nPzFwzbKJ+wRA/HL7g8K7sD9LUFSW
1qIFQOG0ctKZFbU/f27YAdhGBkCbh8gqLPS3P7noF2vO+AZAahZlWODEuD8X
knUh2Z4HQGjxiM46kLc/e5eO1dhSCEBADy+5eVG0PwPMxdbs+ghA62DDzPp7
sD+lPvpftZ8JQI46Y/Q7uKk/TQ3q5nJSCkAeThIGGGyhPxkL+LpE+QpARz5I
Rd/elz/rZMGMC64LQBQ7pl2UUZM/1/yH5oZfDEDqCGbp8v+RP+fDbI0WBQ1A
5h/kmaDIkT/95gwym7gNQGA4SjKCLZI/NznLIzRgDkBOPj0lB8WSP4vJhp2B
BA9AyrjnrQUPkz/ltf0UxLYPQOSFkfzisJI/sWjJbI0uEEA5xXQ7TTaRP3Ok
8U2ziBBAcu6OS/QajT9CfxhzM+EQQKQBCqb234Y/o3HOvr0zEUBk3e5OnkOC
PwcSYolCjRFAxLcB0IHFeT/9yYR60eARQADYwDLnVnE/9i+F6lo7EkDDc8tY
Xi1nP/w0hJ4+lBJATY5nbaFPXj+UURJ5LOcSQLjKUwykb1U/Lxx+0hRBE0Am
u4AU4/JOP1z+eFIHlRNAXNJfBKjdRj9GY+b+++kTQNy8Oe1BG0M/Y/vSuw==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607682#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008500434056237814, 
                    4.9785004340562375`}, {0., 0.6378381648996153}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008500434056237814`", ",", "4.9785004340562375`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAx9WOQLhogT/SWbHaTXbRPybIBjXM
6rY/oGnL1GOn0z8om7OMkLPGPzDek8TUK9g/QGJj6H+Z0D/zvabq/g7dP7zn
VsrbvtU/Aot7Ks+54D9oTSWa31PbP/dQiuVFo+I/GpZy6cJE4D8bcBOwR9nj
P5f1v/xpF+M/2U1MlStp5D98TQIw49zlPxVLeoytV+Q/8mG9l61y6D+3eoGk
pK3jP4DmZfZLQOs/wd/pneeZ4j+eJ4eJO97tP8q28+DZoeE/krBOnn438D96
tpYOJmTgP2GFUHPJm/E/u6IWBLZl3T95uI7iPOjyP9KEUnEV0No/nKNDTZpQ
9D/cZJJZfiPYP/MK88dgsvU/5qo8CS6H1T+T0N7cT/z2P5RqyM2TA9M/P05B
7Shi+D9J3ApaPC7QPzMq4JcqsPk/9k1uxOB3yz8zvvU9Fhr7P9gZghzy0MY/
Z84F9Gp9/D+bDO+L1GjCP+M8UkToyP0/kTNAO7bNvD9rYxWQTzD/P50kerDk
ILU/HXQKu+8/AEDYJg+OEQauP550BzZs5ABAU87Heyqooz8l0b+u3ZYBQNJY
mQYeW5Y/0FyWdGM9AkBmRxCwpFeQP4FEKDje8QJATvlMTkR5kz9MareDDaMD
QEy56qidB58/PL9kHFFIBEAtt4pT+H2nPzFwzbKJ+wRA/HL7g8K7sD9LUFSW
1qIFQOG0ctKZFbU/f27YAdhGBkCbh8gqLPS3P7noF2vO+AZAahZlWODEuD8X
knUh2Z4HQGjxiM46kLc/e5eO1dhSCEBADy+5eVG0PwPMxdbs+ghA62DDzPp7
sD+lPvpftZ8JQI46Y/Q7uKk/TQ3q5nJSCkAeThIGGGyhPxkL+LpE+QpARz5I
Rd/elz/rZMGMC64LQBQ7pl2UUZM/1/yH5oZfDEDqCGbp8v+RP+fDbI0WBQ1A
5h/kmaDIkT/95gwym7gNQGA4SjKCLZI/NznLIzRgDkBOPj0lB8WSP4vJhp2B
BA9AyrjnrQUPkz/ltf0UxLYPQOSFkfzisJI/sWjJbI0uEEA5xXQ7TTaRP3Ok
8U2ziBBAcu6OS/QajT9CfxhzM+EQQKQBCqb234Y/o3HOvr0zEUBk3e5OnkOC
PwcSYolCjRFAxLcB0IHFeT/9yYR60eARQADYwDLnVnE/9i+F6lo7EkDDc8tY
Xi1nP/w0hJ4+lBJATY5nbaFPXj+UURJ5LOcSQLjKUwykb1U/Lxx+0hRBE0Am
u4AU4/JOP1z+eFIHlRNAXNJfBKjdRj9GY+b+++kTQNy8Oe1BG0M/Y/vSuw==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607682#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008500434056237814, 
                    4.9785004340562375`}, {0., 0.6378381648996153}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008500434056237814`", ",", "4.9785004340562375`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.00850043, 4.9785}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS040(P24)@3\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAI5wB/TEEgT9Dk1yLRrjSP/EglWw7
3rY/ELs8j5qf0z+Ox3ooSK3GPxdmSNhn4tQ/c/hGtluW0D/rEre9oaLVP+99
Opi3u9U/7sJ3YQUi1j+b4whou1DbPyRMxPYzJtc/NGFk0DBD4D99mXfnY4HY
P7HAsePXFeM/E6IpxIcE2j+WGPQWUdvlP2Ss+c7qnNs/DC2vfhtx6D93DE9U
KAXdP5qxV925Pus/8e0ztdJB3T+48nhwqdztP2pUMhWTwdw/H5bHkbU28D90
gGv7fcnaP+5qyWYAm/E/4Fx0rqe61z8GngfWc+fyP8oOiURN5NQ/KYm8QNFP
9D/h77+mkiTSP4Dwa7uXsfU/yfnp/exazz8gtlfQhvv2P1GsdpHGS8s/zDO6
4F9h+D/NcvYv493HP8APWYthr/k/K4SlX2JxxT/Ao24xTRn7P6r2pJm3VsM/
9LN+56F8/D//tbgwf2PBP3AiyzcfyP0/OLfjQ8YSvz/4SI6Dhi//P/K/qM/c
p7s/4+bGNIs/AEDgca7fz6e5P2Tnw68H5ABANWlq0ESBuD/rQ3woeZYBQHI7
tu8Gcbc/ls9S7v48AkBkbOTgA9+2P0e35LF58QJA93tLA12Ttj8S3XP9qKID
QKl8rWFymrU/AjIhluxHBED25mFmKdCzP/fiiSwl+wRA4tqlddAosT8RwxAQ
cqIFQPuHsYaMUK0/ReGUe3NGBkC+N8erEHqpP39b1ORp+AZAR758EnTKpj/d
BDKbdJ4HQE6NGtnGA6U/QQpLT3RSCEAEaYyuYeCjP8k+glCI+ghAkeUFppQ7
oz9rsbbZUJ8JQJjaj+If36E/E4CmYA5SCkAKwjQ1X1efP999tDTg+ApA/nng
4Bb9mj+x130Gp60LQLrWTcIYc5Y/nW9EYCJfDECCspuFjC+TP602KQeyBA1A
XvhMS8EGkj/DWcmrNrgNQEIWxDkXB5I//auHnc9fDkCl6YW6wyOTP1E8Qxcd
BA9AESGykQjVlD+rKLqOX7YPQPfu678TPpY/FKKnKVsuEECKUFw+remWP9bd
zwqBiBBA19euPACBlj+luPYvAeEQQCRAQiOJ/pQ/Bquse4szEUCEiFwIRrWS
P2pLQEYQjRFAqwGtYDBIkD9gA2M3n+ARQPqmVGLs4o0/WWljpyg7EkB/a9l7
D+uJP19uYlsMlBJAj3iuyRR0hj/3ivA1+uYSQNtYwuHhN4Q/klVcj+JAE0BP
kkaUGMOBP783Vw/VlBNAC2YRiuc2fz+pnMS7yekTQKFrcCdgfHw/yKrRuQ==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607731#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008308698849144494, 4.978308698849144}, {
                    0., 0.4571425218161656}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008308698849144494`", ",", "4.978308698849144`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAI5wB/TEEgT9Dk1yLRrjSP/EglWw7
3rY/ELs8j5qf0z+Ox3ooSK3GPxdmSNhn4tQ/c/hGtluW0D/rEre9oaLVP+99
Opi3u9U/7sJ3YQUi1j+b4whou1DbPyRMxPYzJtc/NGFk0DBD4D99mXfnY4HY
P7HAsePXFeM/E6IpxIcE2j+WGPQWUdvlP2Ss+c7qnNs/DC2vfhtx6D93DE9U
KAXdP5qxV925Pus/8e0ztdJB3T+48nhwqdztP2pUMhWTwdw/H5bHkbU28D90
gGv7fcnaP+5qyWYAm/E/4Fx0rqe61z8GngfWc+fyP8oOiURN5NQ/KYm8QNFP
9D/h77+mkiTSP4Dwa7uXsfU/yfnp/exazz8gtlfQhvv2P1GsdpHGS8s/zDO6
4F9h+D/NcvYv493HP8APWYthr/k/K4SlX2JxxT/Ao24xTRn7P6r2pJm3VsM/
9LN+56F8/D//tbgwf2PBP3AiyzcfyP0/OLfjQ8YSvz/4SI6Dhi//P/K/qM/c
p7s/4+bGNIs/AEDgca7fz6e5P2Tnw68H5ABANWlq0ESBuD/rQ3woeZYBQHI7
tu8Gcbc/ls9S7v48AkBkbOTgA9+2P0e35LF58QJA93tLA12Ttj8S3XP9qKID
QKl8rWFymrU/AjIhluxHBED25mFmKdCzP/fiiSwl+wRA4tqlddAosT8RwxAQ
cqIFQPuHsYaMUK0/ReGUe3NGBkC+N8erEHqpP39b1ORp+AZAR758EnTKpj/d
BDKbdJ4HQE6NGtnGA6U/QQpLT3RSCEAEaYyuYeCjP8k+glCI+ghAkeUFppQ7
oz9rsbbZUJ8JQJjaj+If36E/E4CmYA5SCkAKwjQ1X1efP999tDTg+ApA/nng
4Bb9mj+x130Gp60LQLrWTcIYc5Y/nW9EYCJfDECCspuFjC+TP602KQeyBA1A
XvhMS8EGkj/DWcmrNrgNQEIWxDkXB5I//auHnc9fDkCl6YW6wyOTP1E8Qxcd
BA9AESGykQjVlD+rKLqOX7YPQPfu678TPpY/FKKnKVsuEECKUFw+remWP9bd
zwqBiBBA19euPACBlj+luPYvAeEQQCRAQiOJ/pQ/Bquse4szEUCEiFwIRrWS
P2pLQEYQjRFAqwGtYDBIkD9gA2M3n+ARQPqmVGLs4o0/WWljpyg7EkB/a9l7
D+uJP19uYlsMlBJAj3iuyRR0hj/3ivA1+uYSQNtYwuHhN4Q/klVcj+JAE0BP
kkaUGMOBP783Vw/VlBNAC2YRiuc2fz+pnMS7yekTQKFrcCdgfHw/yKrRuQ==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607731#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.008308698849144494, 4.978308698849144}, {
                    0., 0.4571425218161656}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.008308698849144494`", ",", "4.978308698849144`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.0083087, 4.97831}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS075(P21)@10\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA40l1C76cdj7kqeoJ/uLgPyTOwJa2
vbQ/pZSWA7yU2D8onpC9BZ3FP8Ni4tM3hdM/wOPRgDoO0D+1jvsVslDUPzxp
xWKWM9U/lK0Q26Bu1T/ozpMymsjaP77JgopPZ9Y/s61Ta0D+3z/oL8S8fxDX
P1c290jH0eI/bp++WO2B1z88jjl8QJflPwheEg8+qdc/sqL04wot6D/5zdiK
GY3XP0AnnUKp+uo/KKJ06/kQ1z9eaL7VmJjtP+RHqKy2b9Y/8lBqRK0U8D/6
4amO5rHVP8ElbBn4ePE/ZcTXI7O71D/ZWKqIa8XyP6x1acR/s9M//ENf88gt
9D8aqi4FEnnSP1OrDm6Pj/U/8y8CfOkz0T/zcPqCftn2P0EBKyrQ9s8/n+5c
k1c/+D9MjuQj+0/NP5PK+z1Zjfk/Qv1QdDLUyj+TXhHkRPf6P+haNPOLG8g/
x24hmpla/D+C7894s63FP0PdbeoWpv0/QHnqlb6nwz/LAzE2fg3/P3ImlTcf
p8E/TUQYDocuAEDCVDrm0uG/P85EFYkD0wBATFkRl5jXvD9Voc0BdYUBQLQB
P6z72bk/AC2kx/orAkCXMN2Gble3P7EUNot14AJA/ZmU/bfutD98OsXWpJED
QND101C4yrI/bI9yb+g2BEC7Qu/u5f2wP2FA2wUh6gRANOIzICl+rj97IGLp
bZEFQOSVn03loas/rz7mVG81BkBOuZz8UC+pP+m4Jb5l5wZAwb2dizfppj9H
YoN0cI0HQLJ9bFxPKaU/q2ecKHBBCECzNBcmF4mjPzOc0ymE6QhA5THi9Po2
oj/VDgizTI4JQKtbQYlDGKE/fd33OQpBCkBik1ICngOgP0nbBQ7c5wpAb8D3
KDkqnj8bNc/fopwLQOVo/BxDKpw/B82VOR5ODECykRSHIVeaPxeUeuCt8wxA
ijct4DHOmD8ttxqFMqcNQBvLK2KeMZc/ZwnZdstODkB52Be2+pqVP7uZlPAY
8w5Ar0ZPAsX/kz8VhgtoW6UPQGSORI/EQJI/yVBQFtklEEBJgpZfQq2QP4uM
ePf+fxBAE+vIO80Vjj9aZ58cf9gQQKA/FMkBFIs/u1lVaAkrEUDm+HxdUXaI
Px/66DKOhBFAysOzvPDjhT8VsgskHdgRQDPw3fwCs4M/DhgMlKYyEkDzArba
w4qBPxQdC0iKixJA5bVOGjUFfz+sOZkieN4SQB7Pmtz9Mns/RwQFfGA4E0B6
p+fpWHR3P3Tm//tSjBNAxZ0p4q+7dD9eS22oR+ETQGxvHX7nb3M/vNrM1Q==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607780#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0., 4.97}, {0., 0.5277090257343926}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "4.97`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA40l1C76cdj7kqeoJ/uLgPyTOwJa2
vbQ/pZSWA7yU2D8onpC9BZ3FP8Ni4tM3hdM/wOPRgDoO0D+1jvsVslDUPzxp
xWKWM9U/lK0Q26Bu1T/ozpMymsjaP77JgopPZ9Y/s61Ta0D+3z/oL8S8fxDX
P1c290jH0eI/bp++WO2B1z88jjl8QJflPwheEg8+qdc/sqL04wot6D/5zdiK
GY3XP0AnnUKp+uo/KKJ06/kQ1z9eaL7VmJjtP+RHqKy2b9Y/8lBqRK0U8D/6
4amO5rHVP8ElbBn4ePE/ZcTXI7O71D/ZWKqIa8XyP6x1acR/s9M//ENf88gt
9D8aqi4FEnnSP1OrDm6Pj/U/8y8CfOkz0T/zcPqCftn2P0EBKyrQ9s8/n+5c
k1c/+D9MjuQj+0/NP5PK+z1Zjfk/Qv1QdDLUyj+TXhHkRPf6P+haNPOLG8g/
x24hmpla/D+C7894s63FP0PdbeoWpv0/QHnqlb6nwz/LAzE2fg3/P3ImlTcf
p8E/TUQYDocuAEDCVDrm0uG/P85EFYkD0wBATFkRl5jXvD9Voc0BdYUBQLQB
P6z72bk/AC2kx/orAkCXMN2Gble3P7EUNot14AJA/ZmU/bfutD98OsXWpJED
QND101C4yrI/bI9yb+g2BEC7Qu/u5f2wP2FA2wUh6gRANOIzICl+rj97IGLp
bZEFQOSVn03loas/rz7mVG81BkBOuZz8UC+pP+m4Jb5l5wZAwb2dizfppj9H
YoN0cI0HQLJ9bFxPKaU/q2ecKHBBCECzNBcmF4mjPzOc0ymE6QhA5THi9Po2
oj/VDgizTI4JQKtbQYlDGKE/fd33OQpBCkBik1ICngOgP0nbBQ7c5wpAb8D3
KDkqnj8bNc/fopwLQOVo/BxDKpw/B82VOR5ODECykRSHIVeaPxeUeuCt8wxA
ijct4DHOmD8ttxqFMqcNQBvLK2KeMZc/ZwnZdstODkB52Be2+pqVP7uZlPAY
8w5Ar0ZPAsX/kz8VhgtoW6UPQGSORI/EQJI/yVBQFtklEEBJgpZfQq2QP4uM
ePf+fxBAE+vIO80Vjj9aZ58cf9gQQKA/FMkBFIs/u1lVaAkrEUDm+HxdUXaI
Px/66DKOhBFAysOzvPDjhT8VsgskHdgRQDPw3fwCs4M/DhgMlKYyEkDzArba
w4qBPxQdC0iKixJA5bVOGjUFfz+sOZkieN4SQB7Pmtz9Mns/RwQFfGA4E0B6
p+fpWHR3P3Tm//tSjBNAxZ0p4q+7dD9eS22oR+ETQGxvHX7nb3M/vNrM1Q==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607780#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0., 4.97}, {0., 0.5277090257343926}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "4.97`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("InterpolatingFunction[{{0., 4.97}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS060(P22)@10\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAABMOAaiA1az5IWMYGt0jgP536K+G/
9Kg/+4ZXkt713j8UHSmAcAG6PwQfyB0Sod4/+SCqoIFRwz87eBBQalvfP2e7
OPuTgsk/35Cojc5G4D9dNA2J/xzQP1BMBTnWGeE/TAzkoFU/0z+6QDE+i9Dh
P69t5BbYpNY/21pkzOVh4j8RU+EJf/rZP30343SYr+I/uTlEicYW3T/MG3wj
gsLiP+pUaDMdO+A/AjOL7Oqn4j+bjWFoJ87hP2F/m38QY+I/SwjZ20NZ4z8e
0tB3TfXhP7VHZX72BeU/OQb1cBhS4T/ChyRn+ZXmPxKM1tMWleA/iIz4fpJH
6D9NJgHCsFXfP07TStU98ek/9seiko5p3T+3GtBxOX7rPwKg/lwplNs/2SZq
Pcss7T+J09TLfJfZP54zN0+tvu4/Kg6Y1bPG1z+OggzIEjnwP20wo8Yt6NU/
TYy8B9gO8T+Pp9v65j3UP14WhmpF1vE/i6brNVbe0j/LAtrkfa7yP5zwX27S
ktE/im9Hgl548z+wafXNTojQP0n98z5IPvQ/Pw/1QeU8zz9l7SoT/RT1P5Es
d1bUZ80/0l17Clrd9T928xjXPNXLP5wwVhmCtvY/TmWvnNNDyj9mJHBHs4v3
P5n23BWw0cg/gZijmIxS+D+AHJRoYYbHP/luYQExKvk/XfU2loEqxj/CxTiN
ffP5P+10nlRt9sQ/iz1PONO4+j8G38HDrubDP7EX8Przjvs/+XordmPrwj8o
cqrgvFb8PxRNyBxnIMI//C7v3VAv/T+7zO/LplTBPyJsTf6M+f0/FaXLKDCg
wD9Hyuo90r/+P/P+f4Fe8L8/yYoSleKW/z8s5EBdioe+P87lqYfNLwBAEndn
I38ovT9mt49Qj5wAQF1mt9Vuk7s/fhkVqVUHAUBPiS1ZzeS5P787JxPwagFA
4ZzqfyQ3uD8uj/4I8NYBQOY6dzbjUrY/xqJiEMQ7AkCeLVYkNYC0P95GZqec
ngJAXBKI4w2qsj8kHC/K2gkDQGdTqwMgsbA/k7GE/uxtA0BoSyH0zN6tPzB4
n75k2gNAN9oVxSJAqj9Nz1kO4UQEQCXjRKj64aY/k+agbzGoBEBvhm57bvWj
PwcvrVznEwVAiA23ZNQaoT+kN0ZbcXgFQKTvjQ+wkZ0/b3Gk5WDlBUAfSH4v
wz6ZP7o7ov9UUAZAlLed+WaWlT8uxiwrHbQGQO9P1RbWoJI/0YF84kogB0Bk
62lIsA6QP5z9WKtMhQdAggSeAPjPjD/RCesXhesHQHhMePvZ4Io/B2nasA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607829#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0., 2.99}, {0., 0.5862436955511554}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.99`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAABMOAaiA1az5IWMYGt0jgP536K+G/
9Kg/+4ZXkt713j8UHSmAcAG6PwQfyB0Sod4/+SCqoIFRwz87eBBQalvfP2e7
OPuTgsk/35Cojc5G4D9dNA2J/xzQP1BMBTnWGeE/TAzkoFU/0z+6QDE+i9Dh
P69t5BbYpNY/21pkzOVh4j8RU+EJf/rZP30343SYr+I/uTlEicYW3T/MG3wj
gsLiP+pUaDMdO+A/AjOL7Oqn4j+bjWFoJ87hP2F/m38QY+I/SwjZ20NZ4z8e
0tB3TfXhP7VHZX72BeU/OQb1cBhS4T/ChyRn+ZXmPxKM1tMWleA/iIz4fpJH
6D9NJgHCsFXfP07TStU98ek/9seiko5p3T+3GtBxOX7rPwKg/lwplNs/2SZq
Pcss7T+J09TLfJfZP54zN0+tvu4/Kg6Y1bPG1z+OggzIEjnwP20wo8Yt6NU/
TYy8B9gO8T+Pp9v65j3UP14WhmpF1vE/i6brNVbe0j/LAtrkfa7yP5zwX27S
ktE/im9Hgl548z+wafXNTojQP0n98z5IPvQ/Pw/1QeU8zz9l7SoT/RT1P5Es
d1bUZ80/0l17Clrd9T928xjXPNXLP5wwVhmCtvY/TmWvnNNDyj9mJHBHs4v3
P5n23BWw0cg/gZijmIxS+D+AHJRoYYbHP/luYQExKvk/XfU2loEqxj/CxTiN
ffP5P+10nlRt9sQ/iz1PONO4+j8G38HDrubDP7EX8Przjvs/+XordmPrwj8o
cqrgvFb8PxRNyBxnIMI//C7v3VAv/T+7zO/LplTBPyJsTf6M+f0/FaXLKDCg
wD9Hyuo90r/+P/P+f4Fe8L8/yYoSleKW/z8s5EBdioe+P87lqYfNLwBAEndn
I38ovT9mt49Qj5wAQF1mt9Vuk7s/fhkVqVUHAUBPiS1ZzeS5P787JxPwagFA
4ZzqfyQ3uD8uj/4I8NYBQOY6dzbjUrY/xqJiEMQ7AkCeLVYkNYC0P95GZqec
ngJAXBKI4w2qsj8kHC/K2gkDQGdTqwMgsbA/k7GE/uxtA0BoSyH0zN6tPzB4
n75k2gNAN9oVxSJAqj9Nz1kO4UQEQCXjRKj64aY/k+agbzGoBEBvhm57bvWj
PwcvrVznEwVAiA23ZNQaoT+kN0ZbcXgFQKTvjQ+wkZ0/b3Gk5WDlBUAfSH4v
wz6ZP7o7ov9UUAZAlLed+WaWlT8uxiwrHbQGQO9P1RbWoJI/0YF84kogB0Bk
62lIsA6QP5z9WKtMhQdAggSeAPjPjD/RCesXhesHQHhMePvZ4Io/B2nasA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607829#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0., 2.99}, {0., 0.5862436955511554}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.99`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("InterpolatingFunction[{{0., 2.99}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS050(P23)@10\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAASrycNXzSkj+48eP90MvTPxmWaz+l
Z7k/mCfbfCSS1T+YN86NMuzHP158UWI1l9g/c2Qaxhwz0T+xHpCYYyHbP4dt
6xjSVdY/P5ozkLrE3D8fk0fW9efbP9HqVc8c0N0/jGXljXaN4D/KDMVhcTXe
P8uP7GWpXuM/02jmi70h3j9AmsIntSLmP2eStBF6v90/5i2srSq36D+AFYxO
oQXdP85P22hXg+s/3AuN1Niu2z/n+h3o7R/uP2ag2cEy2tk/G8OXqK5X8D++
csgznZvXP+RPw/dBu/E/7mVeFmAO1T9FofgoCgfzP1wnv0T20dI/x7nQ9K1u
9D+1F7BvCsXQP2RCkDW+z/U/fJOFtUldzj+Zj1lYAxn3Pyu9VDoLCcw/76PF
FSR++D/0/3WEYAjKP958O7V5y/k/47AUVupByD/uHFTvqjT7Pz/i/suFA8Y/
GS1UnkiX/D/szZyzqHPDP9wBXi8b4v0/z7Gk3aPmwD/AnQpbyUj/P2780nbO
ebw/Hn9gNNZLAEAVpY2hWyq4P2pnr/X97wBA1g2joJbNtD9Gs0+EE6IBQEyQ
MlvI/rE/b+H0g0NIAkCO1R10iU2wPyhz61Bh/AJAp0IJekgKrj/vvFVYNa0D
QJj5mKXj/Ks/AunE0CNSBEAK9f3a5IyqP6V4hRYABQVA5OP7s48oqj+V6krN
9qsFQFvHuYDg8qo/khSEvqNPBkDqOGuC3xStPyCiDn0+AQdAV7VNjyv5rz/6
EZ6s86YHQKUE9+43aLE/ZOV+qZZaCECjkNfCiL6yPxubZBdUAglAxUCSDWZE
sz/fCL6/x6YJQG8OtAsOBLM/NNpoNSlZCkBnGBlnwdKxP9WNGByl/wpAwLQ9
bR1FsD8GpRnQDrQLQCXo65c+ea0/RXSOvi5lDEBoYwIPDfGpP9AlCB5pCg1A
2CkrQQ0kqD/sOtNKkb0NQHHSAGidnac/VDKj6NNkDkDgyEh7neqnP8nh5sDM
CA9AXWZrlXzNqD/P9Htms7oPQEVSuSRit6k/EfWKPlowEEAWKPmmlwWqP4Kh
gLBRihBAh1W8fp6bqT/6KbA/pOIQQM/WjLraLqg/mCNiBwQ1EUAZ1e/bSCOm
P/7OvLVajhFAUgngsH5Poz+K65mcvuERQAv8RGhUIaA/3rkfahk8EkCX4jQI
mzOZPzlk31TPlBJAOsz7GKETkz+6fyF4kucSQGwOzGnb2Yw/A00MgkxBE0DJ
vRz1SkeFP3OLecQTlRNA8aMWwTGOgD9rtF2u3OkTQOu+PE48RXw/T7LPxg==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607878#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.018380978222616234`, 4.978380978222616}, {
                    0., 0.4720118956358418}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.018380978222616234`", ",", "4.978380978222616`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAASrycNXzSkj+48eP90MvTPxmWaz+l
Z7k/mCfbfCSS1T+YN86NMuzHP158UWI1l9g/c2Qaxhwz0T+xHpCYYyHbP4dt
6xjSVdY/P5ozkLrE3D8fk0fW9efbP9HqVc8c0N0/jGXljXaN4D/KDMVhcTXe
P8uP7GWpXuM/02jmi70h3j9AmsIntSLmP2eStBF6v90/5i2srSq36D+AFYxO
oQXdP85P22hXg+s/3AuN1Niu2z/n+h3o7R/uP2ag2cEy2tk/G8OXqK5X8D++
csgznZvXP+RPw/dBu/E/7mVeFmAO1T9FofgoCgfzP1wnv0T20dI/x7nQ9K1u
9D+1F7BvCsXQP2RCkDW+z/U/fJOFtUldzj+Zj1lYAxn3Pyu9VDoLCcw/76PF
FSR++D/0/3WEYAjKP958O7V5y/k/47AUVupByD/uHFTvqjT7Pz/i/suFA8Y/
GS1UnkiX/D/szZyzqHPDP9wBXi8b4v0/z7Gk3aPmwD/AnQpbyUj/P2780nbO
ebw/Hn9gNNZLAEAVpY2hWyq4P2pnr/X97wBA1g2joJbNtD9Gs0+EE6IBQEyQ
MlvI/rE/b+H0g0NIAkCO1R10iU2wPyhz61Bh/AJAp0IJekgKrj/vvFVYNa0D
QJj5mKXj/Ks/AunE0CNSBEAK9f3a5IyqP6V4hRYABQVA5OP7s48oqj+V6krN
9qsFQFvHuYDg8qo/khSEvqNPBkDqOGuC3xStPyCiDn0+AQdAV7VNjyv5rz/6
EZ6s86YHQKUE9+43aLE/ZOV+qZZaCECjkNfCiL6yPxubZBdUAglAxUCSDWZE
sz/fCL6/x6YJQG8OtAsOBLM/NNpoNSlZCkBnGBlnwdKxP9WNGByl/wpAwLQ9
bR1FsD8GpRnQDrQLQCXo65c+ea0/RXSOvi5lDEBoYwIPDfGpP9AlCB5pCg1A
2CkrQQ0kqD/sOtNKkb0NQHHSAGidnac/VDKj6NNkDkDgyEh7neqnP8nh5sDM
CA9AXWZrlXzNqD/P9Htms7oPQEVSuSRit6k/EfWKPlowEEAWKPmmlwWqP4Kh
gLBRihBAh1W8fp6bqT/6KbA/pOIQQM/WjLraLqg/mCNiBwQ1EUAZ1e/bSCOm
P/7OvLVajhFAUgngsH5Poz+K65mcvuERQAv8RGhUIaA/3rkfahk8EkCX4jQI
mzOZPzlk31TPlBJAOsz7GKETkz+6fyF4kucSQGwOzGnb2Yw/A00MgkxBE0DJ
vRz1SkeFP3OLecQTlRNA8aMWwTGOgD9rtF2u3OkTQOu+PE48RXw/T7LPxg==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607878#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.018380978222616234`, 4.978380978222616}, {
                    0., 0.4720118956358418}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.018380978222616234`", ",", "4.978380978222616`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.018381, 4.97838}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], ",", 
   RowBox[{"\<\"GGS040(P24)@10\"\>", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA3bWzdyf/kj9hTLXPY0rTP31U8Q/Q
crk/Yo5+sUb91D/KFhH2x/HHP1GdBorR3tc/DNQ7euc10T8zn6zP2S/aPyDd
DM2cWNY/p0LzKlaa2z+4AmmKwOrbP1+iMp5HM9w/WR3259uO4D8Xn6HFy9Tb
P5hH/b8OYOM/ksUmryOB2j8NUtOBGiTmP0706WB1ttg/s+W8B5C46D9s79+I
fLDWP5sH7MK8hOs/icOOVihq1D+0si5CUyHuP3eKlxGOadI/Ah+gVWFY8D+Q
CBKQPHrQP8ury6T0u/E/iST1FUt/zT8s/QDWvAfzP3g604nKEMs/rhXZoWBv
9D8EolmUFqPIP0uemOJw0PU/QJaGOa5Vxj+A62EFthn3P+aS2IsbgcQ/1v/N
wtZ++D8QzHU1aKTCP8XYQ2IszPk/kaTn5sw9wT/VeFycXTX7P6ZpRu/facA/
AIlcS/uX/D9obiPBgiXAP8NdZtzN4v0/gr6DlqobwD+n+RIIfEn/P1E0bV1n
G8A/Ea3kii9MAEB/JShfrcW/P12VM0xX8ABAqN9oxxhfvj854dPabKIBQFAJ
7PYHPbw/Yg952pxIAkAgUc6fJXi5Pxuhb6e6/AJAafJMPwZftj/i6tmujq0D
QLSjZNR067M/9RZJJ31SBEA/R+DoqDOyP5imCW1ZBQVAH0N0oxj+sD+IGM8j
UKwFQFUPWdY/Q7A/hUIIFf1PBkBrliytoL2vPxPQktOXAQdAdn1KGZBlrz/t
PyIDTacHQL6aiXoKIK8/VxMDAPBaCEAlZkPVEteuPw7J6G2tAglARzbL9t82
rj/SNkIWIacJQP7cmnKTia0/Jwjti4JZCkAvhJkWwvmsP8i7nHL+/wpAwkMW
rxpOrD/50p0maLQLQBR5p3/Dj6s/OKISFYhlDEDo4fAPNx2qP8NTjHTCCg1A
BzYOkf2tqD/faFeh6r0NQIJd7BJTZKc/R2AnPy1lDkBY7FibCMOlP7wPaxcm
CQ9AA6gvVoY4pD/CIgC9DLsPQE0vMEwDwqI/CgzN6YYwEEBhz2czGVehP3u4
wlt+ihBAMh6Zu469nz/zQPLq0OIQQAo7AS120Jw/kTqksjA1EUBXjv6glR6a
P/fl/mCHjhFA0uUZQaR6lz+DAtxH6+ERQGLI6KRKz5Q/19BhFUY8EkDAeiTT
PuiRPzJ7IQD8lBJADFEvTGIhjj+zlmMjv+cSQD27PVxoPYk//GNOLXlBE0BG
VF6KXWWEP2yiu29AlRNAxoZUlySugD9ky59ZCeoTQFcnvPv6fn0/d++/BA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607927#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.01855137684779739, 4.978551376847797}, {
                    0., 0.4406298680210394}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.01855137684779739`", ",", "4.978551376847797`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA3bWzdyf/kj9hTLXPY0rTP31U8Q/Q
crk/Yo5+sUb91D/KFhH2x/HHP1GdBorR3tc/DNQ7euc10T8zn6zP2S/aPyDd
DM2cWNY/p0LzKlaa2z+4AmmKwOrbP1+iMp5HM9w/WR3259uO4D8Xn6HFy9Tb
P5hH/b8OYOM/ksUmryOB2j8NUtOBGiTmP0706WB1ttg/s+W8B5C46D9s79+I
fLDWP5sH7MK8hOs/icOOVihq1D+0si5CUyHuP3eKlxGOadI/Ah+gVWFY8D+Q
CBKQPHrQP8ury6T0u/E/iST1FUt/zT8s/QDWvAfzP3g604nKEMs/rhXZoWBv
9D8EolmUFqPIP0uemOJw0PU/QJaGOa5Vxj+A62EFthn3P+aS2IsbgcQ/1v/N
wtZ++D8QzHU1aKTCP8XYQ2IszPk/kaTn5sw9wT/VeFycXTX7P6ZpRu/facA/
AIlcS/uX/D9obiPBgiXAP8NdZtzN4v0/gr6DlqobwD+n+RIIfEn/P1E0bV1n
G8A/Ea3kii9MAEB/JShfrcW/P12VM0xX8ABAqN9oxxhfvj854dPabKIBQFAJ
7PYHPbw/Yg952pxIAkAgUc6fJXi5Pxuhb6e6/AJAafJMPwZftj/i6tmujq0D
QLSjZNR067M/9RZJJ31SBEA/R+DoqDOyP5imCW1ZBQVAH0N0oxj+sD+IGM8j
UKwFQFUPWdY/Q7A/hUIIFf1PBkBrliytoL2vPxPQktOXAQdAdn1KGZBlrz/t
PyIDTacHQL6aiXoKIK8/VxMDAPBaCEAlZkPVEteuPw7J6G2tAglARzbL9t82
rj/SNkIWIacJQP7cmnKTia0/Jwjti4JZCkAvhJkWwvmsP8i7nHL+/wpAwkMW
rxpOrD/50p0maLQLQBR5p3/Dj6s/OKISFYhlDEDo4fAPNx2qP8NTjHTCCg1A
BzYOkf2tqD/faFeh6r0NQIJd7BJTZKc/R2AnPy1lDkBY7FibCMOlP7wPaxcm
CQ9AA6gvVoY4pD/CIgC9DLsPQE0vMEwDwqI/CgzN6YYwEEBhz2czGVehP3u4
wlt+ihBAMh6Zu469nz/zQPLq0OIQQAo7AS120Jw/kTqksjA1EUBXjv6glR6a
P/fl/mCHjhFA0uUZQaR6lz+DAtxH6+ERQGLI6KRKz5Q/19BhFUY8EkDAeiTT
PuiRPzJ7IQD8lBJADFEvTGIhjj+zlmMjv+cSQD27PVxoPYk//GNOLXlBE0BG
VF6KXWWEP2yiu29AlRNAxoZUlySugD9ky59ZCeoTQFcnvPv6fn0/d++/BA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$607927#1"]& ]}}, {}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{0.01855137684779739, 4.978551376847797}, {
                    0., 0.4406298680210394}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "0.01855137684779739`", ",", "4.978551376847797`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0.0185514, 4.97855}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.7569657498527813`*^9, 
  3.757751899291993*^9},ExpressionUUID->"125b47cd-82da-4fa5-9704-\
3a7e63615dc0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot E-curves", "Section",
 CellChangeTimes->{{3.7569657919437838`*^9, 
  3.7569657948746758`*^9}},ExpressionUUID->"c8788480-4935-49d3-a5e0-\
eb6dbc0dbc10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rtdkeys", "=", 
  RowBox[{"Keys", "[", "ealldown", "]"}]}]], "Input",
 CellChangeTimes->{{3.756965797262828*^9, 
  3.7569658288641615`*^9}},ExpressionUUID->"19e9a486-2c8a-4ce7-8616-\
4a225b92605c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"GGS025(P12)@3\"\>", ",", "\<\"GGS097(P14)@3\"\>", 
   ",", "\<\"GGS075(P11)@20\"\>", ",", "\<\"GGS025(P12)@20\"\>", 
   ",", "\<\"GGS097(P14)@20\"\>", ",", "\<\"GGS075(P21)@3\"\>", 
   ",", "\<\"GGS060(P22)@3\"\>", ",", "\<\"GGS050(P23)@3\"\>", 
   ",", "\<\"GGS040(P24)@3\"\>", ",", "\<\"GGS075(P21)@10\"\>", 
   ",", "\<\"GGS060(P22)@10\"\>", ",", "\<\"GGS050(P23)@10\"\>", 
   ",", "\<\"GGS040(P24)@10\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.7569658297596817`*^9, 
  3.7577519056613255`*^9},ExpressionUUID->"fee5cda7-cec6-4fe0-aaa3-\
1557bd7efe61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltEAllDown", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ealldown", "[", 
         RowBox[{"rtdkeys", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "13"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.05", ",", "2.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "rtdkeys"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau],-\>\"", ",", "14"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<E(\[Tau]),-\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"12", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{"Dashed", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{"DotDashed", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.756965840472431*^9, 3.756965927970751*^9}, {
  3.7569659937342424`*^9, 3.756966037852508*^9}, {3.756966090494377*^9, 
  3.7569660976264973`*^9}, {3.7569747317480574`*^9, 3.7569748270617666`*^9}, {
  3.756974859125861*^9, 3.756974953883026*^9}, {3.75697505779987*^9, 
  3.7569750624267893`*^9}, {3.7569751088799467`*^9, 3.7569751155096865`*^9}, {
  3.756975148161072*^9, 3.756975221072427*^9}, {3.7569754190174723`*^9, 
  3.756975424763915*^9}},ExpressionUUID->"3a8709ae-478f-4604-9dd3-\
326eadaf0a20"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c8le8bx8+QKCqKRKKkkhEKkVx3EZVKpELJFiGSfJEoo0RSUZGsimPP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          "]]}, Annotation[#, "Charting`Private`Tag$607995#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1nk8Fd0fB3DcLJEiitKGopItW5b6TJQWPVnL81RCoqJSQrQrFcoSIUva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          "]]}, Annotation[#, "Charting`Private`Tag$607995#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVV3c81f8XviMlRURSKdoLRUaknk8p7YymssqoREUipRSSfCOFSiSUcY1r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          "]]}, Annotation[#, "Charting`Private`Tag$607995#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVV3k8lN8XHiZRaCWKLJV2aystz0tFIllKUsmSJalki7K0SNpUX1taJEtl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          "]]}, Annotation[#, "Charting`Private`Tag$607995#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c81f8Xxy+35BtKUqSERMtOidTro6FF0dA0GohEoTKTSFJUVkhkZO8Z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          "]]}, Annotation[#, "Charting`Private`Tag$607995#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/DbvYVCwyZRGhpISkXyOkaUktFQWsoqSaXyTYhCSShZlULI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          "]]}, Annotation[#, "Charting`Private`Tag$607995#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVl3c8le8bx88IKdpFygj1bRGyk+vJSspMKWWPrMwoJaNUKkkhIyEinGMm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          "]]}, Annotation[#, "Charting`Private`Tag$607995#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVl3k8lN8Xx80zoUIJCQmh1VJkScm5WSp7KKKF7EvZslWkbynaGGvIvm9J
oSQVlaUSslSyzswzKGtky/a7v7/m9X697pxzz7mfz7n32WrrYepAsLGxFVPY
2P7/e+S90NFHCfmg+8eOt8msFXRFvG2EFvOBOzzuNp9lKxh4fb4ce64AfAJH
3tieawVT8WtFEVKF4H3KLHC7Syucu8rcEPK4CIpPaJsfDG4Fv33F3RdqnkCo
t3F88uNWaPu6VS317zNodivdosTfBieCmmp7tpVC0nKv2h/hNvi286qpqEUp
OAVvlK+UaIPO4Ha3hJel4Ko6+thDvg365EJToq+VgXitubGrXhsM3xmhhq1+
Doxq7ePJIW1A1XzR5Cn6Ej780r88TWmHvbHe1W0mL6EyiKHBWNsO54bknqmE
voSxX0lBPfztUBmeFbv4B3N/tt3Stnbw7oo8E1ZfCVmLjzToeu3Q73Phd6p3
FRjrT0soPWyHqtytHM0Nb+Hhzd5BUbUOqOSoS4k78B78yi6rv3r0DVap5Q+9
8f0IuUkcs+t8O2HfhNSnpMhm+Oiz2DJt3A1+TS9zqLjO0NRWF7MjfbCZK+VP
8t5v4Jm6teM7qx/mdHh82DW+gYrw4tz87374dj1w5oL+Nzi2oWOz8EQ/RM1Y
LRx0/AZKs+t3G/3rh9WMTew/cV6api81Zh0dZioihQQ5vwNXX4BquAodWhxv
QXjPdyjR4FhQCaFDyLsLD67d7YR7USHv5AQZcEGW62ruw04ok0zL8hFhgFlc
vnNLViekZHifqhBjgKTrgJbk205QoQftVNnBgOoNNv9qpzphymGWl2s/AxZs
zJx4zv6E04P6roKWDPBeUTuctKcLTqfcCSiIZ4CVyw/5WvUuQKvJ0dtJDDjc
5ic6ptsFX4QVJqzTGMCbWzoL9l1wVWsokjOPAcVGcsXM+C6wfnLiotwLBvxK
ltgsQ3TD2nPnG5vaGWCjzjn9sr0b+uc8qw14mND/8JMfG70bTIfKMi7zMuH8
1IO5I6PdYPB2ZW8mPxNsCwQW29h74Gr/frMRYSY4CElSx1R6QFdI4qX5dia4
/lXfIJnQA46pb81oGky4VOQtd/dsLyQ+L4s7e4EJfzlVnrS49ELbEclCEQ8m
+NjN793k1wvpBzYst3kxwU/kulJWeC98bh63OOjPhICwBwffvO2F/OOvXnf/
x4RA+zzdya19oHsuQcE5jgm3RXsdrAb6wK1cfHVUFRP+bGWxFUz1gRIYf6a+
ZUIx/8yXQLZ+qFacH/asYYKI8JJzI08/jEfUaRyqY8KkFFeq285+yOFT5kxp
ZkKa2g6ugrP94DHg//IanQnmVQU/TOz7QfocMzObyQRukM+Zd+2HrPb4rnoW
3p+28mHdgH7I/VWnsPyLCcbGWv5DUf1gzLrkpTjJhGV7a+b2hn7YxCqpLqOQ
UDbIKGlq6oddi1LhNCoJrq6O1/w6+qGOY9WEEzsJHR4XhesY/cDeaBGzZg0J
RVeuGjss9UP+muWtorwknKY9fJWpSIdX/MrFPltI4OXffEdfjQ5TP27qcYuT
UBebYj4FdLC22aiYKkGC4qPsP5qGWMcM3qcvpEhYm1O6g+FEB/PNjhrlu0io
eNUcLZFMh2GTO4IDSiQceOEgY5FJh5UPisJSKiS8frbw7kE+HcySo8PPqJLw
Ln/H5L9yOngZ5tE/qJHw+WHw8Y4mOjyytEh00yCh99IenrtsDLAsmQ4WOEqC
jUdtVjUHA6xD8u6KHCOB6XpafZabAVUa/oZbdEkYOh/qZi/MgLXlYeuE9UmY
NO77qKHIAOH60+t+G5HALhtxe8qOAUWpqdyzJ0kI27FNbLcrA24/f137yRzX
I/Wq3MaTAeUHL3o9siBhncgg+SWQAb+H3xXusyRBaDVo5cUywLi56Bw6Q0Ii
teNn7yMGKJ1tFVzEvGXF1XtjBgOeWexvKztLguRMXPqNYgYYHt9jvcWaBFly
bOVMPQO+Xn888ek8CcV9IQ+jvzDAKKty1t2WBIUukT2f2hjAU9K1nteOBJXW
I+dU+xlAT2LGHLMnAapTqjbMM0D6RMyqh44kmCYZXa7bzYSJW11qJa4kWO4J
rOvZy4ShnGqe7W64X+/y+adVmMBzztsyAbPH0KpiKS0mqCbR9AMukHBf6RXj
+mkm2JVzaW5yJyGmfmhP/HkmSLPyrgZgfmQlGPTEiQnVtVX83zEXXPfa1HuJ
CT05yab3PUiob9xhcPA+E5QklZc6PElosj6ZYBqF88fIZ271IuHb5I0Bl3ic
/29enCtmUqj3enwWE/xl/c//xTxSyNX0pIAJEjZ+KsreJExpqG2uL2ECu7Lh
iUuYCYeY8mnsQ0P/Hw6DmNfM1RA875mwEfZbbLmE9Xpv3Fj6IxPIM3X3j2MW
EtuSfBD7rma5sPs6ZvGner9NO3A8Qf7zxZi3aweounYxIUrj9K5OzPLfs0P+
w77cc1FBheJDgvoSm3jJKBNePDkooYtZiyZ/oX6KCYqPPy47Y9aTOvOyd54J
XTcTpG9jNn1+h2NmhQlXdp6KSsNsqfvCjIcD1x3x7FgFZptuMk2am4TnxSeP
fcHs7ME3dpAP6/byWGQfZg8CHTQTIkF6YNf2ccx+sRfDXMVIYPtpob2IOWjn
o47/pElIWZN8jNOXhJBXDZIJu7Fv/BVo6zHfN5rxKNlLwqe5qwIbMUfTpV7X
Y58JnGc2bcKc6GOytk+dhKWQpor/cwZnsMWMJs6/P+uzAOb8xKIsHuwbKZPP
bP+PVyL384+0MQmbMwpMODC/qOYEdeyTnWz5L/7h/bwxU75vdpqEXJCTHcFc
N2Db6Yp1PKuUkvcT85fLtO03nEjwLbPdXoe5nfvNpYSLJFyLoqcUY+5OHa4u
+f85Fe+Kj8bMVBRe13CZhCcm8hd8Mf+uPXK6L5gE7hjanhOYJ0/55M3cIkHj
k1H/Hszzw+nTPPdJMNd1ClyNmS24WXNbFAn2jj8ovTjuar6lCPV4EgL80tz/
n2d99u4esxQSMpteVwdjFtx/ardbFtbZe/kZfczbzpV+SCghQffnKmoX1pdk
3Y0U5RckPHYVuBaPWUzeNODraxKmJVJ0TDELLU/IrPlMQkSQnGwl1u9Gx2r2
7K8kfC2YD3TGzNcU0Yd+4Dmz5qYQP2buFPnoABYJ9KASxbPYH2s4li8IjJBg
saPu2SL2D4f7lyMlkySc2RF4PR7zyqEL/wZX8DkcL+KsxX6b7Mk/byHCgvnK
B8NT2K/jOpcPTkmw4FqXU5Q/5pHHxzZG7GDBySJdx1ns74GgwYY6JRbQpLaZ
DuN50Lll214VYxYENiCHDGesy1t/17SeZEH957Op7JhbR98zL55hQeLqkOv2
+NwaX9s+zHZhwcvYoTo+PF+qz6YtC4SwYL/8sfx9eB69rvX4UXKXBbHtg1xe
eF5VysEzg0gWjJiKyBdgHZQu9TiEpLBAL/Ru13obEnKSN3+ZqmABv0JwdgGe
j5nswzkRb1lw+EHviwaso7SLlddl6liQw+7cwLDCej1kqWTXxgKHdTea1+J5
+6An7lHrKAsEvkcM7MI6vKvj6Ov+lwU6F5asdpwg4fZjZeO1Cywwz8rJkjAj
4XpQO6G5egCyKw6kc5iQ4LOFz/Wp5ACUrlb7kmRAgtXZB/tpFgPgZPv0JEUL
+07Do7vy7AA0Pgqy+HqYhFExk+ssuwE4ZbmxKRnheP0CDQc8B2A3T66kLL6P
su2SLFhhA/AhIaRYDN9XEy6FfgcqB4DiqTdzRp6EUL+PZaToIBhHOkmZC5Jw
3KLw1HqpQWgOehZRKUCCyP4Hi2q7BqF+7dzEZn58H88f145QHoRkrXOFHevx
eQT+aFMzGgSDPvbibfi+Frs5OBkePAh/7omZwgITyiLYFdQYg6Cv7eZk3YPf
Qzp3zg8NDcLemck1mniuKS5wRz0cH4R9A9v5JDuZUOIoMDW9OIjve+nErnYm
FB2SKn+2aQjK/W7wKDYyIXMYqckaDsHNdLuj7pV4Lh4NPCxeMQQd7lrXDGOZ
4LkyacIe/gsspE6v+6KD32fH634sKwyDtsGuvNhUBgS3q5IFL0cAsjZrea5l
QIgH51aj6hH40uM2vnE1A+6u/X72T90IaHQ/eVbLzoA45PddtX0EPPO0JGQo
+D1ZVPbpw9gIRPZahFPn6NAbovC0V2oUENIojGfR4ZCyzDW+8FH4YJ326sFb
Omi2/KssjxkFtpoEMcnXdDjm9mn21KNRuPgOhssq6XAi3cUrNW8UGsuEYjrw
u+ICT5697PtRaP+qRF8ppEMSS1r/yNwoBAnO9849pMNCrJjQFdsxaIr0nb/m
ToemfDbxIucxSOf1CVh0o0Paa8a2XvcxYOtRWPBzocMRVs4+zat4vWx2u609
HWhKe4zXxozBR8PgEwJWdJBug9uJtWPwvcEEfdWmgwHv+b+VO8fhQs+MmvUm
OohJay2MyI9Diq+Inb0AHf6obiPElcfhSvxvTYcNdIiz/rX+5uFxWMVWzW/F
RYf+Yi8ZfatxUN2ium/dSj/4GN6w7bo3DvpLeuXp+Hsk6W5my8LYOCzq+njQ
nvSD/aUd9s+mx2F6d2tgTWE/yJ4pnHVeHAdu1cLC0dx+6I2zXD+8agKEIpeZ
+9P6wd35vMopvglwu+mSnETrh3AurxBFuQnQsPR0yfbshyYTmsSg7QRo9o4L
2svjd2hv06njTRPwvJyzu0m/D0YHNQLV0v9AfeDZrAbLHtjCtUxfcJiEDRGW
ma6fumC5cbbL+OAURPgVU/4p/ATvPCQURPyFOzFvBIZf/IAbPoGcNbV/waY6
a325znfQ6pu8G5cwDdTjQfsOPe+Ah3YVx3WsZ0D0ve9P0wPtkHS7ouCW8iws
nfaHR7RWOJRY+KKbcw7k5024a8gW8Kof5eBpnIMz6+NT4iubwDza9XdT2jw4
6egL8Tz+DF8CVHhdnf6Byu89V5b4PgLdaHpo8+4FaHX8bOKXXAc578dOWi8t
QKPqnkCtxfewZKLKHvhuEUozj0+I02qAPbjy2O74JeDkWq5bPfUaUmvvNz21
XoZ6j/cG6s4v4duiCedxqRXINTqcVn++HN60mrQHz66Ax05xCR2npyB6vsXr
wzk21O3/6/fYZCEo7Ix9v+ETGzIyj9PgVswG+a2a2198ZkPiXrCNTzgbZEXG
w858YUPHQSxCmi0bdnLrGuW2sKGc5nBpj6YsEJtY/KH+nQ3ll1b0JrllwdoK
+zEnkg2VTgnZueRlAvOokvCbZTZ0V3SwhSGTAf2IftWOjYI+GVoeoAlkQK9a
eO9qgoJa8sT1DZfS4afMUKYZOwXlcbF5zzalQ8v6JPlfXBRUfcCySPBSOlR9
p2oLCFPQg43WXrlv0iDWqc3ddR8FZX1t7eb5mAJ1y6tCppQoqMGde4ItIwVm
YlUSAlUoiHXqIt/mqylw6kPC+3A1CjpomN9bK5cCIltthEqBguT0d3CtxCRD
2s+RmgV9zCYBj/TdkqDIkGPjA3sc/++G2ny1ROghVXcLOlJQZcDMv21CibAu
0AVSnSgoV151vG0mATwKGl2eulKQ8nV2m7qyBFDkjH7T4UlBtfFqIrz7EvB7
RtxZLIiCjnQ7DPurxcO7fWqvnsRSkAfDmifPIw72ougpy4cUNOR79WOZaRyk
GIzKrEqgIFszvgVOlTi44pCedCqJgn5NnD0ctBQLig/XXKNkUpABebMzNyIW
Mv91IrMSCno1JBe9rSYG+DiVLi89pSDFTdUnY/Ji4Dp/+NPcUgoqE/u3W48W
A2dkNSUXn1MQcXWd3z2bGBA4V0DNfk1BnC9PujmtioGQmit1M58oyO6oY3yJ
ZTRMfmlfTmukoCU1HpcknWiw+Smvqt+E+zt54EGzQjSoTzFyU79SkKhm6C0u
rmiYlta/c+wHBW29HpDUWR0F9grZNZOdFJSxysV/uTgKWg+tzCd1UVCmus2C
S3IUFJuXuv7ppaCKlc1JAlejwDFss0Eii4K2W3fSytWioD3GN0R7kIIMuXlX
8eyOAs305qqxIQriydaqKxSJArHKm3JaIxTke+C3WM1iJHwbHl43MklBv3nm
PXZ8iISjxlVfD7ERyF5rcD7fOhKG5hOrPlMINGusuZXzZCTczbqca0klUJZ+
VV+SXiQ0zqsE+XIQKNgzPctTJRKOZz3d+ZibQDq8eDTyRsIfIxr/wXUE2qeS
ZlrHGQlR8+7LDesJZMmle55/hQYdRrLtJB+BLutO39Ydo4HVfE6wqDCBDmzY
0ifVTIOFzFuuBSIE8jm5XbC7ngZJRvYn94sSiEdfMKe+mgZ9mVtlTogTSGB/
QJNqKQ2uG7EJMiQIdH77V9arIhpIzveyeUoS6F1pr5l3Dg3sjZK+3dtGoAcJ
LAXfRBqwz1+pEd5BoKVWca2aGBrkZFoW5e4k0KpTrk81Imjwa07wxnsZAl2Z
zgpuDKGBe2ak3IICgS5SQ/NkvWmw3shT6M4+/H8mQ2rxIg1K5oyom5QJ1Co3
Sf/nQoMpQ+5Oxf04/3DXllu2NIiZ+/2+Wo1Aot/DN/Fa00Al82Ox0UECbbZ9
oVd3mgYBc7dDXDUI5J7oRq84SQPhTAePOSDQVK8O36wpDSoNta1uHyZQjYGM
gN1xGpyZk9QR0CJQqrz010VDGixlUPZmaBPodPP+fR/0aZBi2C+y9wiBKi97
Sb/UpQGae8P+5iiBbgV8C+86SgN6RvKEvi6BwgQ9z8gcocENw8CuTj0C3Uk5
4p+nTQOpOas6JwMCmZ62/WiqRYMPGWpPpw0JVPTws/puTRo4Ggol3TTG8fN6
A/YcpgHn3MztDSYEulqTnGaLaJCX0eGVakog8anByHdAAz3DsjNyJwjEkvHf
YYx5eDbq6KuTBOKyYldfjfl+hpeirgWBmtwMCkY1aCBneHzL91MEcjPmMFzB
3DQrv9rBikASUyPL6ni9RwbP1ORpAsnoVCbmYOY1HOm5fpZAH/ftXDiI8z+d
/dSwzppAao8n/i1iNs3IL02yIVBF6hefX3i/fw3CUnbbEujmfIAWBdcXO+t4
p8KOQM9eSbVo4fqFwgrTNRwI1FHxKTRPhwaJQhMvPzgSiPab974K7p9ovlKr
njOBfhTfaBg9hvutdvl3iwuBMu2Kdjbp0UDi02vCwg3X6ygS/92ABplWxOae
CwSKFbQk1hrj/ly9p/8Lf2Sunbrs+8uMBru5W+w8vHA/u3xOxpnT4HGSQOC0
N4EKhrx63Sxp8Ox1chHFj0Aig5kJNKwfJSPGh1B/vP+YPxl9WF8verf38Fwm
0Jrm4SYzRxpUrTzhEQkkUKj6z55SrE8N2t9taUEE0hdaE53mRYMaCTWN7cEE
suBw+FLuS4O6w+/cFW8QiOCoYre6RoNjrRyhFTcJRF33fsuvGzT4bKufqnGL
QHwb14+nhdKg5WZ7s14YgTbwhP+5G4n7KyA81HKHQHZ/G9Vfx2F/Z51ls7iH
9VTv7CuURIOftQN77cIJxMsv1H00lwYk53zk1RgClf3Xbhf9Fusp/lABJQ73
x4VO8tRh/+288S70IYHmb4pyP2ukwZgu11R0IvabdkOp/08azN3bcqIojUCP
8jNUFmZpcEXU9oJiBoE4OB0GG/F8WSrKCanIJFDaR3m9j3j+EE17yj/k4PyX
S/iQUCRw8WoK9hQRyGs5wmzrwUgIT7stb1dMoJzGox1IOxJ4FT4f+fWEQOVI
3+iOYSQImJ7wn36G/ePbeDvGJhLEYhx/8Lwk0PY294igsEhQFLqXqFGL129k
nv7eFwmTW+Y6WHUEEuwuOHplJBKeSTlseNBAoKM7zBmG85GgsAfCuj4TKJnW
6XibPwr2HpnyDWglUL1Ivo+2XhTs8Tlt8qyPQFauR49I1ETB2OWG+5Z0Ao22
VcsxWvB9EKzcwMYk0J8CQbbv/VEgf289GA8QyNPn711LSjTIZ7yXHRkhkJT6
O/ReOxpkW2RWb/9HoMPftOcPdETDSEe81pcFHA+uKykMRUNRF3uwzxKBVl8U
cbVawOsH+6bfsVGR9v3NYTqSMSCzHM205qSim+fVNgZ5x8Bu2cU3CQJUdM08
xc9FNBZ2hDX68uyhIvUfljNHY+NARPaNXfxeKsrXDPF/UxQH3C1PTKQUqcg+
1PTCuQ9xMLkpWk5NmYpkSDcTob9x8CbXkmV/kIoM9egGHicfgnn9wImqo1TE
kf6P/5Z4PNzmoCi52VCRSVfca76WBGCFKE82RFLRJvZcaef4ZOj9ZtL0XzQV
VUVND3hWJcOPne4FB2KpqCnXJy+pPxkaG3Nsi+KpaHR+09kTu1KgTECoLSKV
ip4L3b9qWpUCN7L+lZo/piKdgpSokKFUEP/w1pdsoCJTMxH2i7LpICTYbZL8
CdfLUtrqg9KBz3lOzryRinqvBHLcPZEOHNwKA/XNVKS65nQBPTAdxswyzAu/
UZGzRsHPA/i9VsUMUfUmqch8s3X2f5cy4LlyOr/MABW5zfjccArLgJLQ1+PM
QSrqabZ4YpWcAZkyM7knh6mI1mnt6FyfAXcvOQmpTVJRXsA5RwnRTAipvfn3
zxQVsU+457grZMK1TWktBdNU9DQhoeDjkUzwfvUjTHSeisbzHlZme2Xi761p
+45/VLQkIZS1PTQTHK03HA5fxP2c4OYpS8oEm6dyW44uU5FCaL2l4bNMsKTq
za+sUNH52vXMyfpM+B92ROU0
          "]]}, Annotation[#, "Charting`Private`Tag$607995#8"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13k8VN8bB/BZKiqVEEopSQuyS1Q+NyqVCJWkspOiSL5KKUKbrcUS0oIW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          "]]}, Annotation[#, "Charting`Private`Tag$607995#9"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13k4lOsbB3BMpM7Roo1UlFNKlBZE5TstSBtyKq1kzRJRRElChCwt1ixl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          "]]}, Annotation[#, "Charting`Private`Tag$607995#10"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13k8VOsfB3AZW6RUbtki3KKQSEqpz0Qp1c1SURFaSCiS7OkmRbpKRMjS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          "]]}, Annotation[#, "Charting`Private`Tag$607995#11"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small, Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13lYTN8fB/BmJlmLFoQsyZZUkiLifSNLQmUpIlJJJSL0k1aEhCyJSlJK
aaF9T9pV2mhappl7m2lfaVdK/e73r/u8nuc8527nfD7vI2tmd+Q8U0hIyIQh
JPTfdW++9L43/pF4K8wgbY6wobPY3lR6IhL8w1zzY4ZsHLz63dH3TBQedNmt
2WvMxpHlrjFP5aKR4h6yf5cZG2ecmsU9PsXgrqS0ZaA9Gw6qn3m2ubFIefjs
APslG9U/ZDXeDSXASEk7fUkjG8dcKgrJ1YkQq+SrCbWwUbvO6YiMUSKUbmnO
6+lgg+PGvuifnog9HTa5nAE2GhUfBPm4JoGySwmeM70G3Q97WJ4zUnCe4XSq
eGMNWLtSK67IpENrc88u44c12Ohrn1NtkI59G5Q3vnpagzMdignqD9KhzRTW
5/jWIMM7zHeiPx0WRxYq33hfA3vu89Oe3zIwyvsmzcyqAf+6bdc7+ywkZy7X
vtBXg6wIWZHK4q9obsjtmDKpRYZIUdCrbfmQtL435rC3DsIakR3ZN0rwdi6p
HsvkQCCnbKrkXYJx4pLX7pkcZIsl170NL8Hqx4EF7Lkc/K8lp8i5rgRPSgIy
e2U46HpaH7ZNoxRexyxPjapzUNU2/VzKRCmM/NI+WNhwEPjSkvPpbhnsuBYr
jldw4OjWo780sAypN3g3r7A5MLSxL36cVIaS8hz5Bw0czCVcUy+2luFrveHB
8DYO7nT7+srvK8cc6eagj5McWO0qNPgwqwI9P1f3Ryo2QLVPrjTweSUizAbW
/HzQgDYllevLYirBvPLM6OuTBvhd2rksuKgS09ZruYf7NGCy64R96Hglrutu
CDV714DWgb2iNZuqYB1QFv4ipQHxvU7J3MAq+ObzLv9sbsD+5tZpnVd+YNU3
5NZrcPH+Tk+DvOsPDIakdIqAi3HZwVibRz8gzXHWUNbm4rOpkHHPhx9gNN87
efkwF1LU4s+/G37g7oejo+FmXDTW6xmOaP/E9t0KXSwvLhwq0sNZi6rRxK4v
vMHmwups61yz1dUYv5i1PaSei1N98xxzVKpBqoy3feNxQUhY6bocqMbz5nsd
Iq1czDJc0DfiVI0x8fgW3WEu3pH2Gl1UNZR1d+wdkuKhuEehrCqMjVDr21sq
9XnIcDFSU45n4/RI2gnLYzx8Ersb9OQLG0lvvOaMGfHwYmPDlQO1bPilnd0h
fpYHk+ue8wvodWtnq7de9BIPA+MtZ1JtatDJilNT9+Rhyeyg/rcba3HpnPX6
u5k8jO4RvT5tZy2IM28Wc7J5qHV3HrHVrUVFs1rk+jx6/hHj8e2WtWhq+tKV
U8zDjKaF0xre1OKVSF99eg0PI2nPpRdMr0NmFKtc8IuHKst78CbrEPW1M3fr
MhKfQ4Zyh7vqYFfy+LGYLIlHPHNtk9E65K2x/ciXI7H3yC6dDZL1UBK9y3OU
J/Flx9SR0v31qFTT8nLfTCJKytFSJKke3YVid/g6JDzybJ+4enHwV455a/Aq
CdsNs50iXnOgbfW0UPc6iaOvIq2qwjhwmvUhLtiBxEqbtt0rv3Jgcf6aOeFE
Ikfc9G/hIL1vTJoUjTxIjJsevSBq0oCDqlb3BL4k7Kc0tAKVufg7dG3RpRQS
xtb1SoWaXHTIM2adTCOhVe0g80uHi0NLlL20MkjMi0j8Awsu+vZQKjOy6fc9
rPi52Y+L7NrZhG0hic63K5YoMHloNC5ye1RNwlRz+nA6mwedr8/CJXpJ8F+X
OggJeJgzwzLY/heJc4NPRvf28hCAiycrf5Mwi5KaqJ5GguObM+U6QOK89ErW
L3USKwKSeCl/SNgMaYqv9CdBmLvG32NQ6NIT8rH6QOK9zODlOCaFi9H5UrHx
JI7l7WLXsSjYmh2Q1iwlUZcV5ysjQuFyldFyw3ESEhfu/XKZReFajL2ilwkF
JLpVvpOgMDRdPbbKmkJQTPHgS0kK183HNi50oPDgb27WfSkKDovdN4d5U1C+
MbTddAGFm55Ptmd/pTA1UdffuYjCaLP+F+EyCsXSRGf+YgqOkIJuPYX5Zb5P
A5ZQuDUSsKu+j8Jar5qhHUspOFt81BmQbUSS8ZbrJisoTHy9+H2rUiOWy79V
WypLwWWJ8iG3bY3oinvwhUPb9Wey/pyjjbip79W7X47CbSLfaI1HI/obt8xl
rKFwX4Y6b9zWCLfX8ZLkegr9sq1CUYONCMia0eOgQOGz5Ei5sxAfL6oTDohu
oLB40T+rMlE+AsM2xyorUhiQm/3u4jo+Cq6avtdVpvAx3NtWUpkP64KcbaW0
z8hLbMtU4+NPKHl7z0YKJUqLambt5uNQ3e2Nm1QoBGusnR1lwkeUjzCrZRMF
w6yoegMLPmbNari9X5XCHCiFj9nwodhvxI+kfVNbTUvnJh+fTSKNzDdTUPqW
Jtbvyse0mQqumbRbdDR5fvf4mHc1/t08NQp6erv/1/GCD7X8db/jaQv/LNJ+
5s/HaPZu40naGccOSGwN5iMkZZ3UfnUKa4wNPj34xId/D7PqJ20ej31LOYmP
/hqtOsktFF6cPbG/LoMP9Xk+/wxoT1qcbV5TTI8vn4ovpJ3U3hRXUcFH9rjF
nnHaNjaWrg41fDRV2TGVtlJY0dupu4zHx4OVhd0mtGvsLi0qauJDtWim8CPa
XgN9bZc6+dj1WGV3Mm3ixvWk+X18uGt/usGjHXPLSe/8P/r9c/B0pQYFs3+T
MqLCAvT2R9/Woi3tfqcraZYALuZWX01oVzBF0k6LCzCtbPnh/9H2uPfwnrC0
AApNzqretLfNED0as0wA/9Prb7yn3ef1bMWx1QIM9f+UTqIdLir1a1xBgNYT
sqvyaZ969jozdJMAkvtzAitpz5Nc8lBXQ4A1DsaeHNpFvkGGgxAgWcFdWkDb
WXrlqjd7BQC5VqmN9qY3H/p3HRKgQXYgv4N2x1L5r11HBcgZtiP/c1BwzOMX
xgIoHd/k+t/4Y3IbjbedE+CsZmnkf/PNCk9c23RBAO+IYvMG2jnrtgw/vCzA
6Ivs2CraDtEZeSo3BKj7q/m8gPYGpZ3POE4CXOCyZ6fQFsTlmty+I0DLxoVy
H2i/Ut2jIP9QgId/XjY8p30wpXi06qkALI/Lws60mRoHi26+EsBWzyHKnHZa
ZqXPircCPN0kx9D57/ulnlcwCqW/X/48MSXaXxLG855ECuCkPSAnTjsvcu3A
32QB4q3M7vyg/5/2hy8PVbLo/5PMqf1Muyj4qKxVngBiexYc9KL9/bWbfk2F
ABfd4uK20z7sM79jdo0AsdUj0eK0q7yj3XZxBfjwpbqxlV5f7Ht1n2PbBVCV
Gt74kDZ1TVnUS6gJ6R9qbmfS69fUrjAsR6QJc+84Dtyl3WxzSvPPnCZUKZ8q
PEC749yDixaLmvDuxr8P1fR+GNBrLNm5qQl2O1aJVdP7adqGp/cHzZswa0LJ
yJven55rVy9bb9OEV+K+C0F7llxmsumVJuTz2kx+0ftZbHF7S7lzE6T+qLrs
py09A7s/+jbB8tH1sU66Hmxo+TV1+lsT/FmGTh10Pfnc6PHap7wJN82ENt2h
rcJdrFxa3QS9+RL+i2mr/9x7Zgu/CV4hRq/30/UIOUFZ4mNNCNSup17KUzgS
eNixaH0zYM0X6V1N4aSycxG5sRmSL2W3XqdtmhcpOazejDiHuQv/rqJg1yH8
WW53M47GzCcZtB9vzmxyP9WMmPqSu4yVFL6VrT24/XEzNgdyHHPpeltx9rj/
kRfNmLrre1+Vdu3AnTZrv2Yks923hsnQ9UaacvcLa8YCA7P7t+l6zTz/Mnk4
qxl/FqSHKtD1XfOf0PK43mawJB+Wbqf7we5nSrbfBpvx2M/6xmu6XxyQO51O
jTXjc/2VjH66n5zUST0qKtKCiktsyffi9Hr2veRps6wFSzRU5gyIUYhTbOhf
pdeCQII8pDeTwuoziQX+cS24NKo3NDVB9/OiO0FqqS0Q+FRMydBepnTk5o8v
LYg0X6e7le5j0pN9CjO/t0Dk9vFw6zESc4KUfG62tuDavCB+yjCJATLynNHi
Vlwq+V/JKN1/f+9x3D64ohX/Nmk8Gu0h0fNp//yna1uxOsLo1Eg3iTaX9uKi
za2glvov7Omk+/DS1RvV9VqhpRvz6msrnSdMgielPFqRcUFVkUXS+aXQrj7O
qxVd5Yqzm7gkMhSRcPB5K75raWZnN5BI/Eee9whqhdoMz1dX60mEv11SPpjW
iuxLq95k0fngCfnqzc/eVsyfrfavpYTOHyZPtj4zakPx+C5XxyQSq3ba8TJM
2hAjtjl2TSKJ3mUG7q3mbUj2OZT0g+7z7nyp4m1X2rDvf1aQjSXxwTzQqNWz
DVcl6leGR5Los4522JbRhiCrEv09QSQeOJQktci04xh/RLz8Hgl9o+gTc+Xa
se4k0lXofLR465MJDfl2lFaosV7eIREzpq/9VK0dz4OSHA3cSPx0rq/WONyO
6iPxpbE36f9xt33A260da8J4JaM2JJKeTlPRaGqH3DFiQeIhEtf2PDzX0dGO
YCtfqWBdEpvG57x4/bsdrT8Oz/Gi812cpdTg8EQ7HKayvx/bQ99vh1xywsIO
HC5xdSvUJBHaTWhsONQBzXmHksUVSLzY56y1PK0DTVNJGvvonGTwb+pqRXYH
vT86JSqZdD5LvPvepbADv+O2+B0VIuG97BGL97MDdYV1r4+M8+A17F/o19uB
T1ruKWv7ebgdmqojIdeJueJirgo8Hq5MDRhM8+5E5pLOV+9jeUg6KLbV92Un
XpH/VpfG0PnZX37Z6jed6Gp3PvYrkge3zaZd2h87wRFSfbQhjAdv6/I7Hnmd
SLWrhLsfnd+rIxJZfzpx4EKoqoc7D10Rp+czTbsgw4n5+usQD+f1i+onVboR
/uJ2yByKPm8sGPJcurUbmvY3fV80cHGfJ6uhubMb1tral+fXcRFu5eLveKAb
nJzqSvEqOqe6bzYeMuvGNhlZk9ZcLmzj33M7fbqRM0KsGw3jwl7CjWIPd0N1
7qvn5VZcuLG3tESl9+DlfOHJf20N8LCbLns4pwfOnvLTTZsa4DWrzqS/qAe+
Ln1vsskGvCIc6rawe/CesFhwld2AzzFJpQW/6PFRH02icxtAeajEU3K9MA/I
fHvjTQN2qCm4Snj3QqdSqd/iYAPGfZdJ3zL7BbPHV6/NoHN6oFdo1fiv39Cf
+cbYQrceelTFCf2KPuy6fDlNJ6cWve07nTVC+pEYlGd2dUcNls6eFIyfH4DP
isTCvsZqTJb94eptH4RUTsRFB9efsP9ISLswhzDD1jrineEP3LnuPD23cAja
ETW7XI2qsLtxwOuV/zAMVC48e1Regdfmafp7zo7A46/R2kf0uTXwflrUPbU/
KG72K2vgfseOgOhU3vRRSPIonayIUlz91isiWjaK100zh2eElMDQx6arIngM
aUNyeQZuxSi/qT7P5sJf5P0+tZFh+A2Cw8MdS9aPg3Poz+Xk+UUIz/91/Oy/
cbw/YNhhHlAAOmRNc86bgFz1SX/x5fmY5paxf73fP/hFZ3pfuJmLd4WPK+LP
TmIM1pdHmr+idsJgur7cFFZTCSxp5hdk/zRgu/2ZwtT6sPXfZTIgc67qasEZ
ISLEpO1jQVYqVNb55ouXChFbu/YHce8mQ0l215rU70LE2X2hknlOydiw+Lfn
6XIh4lLIEflP15Kxbo7O4YgqISLFOkT8uXkylvVN1GvWCRED0q853ruTMSvN
4teFFiHibf7U5AnhZDTv27woe1KIcOWIuo14JsH3QvVlG1UG0RvMHSl+l4ii
SWGPwc0MIrD6fq6ufyJGfNX9ndUZROMDzV3VLxJxosA/31uDQWh+YTv23UvE
YllT6UQwiJBj8w9b2CYiuKEnd1yXQWjxHl9U35aImEMi859YMIiJ+wGxIZwE
kC1b1i+wpO9X6r2qoDoBYs7WeHeBQdzu0CjtLk+AXVSZdbwNg7CztIg7kJeA
TdN9smuuMIg7X9qP7otOQGrOcqtlLgwi/cW8Xk3XBOSpamTG+jIIEWGnAyvX
JWAj4TN48jWDsJm9s9x1ZQKCDvYqCPszCH7XcUogk4Bb50MCTwQyiBJJrn2m
OD3/65mujFD6+TyWf8gaj0foXw5xNI5BbJYwOzJeFQ+P3FtFI6UMwnR2tsDI
PR4D5ezJ4DIGIXfVVP2uUzxMG5S26FYwiJG47bFJDvHQHGyKePeDQUQ4PxuU
vxSP4VW6D/fX088ju6TAxDgelp5LDga0Mojiq/v8+Grx2KeX9WOHEJNYrai1
UKw/Dh1jAVnfGUxC+/3J1E29cfAKc4w4yWISNYm+3qc641A2pu5yQ4RJzOoP
Sk0XxEE/LH7dpzlM4lQSozj8ZxyMx8LdZBYxCadlkcTW5DhcDn2uOK7CJOzF
7hFzXeLg+8fyYZo5k1jap5XeNj8O0p7RITvPM4lr/ssut0jEIUC6L73AkknE
mBqLtsyNQ5CGY1eVNZOw4J7u7pgZh49Oj3Q77ZjErRmLns+biEXWVKzoYmcm
sb4g1mVdeSxapo89d3rJJN6fWbjy2dVYbJJ+FLCzkEmo5Oz+X3L+Z6z1LLsh
qswiTOzS9U/ZfEKrh9pA8XMWIb6tK0pYJwZUrUHFbR8WoU7+FtqgHYP6dZej
tvmyiF09IfbHEYOysnCzGD8W8YxzZXqcWgySpKSrn75jEe9YN23cV8bgTtjf
RMNPLMLoVo2O50Q0lhd8vdFSzCJ2PK5/b5EQDekFPIO3pSwiOHffEPdTNCSs
RhUNy1hEKoTTDCOjITJHpe1bJYsQ0WEKDIOj8evoe8PoWhbhM3Jy6V3vaGQ1
e2yxb2ERQWmruEEXo5GiFiKp0MYiPM9IeRpeiAZ9zP3d3M4i9oZVTUqYRyNU
YSTieDeLOOnnUxNgHA2vaxekNQZYhKl2Z3m7TjQ8Cu8O9Q/S1rl8qHhPNFwX
BldFDbOIgrkZez5rRcM+s95TZoxFLE++9sdLIxq2osMWNX/p+V33826rRcPy
rLiW98R/3yv+matKNEzjFZfum2QRHN1hzduK0TjJOjA2NcUi3BS7Wx7KR+P/
H8z4vQ==
          "]]}, Annotation[#, "Charting`Private`Tag$607995#12"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small, Small, Small}]], 
         LineBox[CompressedData["
1:eJwV1nc81H8cB/DjKjKKUmZlpDSIkih6fVtaklQqv0iKhEqKFlqSSqWMUhoo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          "]]}, 
        Annotation[#, "Charting`Private`Tag$607995#13"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"E(\[Tau]),-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau],-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}}, FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.05, 2.5}, {-0.09477640476957364, 1.6426579863563693`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"GGS025(P12)@3\"", "\"GGS097(P14)@3\"", "\"GGS075(P11)@20\"", 
       "\"GGS025(P12)@20\"", "\"GGS097(P14)@20\"", "\"GGS075(P21)@3\"", 
       "\"GGS060(P22)@3\"", "\"GGS050(P23)@3\"", "\"GGS040(P24)@3\"", 
       "\"GGS075(P21)@10\"", "\"GGS060(P22)@10\"", "\"GGS050(P23)@10\"", 
       "\"GGS040(P24)@10\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"], 
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #9}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #10}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.915, 0.3325, 0.2125], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.915, 0.3325, 0.2125], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #11}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #12}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #13}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.4317493333333333, 0.2521066666666667, 
                    0.40935800000000006`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.647624, 0.37816, 0.614037]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.647624, 0.37816, 0.614037]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.647624, 0.37816, 0.614037], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.571589, 0.586483, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.38105933333333336`, 0.39098866666666665`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.571589, 0.586483, 0.]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.571589, 0.586483, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.571589, 0.586483, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.915, 0.3325, 0.2125], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6100000000000001, 0.22166666666666668`, 
                    0.14166666666666666`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.915, 0.3325, 0.2125]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.915, 0.3325, 0.2125]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.915, 0.3325, 0.2125], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.2672148173956843, 0.34800444289592275`, 
                    0.5666666666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.40082222609352647, 0.5220066643438841, \
0.85]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    Editable -> False, Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6485525936249404, 0.4144296347913687, 
                    0.048907997212660946`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.9728288904374106, 0.621644452187053, \
0.07336199581899142]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9, ",", #10, ",", #11, ",", #12, ",", #13}], 
             "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7569749266774797`*^9, 3.756975223667038*^9, 
  3.7569754262527475`*^9, 
  3.757751907297121*^9},ExpressionUUID->"6a69f751-ce88-493d-ac77-\
400057422b5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<E-all-down.pdf\>\""}], "}"}], "]"}], ",", "pltEAllDown"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7569754294917803`*^9, 3.7569754534897084`*^9}, {
   3.7569754842837467`*^9, 3.7569754948620305`*^9}, 
   3.7577519201417093`*^9},ExpressionUUID->"44311ae0-033e-43d2-9f69-\
7f62bd84e434"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\E-all-down.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7569755007056103`*^9, {3.7577519119637003`*^9, 
   3.7577519233203707`*^9}},ExpressionUUID->"0c937330-cec9-4580-9be3-\
848ee2b47083"]
}, Open  ]],

Cell["Outliers:", "Text",
 CellChangeTimes->{{3.756966229018303*^9, 
  3.756966239715318*^9}},ExpressionUUID->"d680bd81-eea6-4bf2-8a19-\
03a8fa93c87c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltEOutliers", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"ealldown", "[", "\"\<GGS025(P12)@3\>\"", "]"}], "[", "x", 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ealldown", "[", "\"\<GGS075(P11)@20\>\"", "]"}], "[", "x", 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ealldown", "[", "\"\<GGS025(P12)@20\>\"", "]"}], "[", "x", 
       "]"}], ",", 
      RowBox[{
       RowBox[{"ealldown", "[", "\"\<GGS097(P14)@20\>\"", "]"}], "[", "x", 
       "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.05", ",", "2.5"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GGS025(P12)@3\>\"", ",", "\"\<GGS075(P11)@20\>\"", ",", 
       "\"\<GGS025(P12)@20\>\"", ",", "\"\<GGS097(P14)@20\>\""}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau],-\>\"", ",", "14"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<E(\[Tau]),-\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"12", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Dashed", ",", "DotDashed", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", "Dotted"}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7569661146409054`*^9, 3.7569662213829093`*^9}, {
  3.756966259267744*^9, 3.7569663121093955`*^9}, {3.7569749637839212`*^9, 
  3.756974964961357*^9}, {3.7569752419977984`*^9, 3.75697526897176*^9}, {
  3.756975303487789*^9, 3.7569753167059107`*^9}, {3.756975508977197*^9, 
  3.756975514113397*^9}},ExpressionUUID->"f30199db-0f9d-4d2e-abae-\
257c3c51a37a"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c8le8bx8+QKCqKRKKkkhEKkVx3EZVKpELJFiGSfJEoo0RSUZGsimPP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          "]]}, Annotation[#, "Charting`Private`Tag$608260#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVV3c81f8XviMlRURSKdoLRUaknk8p7YymssqoREUipRSSfCOFSiSUcY1r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          "]]}, Annotation[#, "Charting`Private`Tag$608260#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small, Small, Small}]], 
         LineBox[CompressedData["
1:eJwVV3k8lN8XHiZRaCWKLJV2aystz0tFIllKUsmSJalki7K0SNpUX1taJEtl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          "]]}, Annotation[#, "Charting`Private`Tag$608260#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJwVl3c81f8Xxy+35BtKUqSERMtOidTro6FF0dA0GohEoTKTSFJUVkhkZO8Z
ycjeri1b9t7Xvdbv/v76PJ6P8/583u9z3ufzOucI3TO5rMtMIpG6mEik/z+V
83nPfPWNxPZT/Z+WF5pxjs9Uh3cpEmMPT3UdOtIClaflll5aUehO+BC42aIF
lwVexnwUjoZ+92vpfFoLtKz/bXKMjUH8iUB5nrWteH4wrs0oLx66mjOvYhXa
UUcRkg+cTcKMBUlkK2c3rtpWFbaLJENVwGJsQr4bjXutL++4ngyeoTkLngfd
aLGrf+SbkYzuobkK1YxudIq/DfB4mYLklB/c5/R7MPJulOzMmgabXwsiUpR/
IJ9Ir3qyIwM7rcZ+czX1Q8rLNLdOPQOH1zx7HswxAK1B8aTDbzPA0yCqaHJq
AJluoV5LUxmwSDbUy0wagGnr5zvOxZmI/qM8tcl9EF3mRsOBplkovfkhq/nm
MLLChViqS3LwfP2sRMPKGIbpbVTplRyYPjx0zVt+HOx7KszLtuXi1ncpwRvm
41CweqsnfikXt2e8qPVD4/ASXDk3k5GLQzZ908/rJ6DyeITT7mMejvvbisrW
TSKTpSjAWyEfInU7OTW/TMPBYwwOV/LRUfpv81jCNFQEt3SbGOXj3VbteJ2y
aXTIPxA+F5CPQl6ButGlaZAfM0csMhVgfe+WKHudGajUHU/UKS1A8Anj2yeF
ZrFFR++yak8BeMz4Q5OPzKJj1HVGfrEA+s/5nOmXZvGUpf3QZvFCRFx7IL7p
5Sy85a0zCz8V4v3H6aorzbPoDEzP33+jCPtbc6PjHecQIdb5gOdpEaYCG8mP
fOdgmsHCssalCPr8ffPU2Dmsqbt2tv1XEaIW97170ziHvSyzFR8FilGsQdbU
F5mHqZFU42x/MU76u5EnM+ZxlHb9RfdqMSSG91t/L5/HGic73ireEmz4ZbRe
oH0e3oFVt8LPl+BOTc3Sm9V5/Ko16rwZV4KDslFsC0pUrJGPHMx+Voo/myK3
HP5NRbewpI6EWylytG+6mJVTkb0htelbWClsHOw47FuoeNGbW2TTVAq5Lukv
7HNUDH9sDlWQL0PHxab34/sWUGyltSNKvQxl3JO9CYcXEKrb67HNsAyJuy/F
nTy5AM2jk68X/MrQeTPP6+/tBdT0r7ubtlSGD98CaitdFhBLcW0W2VKOQ3Jc
pZu9F+CStVnNS7wc0e/c5PYHLeCkuwDMtcpRsrnA+mfaAtKOyfHL5JaDY3+h
i0fnAvw99VpiHSoQU0Pd1beXBku7UTV+/wpoz6YKXJSmQcPQtORDSgX49t76
4CpPw0biZfqjPsb6Sskrn8/R8HrEy2vfmUrcnPcX/qlPg3bjdg5f7UrorRzj
7TKmQTEvyJHVohI/3CKLup/RMOcdazYQUYn/XI9RzRxoeHiiUP3H+ipUGEhG
tfnTcFr8Qim3cBUKZRc2twfTsIuXQjgercLhleyQzAgaWsfaJO8bVWFNS8bq
hhQaLvrOcghVVWFn0XuZfaU07He0evOpvwoe/o+uCVTRsM6EtLy6UgX39VIH
52tpyD3FPtohWQ0jTZLl+TYaDk4Kl/l/roZL2Gsp9zEa+iWkzXfGVGNYb/fe
6SkafB4f3/m9qBoiNp7M0vM0rAzfMA1ZrMYfWj+hukJDM/dBNy62Ghizq3od
YKZDJkX+/hXeGrwvcY4dXktH37QyR4MMgxuo/23goOO4u2rPFqIGHyTNrjzj
pMNH+mq6hmoNdt27yZuzmY4LT+7ebdavwd/tpS8Wt9GROGad2upfg42Ph04J
idCx3vW1y46oGqjxmAiF7aHjgdg7bc30GuRIihCc++nY+sj7v05KDWafvQn3
kqDjyfpvHQKdNaiEY2eSFB2lkSHJOqM1+HKNkp0mQ4fNYIJmDwsFO/6+eGF2
mI7Gt+kywtwUiCmoDIodoUNyT/a6B0IUhNP4hark6XAuKmgLlaBA/nPU4+tH
6ejRLU/sO0qBi2X8tlJFOhTX1jqJnqPg9IHhJ8LH6fAKbb6tr0HBFgHeHD3Q
cfZf39qhJxT4xZ80iVSiI/j16N99Lylo03e/G3OCjkWhmXjD9xT06hvc+3qS
jqt5NMdoHwpYhUIdzU/REadDujX6g4Kq5thuudN0sJLWSYonU5BRP+Xex+C7
gRxrjHMpUL3VmmirTEfmce6WuEoKNsY3XCedoYO7gy9u4i8FjrwqAY8ZbGwr
5CA1SIFkW2RAIYOLd+y98XSOAk/cMmU9S4dgloR4EnMtFJxLZA4z2Or2IeaZ
jbUIXtSmXWRwHf1o00H+WjAHBvy+wmAxvxMx5vtr8Ugj5b0yg53kz9mnytXi
rx3zy90M7my+pDF/qhbpgVbOY4z9jlhoHJC7XIsnChsCgxjszqNJstCuhXF9
XCrB4JG0+w0/jWrBP62aW8bw55SGYRTNshYDPO1JYHDA3BM7hbe1kC9TtQ9k
+E/1fHHV2rMW1q6fBYYZ8VKTfbkvK6gWfP2+9gIMjqpzXFmKq4X9jRtfwYjv
GrP3dceyGHaDbJ3zjPhrcrlHvCytRca/O18Ixv2kJfrY5jTWIprVx0KIoINT
PfAyqbcWOwLeVY8y7tdw8scepala3C0Kdgo+Rkf+x5gl+5VaUEKuOp9g5MPz
qoww8rY6OK87s0WJkT8Ptfs23hOpw/rsFHKWHB23Jzktc6XrsFGqK0eYkX8E
18MLtufrcHrjjdsZjPyUCfFIadWoQ6GOD88AI39FZHP4Fe7XgdTf+INJkvE/
aGydnLeuQ09t7z3SATqW+pVuXnOugwcXla1nLx0TLx7/SfaswxddlqR4UTrq
fQs8n8TWgXtsSWPDLjoC203lhzvqcHyrcWI9DyP+xgHBZ0fq0OfoOrFpCx2O
q6Vs4dQ6NFx7NC7PxfBXSKjjPmc9XFSZys+z0yGrW/26Xake0BhkN1ilQXSe
PnL0Yj3us5LSFhZp2PZW9JrfrXoU9H71e7rA0I8I2z3XzRic4KC8k6EvJaMH
KmpC66Hxg91Ks5uGTNvrhyQT6yG26/Jb6XYaYjc4BLj+rkfgavulsWYa3KX+
PjnfWI/t9sm1fDU0aJo7bylY14DLz62/nvlNg9ralJe7uBtgwOrkdfknDSe8
OwdeCTaAycXh6clkGvb+PJx5TL4BSfl3ZhoYejq92KuVbtiA6gH3hgR3Gno/
cJZsedGAYcdhkZ4PNDTxK0qbOzRg4GvMMtWJhix4kKX9G1AgJdhYY0WDk4NS
RFRlA3yLPMVl79KwnS1g6ptUI+5dzxOIZtSThdMc5muPN4L0I87PXJCGxlc2
80YXGhFaNJi2nZfhz/ytxaN6jfjaufEI8zoaWHt41v792gj2pRue+/4tYP7n
Z96t65oQ9tQp/ZfnAupnSF9tuZsQHdKnqMaof4kST/j7hJrQcNaxPc9uAUah
F3elKDahV8bI+6jhAv59ZBO7bNqEzbQrEw7HGPVT7w3c2pvQEcl6saCdirig
2by54SYY+DO9k6NQ8b7t/inNhSaoHIv87lJAhfLlE+fENjdDQc7nJiWKit/H
Vi+XnW1GQvGK38AzKqK4LfVYUprR2Dy0+TYLFY5/jFxfurTg1aFCd6HN8zAS
Y7MO/9KCnact3Z+T53HFO/JhTWgL2CXtzX7OzGGXYf/JXTktuJZ35eea+jnk
btKhF860YLJd/nSJxxwWda7oc2j+xYFJPs2XnIz+Z1VeyV+yFSW7AzrVmGeh
o7huLqO+DT0fa4yU+6bQ9aXsOam7DfH1oqcnG6Zwd8Z1QXmsDdpfBJaCi6Zw
L4p7qW5tOxYa9Bt2RExBl3cXefxwO8YiKIvmj6ZgOKu4aZdvOySb3R/qzk7C
LMZU3EWzA3bJyV7XuCYxu+5wfI1BByLIUXtq1kzC/D5Niud5B6afb63+OT6B
53yvZEPdOqAkprB8OWMCFs6uR7NzOmBbUkYRUZuAzYOIc9NCnTjuRSyPOIzD
aUeH7q3+TrCdSNb1WzOGKaE+UtRMJ8zKNcw7R0YRt3m+0obUhYAz2gaqdaPg
27b8sIKjCzI+71RDg0cxLcwW+GhvF0K1RA9dOzmK7/J72KI0u9AUm8Kp8WEE
Kw+0/4mWdCEoLq7js8IwUgZ6EqqquvB1f1tJmOgwDA31Xj5v6MJf784NHVzD
aDB5vK2oh7Gf9ftvSSNDiLGyvqS73IUnW40vjQYM4fanL79CZLqhWqOi8IRt
CD9/VXsIfuvG4h/dj7L0ASik6x64HtINve3YxzkygN9Ji39cI7uxt+fYQ1Lb
AP5E7pmmp3Zj+XXMx23ZAyj/YqfWUNWNw10qseIOA+gwk+RwIfUgOfVl1Tjn
ANaKfXSaud+DE9eDHo7K98N5j8jO/YY9OK9cP80m3o/1wr9SdZ70oEWd0+qo
YD828A30Vtr0QPlcdk8pSz94WXEywqsHno7RtYH1fRDrHV+9U9yDRR/LeGaz
Plz2v2hZtP8fXmxau+NCZi9uStoUtUv9gxL3+y368b3Q+RO5ee7wP5wbsldz
C+2FyeCaOOGT/3BXjJyz7NaLD7K/el7d/oeV7422Gg96UVyxR+Xoh3/Ys4Pm
2crZC8VlkkDC2D9sSIx4ofTkH0S0kgt8E3pxW6tYruRUD25puh75dL0fH4fC
HTubOpHyca20fM8ADJ7ye+intMLs9Lu7g4MDOET/oM4f0gqZRXb3LxMDYCEm
3No+tyJBj3tmbmkAEXdZ7CxMWhFzTDg1iWcQqZeirogfaEXICCEvpjqIUBbu
uabQv3A/Y6Mk8HMQ7q4PvuR8b8GT1Wn1tW5DeL+PZadTZhNSVDYc8fIcgqZw
fte5mCYs+O7bKfKVYRfdv2VbQBPsZHWGT0UMgXW0R+GvfRPcDCpfO/4ZQt+G
XM7xc02IrQtPJlOHsOOFgdedtkYMh9/ZwqwzjDx2XZkv6xuhq1bUvCI9goOH
QmyYnOvxfOusM/+RERw7ZNR1zrYeTm1C8orHRxBLV9vsZ1qPsIe2vpbnR8DF
6d2vrlmPwVeyt2bvjeCBP7sk78F6GCUGtw55jKD5e80Fsa46mHLZddTPjSD7
fuVgF1EHu3q53qiMUXCZ9qtY8dXC0WSd0MXcUZDiBWLYN9XCZX2T5lTRKAyK
/3SFr6uFN/G8Sa5+FNq2PrYLsxTExaSUFYyPYm7GWme5moIOR+nEDuExLKtn
cXi8pTDOfeAll9sY0j8fdNq4XIMTNfTMVM8xjB7k/BA1W4Ozj8qoN76OwfDa
w1eqjL7zapDB08CIMVhWD12Ibq2BEUfEA7H8MVxPKNlUnFkD/77dF5QXxvD+
glr1G6saLHrt5LW6N463cns3yJFqUBVJEoh5OI4nMVoi0dPV+P67R6TDeBwj
Bz/IzvdWQ7kv7OAJ63HATl8hrbQan2QlL633HMfihvqVao9q7K6Dk1/hOF4Z
hkzH76+GCufd2cy9E+CtDjKsvM+YI3afXByVmIC6hfRk3/UqTMmJMAscmoCy
ut0ih0oVvLWHNjooTeDkphmtD7JV6Ip7euDCrQkYK72zIliqYK76+l7r+wlE
3/mMxzGV8HcJqVlk6GLTyCe3aXIlHpjteZA0N4HM1eimLbQKiN2Jpj5cmoDn
hb7k8+MV6PC+uXGEoasehQ2sQ80VMH549/ANhu7uE+PJn4mrgBvbU0cZ8Uko
5arKXdSqQJX6J8GBe5M4q/yfuWVZOWSULxue0GOsF9i+uSqvHN4K3CnfDCbB
Ph+xJJNRDi1hnzNXn0yCS9R3p3hEOcZnA43zbCfReNYkssOpHBt84rO++kwi
Q+ShCd+ZclzqqLqhVjUJXc1ujwRKGZ4H3Fn+SpnE0MiL+L6yMvhrDQcN1E9C
ZIplw56CMgx2rB152ToJoYGPfbVpZXjdqWgbOziJuwaJdfn+ZUjrigpaT57C
mu02KqmMOXfnP6fhArkppCvnu4dylGFs4LiNfNAU+NODj8foloKfbaV7UXca
dzZcyv6hVIKVCmrrpaMzKOaP8vNeKYJpBMFry6iDj/h/zypXFOK1uc26vMJZ
eAUK8ba9L8DJzmkXb985CMz75bhx5+PL/Z9qp7XnsXQ51VDsdx78nX5GvTlE
hc6eToH7d3MxfHmUpfoIFaQVyUj9O7mQFxC8z6tIxesjzyONr+eiMf3t9ugT
VJjkm/RZq+aCc0jjQ80lKnT9DLaEy+fC8cLc4+2GVDxq3C9vy5ULI04Z6cQA
KgxuyJu8ds1BZpuuKz2ICpm3jHnBMQf/RfoOnfxBRcjt1IcS1jkIU2IKboym
Iol8WJtkkIMu0xqupZ9UfEw+5MV3OgdXG4xnleuo2B/iNKC1mo1jftHpbesW
sOrg1XrAOhvTwYMWY+sXoBivsee3WTbCokUUVjgWsOBz6vAVo2xw/g7MEuBe
QAHHfWUPzWz0dnrk3RNcgPHdpXcGRDZcRGzKB48s4PhY0kaLddloSlDpnDVY
AFVVs6DH7zeeFo+xcFQsYJ9ifdLP2ixoeBgOV31n9LGnBBVDdv9CpcVhTkN9
OkbFaPsstDLQfXFucPv+RXQmUn7ou6cjRTZy/qH4Iqzi2IaGXdLhzKe5Jk1q
EccLwsaeOqRDor9AQE1uEZ8TRY6/N0+Hla2nhuOpRVB1XFqGNNLBFXOwYFRr
Ebl1z201d6Tj1H+mgb89FtGoE9OsFZUGngmR2PVfFnH/U/J97ZA0DNe3ZF73
W8S6OJnLD/zT8Om7UuPU90XYv3/cau2Whja5TRyicYvwTgs/0Geahmd6CVZu
JYs4l/sutVwxDWH549e0lxdB+evD3Fmfiq6+6BIz0hKSOHJm6FWp2MZqcNSZ
vASuKNef20tT8UHln2Dif0s41bya9+h3Kp42NI0wb12CqPHuhL1hqVAcyLUP
k1jCAd6LZsUWqahd7xE7pr0EA+GQbX93p4JdXE2Q+f4S3ptM7ssXSMXpSxwe
W/WWcEPutFECXyp+ery1gNEScilno75wpuLbDpuTny2WkHDjM7PfUgoeSui2
yH5egp2JlMvjhhSGTsuttfmzBD/Tz1Jc71OQpHU6u7ZwCfHzI1tOOqVA79GV
F/tKl9DwIkLF2j4FVY4mQ43VS6CwsScyWaQgID28Urp9Cc/3PTLW000B+Hm9
B6iM8yksHv+klAL7wQXRK+LL8FyrvKi/mozDcyxdkVLLkPfK/PN6MRnDTFt8
SbLLaK7exR1KTcbl7dJscQrL8GV5V0ubSMauiwYTrGeX8Ti7WHy8Kxn5yS3p
2feW4bouZ7IxPxlr7TLP7vdZhr9yrdMx12QIllD0zn5dxmZfk1oJl2QobBpy
1AtYxjbfc/zCb5NhHMKTFxy6jDofATVu+2Q0F5vLb09cxqj/piCuZ8mI4ZTc
z162jEvXPzi/1mScJziEbXxxGUZl/GVLkskILPxQlai9gleiqycvM0bsxiX1
dWrCq2DrC5y7eywJEktvir6LrqJ2vsTSWyEJbxYz3kztW0VM8N2LpXJJkKUL
rfGQWoXctvrcfTJJ8KBOkRqPrWJDmmZSvWgS1KY/02/fWIVEkZt0zcYklA1Q
xvRdV2Hiy6nu3ZmIXQNrY39+WsXqtVCr522JsOyXN/rPcxVqDjrHrrUkYm9f
0HCUH+P7fSvrWesS8bbn6cBY+CryPJSMUZSIU+2bus3+rEJDcLWoIToR2bXq
9XbUVfjkeb29ZJYImw0fF77QV/H44tL7NpNEyJ+v2JGwvAoyj9XwA6NE/NUJ
kZlkIhEm+8Ps9XUTodHMby3ISiIynQsfSV9PxMViLnZ7bhKxce5AIEU+Ecd/
LImfECcRPXU7XEQXE7Djbs3TAi0SkfJ3KMnRNAFHzHnCn+qQiKGzlZGJjxNw
9a1W2857JIK7xe9E28MEuMaOKlvqkohHWTtj9msnYIXGukPCiERM8U1/i7uQ
gG53paIvloz3j0pYXt+dgLCCJL5HniRiQu9qSmV0PP400S7xepOIeWvKhq3B
8egcJt4UfiERbjf+2dz1iQfvpuoJga8k4o+KI9vaN/F4pzlSUB9EInJ4Qtyd
tOJhNC9scjyeRLxIfyeXzhUP6b1e+ZvKSES+difpmH0cJIROiKaXkwjDkval
7xZxEOObcL5TSSLUhX2aNz6Jw172cxfDa0iEaOUFwY3acdg5udSs2EQiAhUD
qb7H4rD+54Nx/V4SUZUS1MO7HAvWxE3qHP0kokOgyeDMXCzWRmUnJw2QiE8S
pxOcxmJB8ue1XB4mEcdY/+OV74jFvF0F2WOKRDBX/fdNPTcW/87IbsteIRE1
+c6jd97Goovotr5PYiLyeyviHF/FokPerYOVmYmwLh02/mUZi78HBkOurGUi
WALXeF4zikXNRn+JITYmoiOnT1DhciyymsinuLcxERfXDq2tFYyFl36dseFB
JmLxi8ucflEMilbWOM7IMhELsnQWo7wYzHsd9rU5zESElfZYWmTF4EaBb76b
PBPRn1X6NjopBnxCOrzJYCJE7dJevwyMwfe/o3mLF5gIT2HvzV+tYhCjyrLF
9QETQYFkJfVQDP4clP8V78VYvzLtnvUzGlKEx8zNL0yEJI/rqXcp0QhQGTuw
xpeJGPx5yuxqQjSsdIP8b/gzEVvNLob0hUdD5st/L5lCmIgjuplXJryjEUJv
Ia4kMPwPu8huaR4NxzyrovkyJkLF7bqVslg0pivrV75XMBEb1VidA/dEQ+ev
hNyFKibivnu1zvSuaCjO9IQHUhj+6Dt0OGyLxtzuC+/ONjMR5qTY+fMs0dBz
3q7i18dEeBuT7Mrao3DmUhblGImZsHuZRwQ4RWGQ5pdVzsRMqPkZ1KraR8El
1DL8JpmZuGiS+XTOOgoVtMO2z1iYCUvi0fC+p1FQC03cG8vOTDh83TKz43YU
btHC7HZsYyZ0dS+OPhGPYujZZ/FFaWbi2ovSsdLySHhR9d79vM9MFD5hC5Kf
iACvc3TQcV1m4vTsRhamwQj48U5mFOgxE9w/irvzuiIQIG85XGPATBzdGCkh
VRuBCOv3F4ZMmAmBlZmy7JQIZK3Gc/DZMBMZTiY+6RYR6F1H+2ztyUyMaPAF
fl8Khwzve7/jhczEea3b7g8XwzDNv9DQV8RMJC9/bc6YDkOSsO4m1xJmQq82
0XrjcBikJeHcWs6wy4icK20Og5TyzDOLWmaC+UnIVvu0MEia31ZP6mQmHl+h
XIs2C4NYzQFWUTozYfuW4zvn5A/sca54xiFJJloKr116shAKPrHs+z5SZKI9
8FdE+FQo2Gvi1YVlyIR0TiZv/3Aopnk8xOUPkQltxH+0aA9FdvjNvgdHycT7
VxTW1T+h0Cjuv5p1hkx8b3rKb/8xFE4sTLKPdMiEu9wryhbxUPQ5Hpou+Uwm
bA5vGgs1C0FHo3qVvQeZkOLeRn/2OATNe42jFLzIhGKAodh5/RBUVITdi/Eh
ExwBMSL0WyFI4eat+xhIJo4KcdENToTgdSg9WSOWTKzuN9do4wyBQEHOs94S
MmF9xNVhT0IweLe2qX8rIxM9240bj0YFg+vhgrhGBZkozRLLuxIaDBZ26f7i
ajIRPiNi5OYTjPErwRrRjWTCUPOopaR9MLL+OcqZ9pKJ0BuX2PZeCUbaoaDN
B/rJRMZ15s0WqsFIePt74t8AmVhPfAgpPxOMkAPz4ddGyMRzw+IjtorBcDHT
55WfJhNKIV/d14kGw7HQYXZqhkwIqvFWmAgG4yXP95qoOTJxQC/AvJUvGKa/
mp130MiE+DF1s98bgxnz2tyDBjqZaDqUTzu4Phh62puU3JbIBPe60ktxa4Kh
kyjOf2aFTGSrvHEVWw3CTfJ52uoqmUgK5iuPowXhf3bXANs=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$608260#4"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"E(\[Tau]),-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau],-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}}, FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.05, 2.5}, {-0.09477640476957364, 1.6426579863563693`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"GGS025(P12)@3\"", "\"GGS075(P11)@20\"", "\"GGS025(P12)@20\"", 
       "\"GGS097(P14)@20\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.756966149868707*^9, 3.7569661758956366`*^9}, {
   3.756966216097535*^9, 3.7569662222851615`*^9}, 3.756966273220482*^9, 
   3.7569663130919604`*^9, 3.7569749660176096`*^9, 3.7569753100008135`*^9, 
   3.756975517215599*^9, 
   3.757751928066889*^9},ExpressionUUID->"75c37813-f481-425a-8dbb-\
d387775853b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", 
      "\"\<E-outliers.pdf\>\""}], "}"}], "]"}], ",", "pltEOutliers"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.756975531072601*^9, 3.7569755375727882`*^9}, {
  3.757751931386484*^9, 
  3.757751934426244*^9}},ExpressionUUID->"717fbba8-0cd1-4b28-89e7-\
5c64bc5432b4"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\E-outliers.pdf\"\>"], "Output",
 CellChangeTimes->{3.756975539175558*^9, 
  3.7577519374150333`*^9},ExpressionUUID->"05341129-bc3d-4673-8953-\
30080e7c9c93"]
}, Open  ]],

Cell["The rest:", "Text",
 CellChangeTimes->{{3.7569663260625057`*^9, 
  3.756966328002833*^9}},ExpressionUUID->"ba53a704-f377-4554-a7bf-\
a6ce877e1c11"],

Cell[BoxData[
 RowBox[{
  RowBox[{"edownNoOutliers", "=", 
   RowBox[{"KeyDrop", "[", 
    RowBox[{"ealldown", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GGS025(P12)@3\>\"", ",", "\"\<GGS075(P11)@20\>\"", ",", 
       "\"\<GGS025(P12)@20\>\"", ",", "\"\<GGS097(P14)@20\>\""}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.756966397267031*^9, 
  3.7569664223120704`*^9}},ExpressionUUID->"6a617432-8228-4c82-96e6-\
b65ec53d9390"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"noOutliersKeys", "=", 
  RowBox[{"Keys", "[", "edownNoOutliers", "]"}]}]], "Input",
 CellChangeTimes->{{3.7569664508767753`*^9, 
  3.756966462795188*^9}},ExpressionUUID->"f3dae224-27de-455f-8b3f-\
0a84cd356491"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"GGS097(P14)@3\"\>", ",", "\<\"GGS075(P21)@3\"\>", 
   ",", "\<\"GGS060(P22)@3\"\>", ",", "\<\"GGS050(P23)@3\"\>", 
   ",", "\<\"GGS040(P24)@3\"\>", ",", "\<\"GGS075(P21)@10\"\>", 
   ",", "\<\"GGS060(P22)@10\"\>", ",", "\<\"GGS050(P23)@10\"\>", 
   ",", "\<\"GGS040(P24)@10\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.756966463196685*^9, 
  3.7577519418417845`*^9},ExpressionUUID->"22ddcbb8-a241-4d61-a6ae-\
6bf9213af119"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltEMain", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"edownNoOutliers", "[", 
         RowBox[{"noOutliersKeys", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "noOutliersKeys", "]"}]}], "}"}]}], "]"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.05", ",", "2.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "noOutliersKeys"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Tau],-\>\"", ",", "14"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<E(\[Tau]),-\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"12", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{"Dashed", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.75696649744687*^9, 3.756966520376246*^9}, {
  3.756974986156904*^9, 3.7569749868585243`*^9}, {3.7569753347774096`*^9, 
  3.7569753577651415`*^9}, {3.756975554938715*^9, 
  3.7569755565921116`*^9}},ExpressionUUID->"1101b5d9-55dc-41ed-9dd6-\
8ca3f08ce4ce"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1nk8Fd0fB3DcLJEiitKGopItW5b6TJQWPVnL81RCoqJSQrQrFcoSIUva
dV2RrYVsKUuSFBdZ78xcKkWW7Ntvfn/N6/2a15yZM+d8v5+jeMDTxlVIQEBg
gaCAwP+v5u/ktyTEpWD+odRvUiJcbFvo5SQ/kYLAKjX69Cwudpz86B+9nwP9
Z+Prfs3lwmbphWfhyqn4r7C8cGgpF/vP0tKBac8w72b6zAdGXPjqpLccffsc
p0ReJsGLi9oviob3/mbB5Oyz8ptdXNidry5tXZENhzK526f7uahfedZmkX02
FlfZWR0f4+LbxTqPuNxskAF3Iy6K16Nd/XpS1IUcuFwP7NJSq8ev4N+sILGX
2HpouVb18XqwTF9Vn1iUi8kdw3mfp+qhFe1VXGudi6r1BRvHxRqw/4d6lv71
XGQbRNXryDQgL+xx9ERfLo4nxvz+qNoAr+Zb+4LK8yBVvTo0xroBPO+jXfe8
8hGa98gz8mkD8p8qinyuKAL1PaIqYm8j8kTKkmKM3sGm1GJ6vPUbZhim/Cj0
+QB7C3/iZFMLdHqVKxNvfYb57O3eWU/a4Vudm8xaUIvwX1lnZFaTOOzYMefA
ilrcqmhflKtBYm+vlH+xdi32scQV9umQIOYetji/vRZRMl/V4k1IiO+e3zt0
thY3VW89HNpJ4l6rl2FXWy3uKwjGaZ8iUfFbrarmcR0qex0Kk3NJ5J2319PM
rEPNF8OyoQISabOvJIUW1OFyBnfSrIREpFbTie31dRD0GFlVX0nCwTto3ntR
LoSlqywam0n0j/P3v3Ln4jLf0sVykoSCRFLfXa16nO5rc/y1nsLIZklv4Q31
0FhXeFfdlEL9pXNDRy3q8Vvve5uHOYXIoT3jxm712Ca+06JlJwUxSk64KaEe
JoKD3TccKQy9viU/X7QBaVLiPksuUahxu4qw1gYQHWvrfxZQSH/w9+1gVwMs
NMcs772lcKPFZZPDSAP0FIQXWJVSMLcx3bZGphGHO3zePqqiULB+2qZyayOq
LdhN0s0UOLL+biI5jTjoXbRDeJhCYMnR0Ash3+B81ff2fDUaR9dInH0a+w1W
c0ycFDRo2MakHK55/A2ygqHkQm0aSu6dZkpF33Bwv8rQTAMaxdJOY6UD3zCz
dHPGU1Ma4062hyQdmqBsZuHQ/i8NqrLPTt+9CSHjo9Ohe2lU6kaYOp5uwkqz
7/oG+2ncEfu0OPNWE+zIxLX+LjT0M8zr7Mqa0Al21JtjNLymDTcmajYD0YJs
kwAae440apSaNGOdjHLh7Ss0Ntb6LurZ1ozNLvbHvl+lIfU0exgHm+EzXBl+
LoRG+k71dPpOM1Y438tyjaLx8+4yBTWhFjw/e0FE+zGNGtEiMbs5LXi//FGG
djKN1ycdhs4tasHZw++pNWwa1zbHf6nWb4Fq00Zy7jMay7tlgrw8WlC+ZJb9
3WwaTiaig7l1LRAtTt/EfkuDF1vpK0C2wMKny1fvHQ3ngdAR8+4WmA6v1S58
T+MAR3aiVrgVMRJ6DiXlNFzllVg9+q2YdS2rNOYTDfe/JtJKca2YOHvps3cj
jS5LgajDT1rh3x0pWviNhkfqO9nnma2wEXA1YDUz63Vgu7xJZSu0jsybCmil
cbzGfunu8VbYKYb7W1E0Tj3zUg9xaMP5AC9JnV80/orqP6850oZkrJpa/5uG
t8uolpxvG576jKtt7qbhu/CS7uOwNrwS2Llv6x8afkGhxoVFbZjoD36lNEBj
hLYqmFHVBtfMa5ul/tLwhywsGtuwVdnJdIzxmaF408beNhTbPr7/bojGuYPs
bf2K7bhxxPWi+hiNiSKPj+s02jH/4JjfNOPzCpr/XDRirKMqUj1O48LXF1az
bNtRLdvS6TRJI4B4Z68S2A5v24K5+wX4uLaozXVPZztUNCR2vRbmo0+xQ4Az
0I6I8a4uZxE+0mWGPp0T4EF/l8wLUVE+Fi6YPFwlycMGz/fDW8T46FeWuOex
krk/e+/DBHE+2MlhR2U0eQjhVhupSvCxf9Vcozd6PLR9Nl3znPEHjQVccTMe
Lj4b1cyZxcd9Q1UJjgMP9zS22EbN5mN3PqfR+iAPzS+ddgjN4WMWNJJH3XmQ
kZKrPMbYb5Pexm1+PDhkafgZSfGhUf56dt8FHjrFT/MSGPO3mbTcucpDTfEq
3ihjS0uz0z8ieRCTHs9MleZjxteyTRFxPHhLa4VMM86z2z533X0eLhhPCFvN
5UNlj3Xa9TQeUhuv/e1k3NJSd0Yzh4fuzL3H1GX4iHT8d2tDHg/iAX+jTzCe
OuhIq1TwIPspSaibcc53KqO6modwJaVjKrJ8uLu7XfDl8nA69tjtfYyXdf+0
WNLCg66fhF84Y67nsQVlFA9Zbk8XFDEO6e/tPPaTh6YZ3Wd+MSZ8vHPm9fIQ
9/f6Xdl5fAwNDwcUDPHQ2KB8xYjxszNnLV0neQi0OqruwPjA5NQiyRkkrglI
Jp1jLH/pcleOOImPwZn1dxhXC4m83idNYn2Y8LdMxoFXg6/OkCdR9jwnuZyx
kZik7bMlJJ5+TnBuYtwbErHMbgUJlX94Ez8ZJ0vK9oyr/T83dF2HGO+NiH3z
aC0JA1Pj+GnGUjIKwRaGJP4RiE8Qns9HWXTS7gGQeOf597AY43PySssTzEm0
ZvcI/t9rE570mf5DouXPGrcZjH8sXlXUZUtCaItt9CQzXtL9Zzcj9zA50iIc
PsDYTllrj5EzieraHzadjMWTs1WpQyRGLO/zuIyLVxoMBh8nsb1u0KqEsW9q
Xom2D4nRK0cKUxmv0dgQ8e0siW0/A3tvMSYz3joEXCaRLvGV9mYco7NZbVUw
iYT+ptt2jHe8rBipCSdx+ckqAW3GQoY7yvxiSDSobVUSZ/z6zeeoZXdJzA4t
Hm5n1svolaua/SMSi47J3X3BuCBrvCQ0hURczul9QYxLUlT7x16QwFLpJSsY
b3pSEKydT0I+mr3wD7N/yu7bKh5mctP66bDWS8YfYy9acatJqFb+G2TMeGfU
vB8SXOb/rOrOH2X2Z01Y6kVTJkdFZH725zCuu9qQ/vw7iVXh13YpMW47pSkZ
IkBh8W7nmEamHpw8Sx8Xi1AINTE+fYEx7b7XZHgWBec3ezYoMv7hfN3j4AIK
n+V2pTgw9dZv2f5hw1oKyg85bzIk+fC28HH2WUeh7MSuC+sZD5tLjKZuoJC1
PolVztTzxHqDlQssKBSm6prVMPUuvCb82oALhXajzzPfzOQjSHXFktXuFOiL
9lBnLK785oXTCQqDfzRlEpl+Mnvhd/6ncxR+btC/7sn0G3kxmLGjmVyV22vU
PYOPeBa3qS2Bgreu6oQZ48XT7l7zHlLItZdELIsPpaGYB5fTKXQk3TTUEWLW
m98zva+cgtEzRQVimsmv9sDYqE8UlsZnOpyZoqHdvFCzspaC4io78UymP+p/
Nd9vwKNQ0msSJzNBA8VJ+dKjFEwjw63TRmjYJO70L1tNw+hxhLlmH43/NM+V
tWrRWBzFXaTby+RXSYrMoD6NR/oS/npMv/f8MSNd2YzGgwrPD+pMHtzUfUNd
YnJ7yYSo/uAPGuVVqjuMb9K4qtUlRLbTqHbcFWcTSaPqVk15ehuN+v7LnUfu
MLnpqyzmz+QRX77t0h0mZ1stw/qFmLwScr39YjCf+Z5T35/84tIwmRRYmsG8
x3ULu136Iw2zCI2j5UzOhHnExSZ/oLFdeV9u2yjznKx8vkEF8/3bXtlKMn3+
aeQ8PctSJq+ijwW5L+GjNG7jKtsiGhnqTX3LLfkYSfMYTs+isWJ/9vu4DKav
uhHrc2OY80vZ5SS9V3xkSj9ZlnObmZeGjd+XAqYPO5bMS2XmIT/VqzbzIx+a
J7ZvCQ2jMStJI8qvg48rWsHmytdo9LemONsv7IDAusSxOG/m/ONwf0o2sAMK
WcNWVTtpFJR6NmaEdCBD90ie9Q4aeerI2nGrA8tfpJbUbqORPdnqGpjUgXlr
t7hVb6KRfFfh08DrDhzKej0/0YhGaGtMwtfuDgSzLU/ErmDOOw6h6yLsO6Gh
IZggwKzr8g2eLXkOnQh2lqzZPkShe4n1pQ6XTgiJFupGDlC4xJOtMDrRCdfg
K6/keyg8cUm07wjqRF1U+0dhmkLvkVRfo7xOLHe8OnmEOR9e9/2Qw1/0HevD
56x8cJdCTriwtiH1HcrqPj1yRhROTPdbC4f9ROZgUaLPdhKuVmWNU9q/cNlx
lkfFViYX6wz4nNzfyB9hk27xbRiPXiJ/5kAPVv7puVob2ILEkEc14z1/kJBh
s2dLWhMs26r/taruxUjwdSPu+0Z0f99wzvBBH/onbaWNhBqwWGKKHHftx861
XdyU81xMVQ03WxoP4KRy3Ka4kVp4sQn580J/Ee07Zqaf8hWXvc+Jvi39i46G
0JcW3l9g1t4fEhM3CEn/7Ok87RrEury22uw4hMlAvmOTYjUSr73mXNUbhsPu
lSK8uo9YH5/6qkV0BG46wt4o/ICT5d0iklUjUOzodzjeX47dUe5d1fdHEXrd
QnDzyjJ88tOXcj80hj3GJg85T96D3Dn4Q2H1OApZxp89rd8h+V3PLsfJceik
DkWeZJVg0tpA+FzJBNYEekXP/VEM4Yt5W1ffmYRabGzn/ewi3Cu9WZ3pOAXX
Y7kfHk4WoH7CWtRKeRoqovJdrSfzUfjVuu7i8DQCFPYF/C7NwyLnmpPv9wsQ
J4rdxLKX5EJ7ZfQ76UoB4talOxt+671C9KHa4+46gkTl259m6ZYvUKJj+OZ5
tCCh8i1F4nx8NrZY5n9ZLyBE3NJ9/VOUl4noYbfg1y5CRHfqfWqtRwbWyt+I
31AqRHTd/C8n1iod/YtHuB1lQoSrztUnzubpyFJ2lQ6tECL+kzwgvtYkHdqa
CGr+KERoL5bX6VRNh5b5gI/fVyFCavirQuJ0GjS991pntQsRSnmDs5GRhjU1
amIqY0LEO53PZR7z06AaVOUjqckiXlYotX8ZTMXCNYUud7RYxJc5QzYfu1Mx
q+a5tfJaFpHVoNpd2ZGKfrkodUM9FmG9Lr64hZuKwqf/dRw0ZhHZLs5yO16m
Ynd5p13+FhaRJqQR5u6XimsigroeTizihO75DX6CqfDn9CsOObMIibRXSzHG
wdGd/DkBLiyiufq39awBDmxiyn/FuLEILVbp5Vw+B0tUwh6VHGURYbnlyxwr
OHi5WUFmoT+LiLFW826M4KAjUK+/4haLCHFernpRhYO2euvqgCgWEWwSU7xz
KQeNK49zjKJZRJXxtTUq8hxUVSUfeHaHRdwI6478PZODHFn52vB7LOJko45x
Y3cKLj8ey96dxiKutysParxKwdL3RT78ChaxoNXMdIFVCuTnt1jfrWTm49Jn
9GdbCuYeHlHfXcUiOk9E+38yS4HILO3O8s8s4que7puHBinosX24O7WeRfQ9
8ErMWJqCfDrQwIvPIuR7b3ju6WPjpd4DGbVOFiF9klR48YuNjOsFf+jvLGK7
SSlPrpONR2pDT3f9YhFShNHNwSY2Qk4dkjfsZxH51C9rqVI2Akuv/O0bYBFJ
CaUcThEbF+Tu13AGWcSWU0sN/sljw+tNY9CiURYRJdM3l/OcjaOSgwe5YyzC
aTeny4XDhpuj9MawCWa8CWXzFU/YcMpUX7xlikVMy5nL9Nxj4z/W9tHpaRYR
mDuCwng2/gcM7LzX
          "]]}, Annotation[#, "Charting`Private`Tag$608422#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/DbvYVCwyZRGhpISkXyOkaUktFQWsoqSaXyTYhCSShZlULI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          "]]}, Annotation[#, "Charting`Private`Tag$608422#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3c8le8bx88IKdpFygj1bRGyk+vJSspMKWWPrMwoJaNUKkkhIyEinGMm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          "]]}, Annotation[#, "Charting`Private`Tag$608422#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVl3k8lN8Xx80zoUIJCQmh1VJkScm5WSp7KKKF7EvZslWkbynaGGvIvm9J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          "]]}, Annotation[#, "Charting`Private`Tag$608422#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8VN8bB/BZKiqVEEopSQuyS1Q+NyqVCJWkspOiSL5KKUKbrcUS0oIW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          "]]}, Annotation[#, "Charting`Private`Tag$608422#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lOsbB3BMpM7Roo1UlFNKlBZE5TstSBtyKq1kzRJRRElChCwt1ixl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          "]]}, Annotation[#, "Charting`Private`Tag$608422#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13k8VOsfB3AZW6RUbtki3KKQSEqpz0Qp1c1SURFaSCiS7OkmRbpKRMjS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          "]]}, Annotation[#, "Charting`Private`Tag$608422#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV13lYTN8fB/BmJlmLFoQsyZZUkiLifSNLQmUpIlJJJSL0k1aEhCyJSlJK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          "]]}, Annotation[#, "Charting`Private`Tag$608422#8"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV1nc81H8cB/DjKjKKUmZlpDSIkih6fVtaklQqv0iKhEqKFlqSSqWMUhoo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          "]]}, 
        Annotation[#, "Charting`Private`Tag$608422#9"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.015865052718350196`}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"E(\[Tau]),-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau],-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}}, FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.05, 2.5}, {0.015865052718350196`, 0.8869559232934062}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"GGS097(P14)@3\"", "\"GGS075(P21)@3\"", "\"GGS060(P22)@3\"", 
       "\"GGS050(P23)@3\"", "\"GGS040(P24)@3\"", "\"GGS075(P21)@10\"", 
       "\"GGS060(P22)@10\"", "\"GGS050(P23)@10\"", "\"GGS040(P24)@10\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #9}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.4317493333333333, 0.2521066666666667, 
                    0.40935800000000006`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.647624, 0.37816, 0.614037]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.647624, 0.37816, 0.614037]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.647624, 0.37816, 0.614037], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.75696652465827*^9, 3.756974988261018*^9, 
  3.756975359083501*^9, 3.7569755577064066`*^9, 
  3.7577519435595717`*^9},ExpressionUUID->"cccaaf93-b74d-46df-ad97-\
04a46375e136"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<E-main.pdf\>\""}], 
     "}"}], "]"}], ",", "pltEMain"}], "]"}]], "Input",
 CellChangeTimes->{{3.7569755497993183`*^9, 3.7569755614910126`*^9}, {
  3.7577519484169645`*^9, 
  3.7577519502706075`*^9}},ExpressionUUID->"9a0665bc-f714-4eab-a22b-\
de6a80da2358"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\E-main.pdf\"\>"], "Output",
 CellChangeTimes->{3.7569755651702137`*^9, 
  3.757751952800748*^9},ExpressionUUID->"d805731a-9d53-4ff3-981e-\
e48cd8d169e0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison with the CSTR models", "Section",
 CellChangeTimes->{{3.756966676785462*^9, 
  3.7569666853596497`*^9}},ExpressionUUID->"5f4f655f-cd0e-489d-8e68-\
c4b19d2a8373"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pltEModels", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"uM2PF2", "[", 
            RowBox[{"0.384", ",", "0.215", ",", "t"}], "]"}], ",", "t"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"cstr", "'"}], "[", "t", "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"mixedNSequence", "[", 
            RowBox[{"2", ",", "t"}], "]"}], ",", "t"}], "]"}]}], "}"}], "]"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "2.5"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<2-CSTR in parallel\>\"", ",", "14", ",", "Black"}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Single CSTR\>\"", ",", "14", ",", "Black"}], "]"}], 
         ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<2-CSTR-S\>\"", ",", "14", ",", "Black"}], "]"}]}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[Tau],-\>\"", ",", "14"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<E(\[Tau]),-\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"12", ",", "Black"}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"edownNoOutliers", "[", 
           RowBox[{"noOutliersKeys", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "noOutliersKeys", "]"}]}], "}"}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0.05", ",", "2.5"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Dashed", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7569667091005383`*^9, 3.7569668758232527`*^9}, {
  3.756966973678693*^9, 3.7569670127421045`*^9}, {3.7569750019274626`*^9, 
  3.7569750195237904`*^9}, {3.7571471852430773`*^9, 
  3.7571471896777782`*^9}},ExpressionUUID->"79305e1c-442d-4434-8ae6-\
2c82cd89d8b7"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVzms0lHkAx3E8tB20m2p1UQyLce2y6ZxE/f7hnISUSg62rHGrCFlzkiYh
rbTF1NqSkiS1bUs8ZtrVRW4hl4lGbkPkmonGGBODzLYvvufz9mvIitgbpKai
orLra/+bFcdasCEwdJu6r7cy7ZMUVUKGmxdjJ7LZZixvsRTK6tKzDIY3hi5o
1f8wJEVW2SUDDcYRJMo0C552SxG2lX1syuAkpAE9RVMNUghnD6ePG6Tgj6SM
mNsPpfhG1MccM7gOl4KDjsVHpMipyz7+0eABNFb7aTZ9GEfBoxRR2NonuH22
UPLumQQhaL4+GlWJto7IA0vEYwgfNO/nFbzC32dWOwTZjULTMInZs7kJLxMa
FqQmiZG6uN4i52ch+AO08Qw1ApZo/wuqoRV+eU2Sx5xhHH+ZxIpgdiLUwPRE
7bIhFEVq71uxsxv8ctFPbh0DyDkVKl7v1QuOxoy3+Fo/ErPnPCZH32O4LsLK
NK4PKsJe8iy2H99H79mjPPkeptHBMfstBpFX5uN0J7IXA/JrB7SeD2FI3Dov
+q4HLoNHT185/gEr5nSZbZu64T7AtdTXF0Mlzcg2OEEEcSUrvjb/I3hxi23S
1TqxVqd1jaPfGCydI/kmnHZoQu7fJfuEyVvntdJN2rBjzGfKyHMc/Q0uQl7t
W7RXBKr6WEkxMhTRcii5BfzzVYcYcimq3ylfeB0TIliD3SsQTKAhV21vya43
CIg6xdfOlEGprkNv9GjGuhBLgZv/JGJNNv5ZGtKE10ustNi2ckxe/Hgzd0KA
pwWJN6yozxAu7XJ+u7sRp1Qt9jR0fwaLE/Wcf7ceml2xzuG8KfBcYoybV9Vh
8J5hejZnGkaF9hnPy2qRbrZSvcRTAYeFdged/GrAzQyu8WfMwGlqe+wVs2r4
pB8UaA/PoENreZhi4UtMO+UpsktnUWG0o6e2rxL9gw4xFclzuNJp/1q3twJ3
tm7Qa/T/An3JBb2mtnLkn2PrhFjPA+26s7slZUj2DHCl5PNgbj4wIVtehk1d
OQ+SG5Wo9epyszlRigzzG/mNripEZx1D5CZ7hjNllzJcS1RI4Mn62aHgp9il
55lXZ6xKtFNZaxKmS7A9vMZXJ0WVxIedPd3C/xfZq1nGDXJVEq1BxV0M/QfG
lfevuvuqkdN2s15Jzo/Bta6weFOqRjobJricLXwEy9SbX1lQRLnI0TDHhAdW
0QQjJY0iS+PP1CRvKEZY4r45l8sUCWwdEQRYF4O9j9em/TtFykVr24l5Mc7L
2ancqxS57mkn+cIoRoGtYvZaFkU6dNTNkhYXQ1GubL33kCLGhaUpZRIa3Dfa
l6pqKMLd1m0/VUAjM/fY4V9fUWTONHx+4i8audECR+d6itxP5JZI7tF4rMud
qRdQRPfbc3qjt2h0+Sw9LHxLkSeMJcnjqTSY/Ssd+/op4ty2sooZQWM9L1b/
7iBFkmR+KhtDaWw5J1IEDVPEMtP6R4TQcGNmFY6Iv/7b+rF9/GhEhTL0pVKK
rFpl8MvN3TQ49gkKWkaRqfrc/Y9caZxb1NcSLafIxctF5pU7aGQ8yv1tepoi
FxyP5o+Bxp149ZAnMxTJOnrVV92exkOPIAfOHEXElPuc3mYaPKPqNdvmKXK3
xyPNxoZGqcxUoVRShMdjLXNfT+M/SXti2Q==
           "]]}, Annotation[#, "Charting`Private`Tag$608621#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVz2s0lHkAx3E8ozZNZ1e7W0nMKHdRKmez4vcvTpukk1uirXW/RAozWxva
FIbjqKnkknWsbKpTsVqPTTFp3NZtck8uG8ZQxIQmZshs++J7Pq+/en6nXAPV
VFRUnD/3v7nn/ZZZBoTZqb/IGVEqpajpYB/wZDvCeHKO91guhbJOcInN9sL0
JB0UNStFblUaS50ditENPl1vR6UIt+WenGP9gv64+6fHWqToWAhJf89KwbGI
naE6v0mxvG/YaJKVje0XOHSUtRT5jXmRE6x7MBaMxdBnplBUnNIXbvEEf+0y
d8wVv0Mw2rLfRVUjur0ia2fcBCIkJuLSogZIjhTalFuMQ0Mvwej1zlY8WMXX
7ux6g8tfNZnm+3SA4V+drCgYg1+f+zOquRspjjVVG0JHEVmb4HfKqBecuDnZ
pL0EJaeZbuscB7ClzXCZHCPIjwkb3+o5iIO8QO66HWJczFt0+fBuCBk9NheS
9g5DpWOQVJwTY7BfVVgXMgRDTtBZd1MJAiymKpgJgxiRZR5eWTmKzka9HzlR
r7FfciLuWuQb+C6Lb33UOoCDI3wzXd1xXB+yn3ng1I/xar8L/zycgIvyqaVw
phcWmt069j9NwrK299r2K6+gAZlv/+wUOkdKGGK3Hvww6T230eM9CMMh1evL
l+gRBqh6b55GW2LfovlQF+jkmuNs2TQqF3Y32XV1IkidOygSzWC1TtoLq+cd
8I+KoZk3Z9En2voqsLkdW4LNRAd8P8Ah9VL+6FgbXqzevJJrLYN7UWauw2Ir
nhZdzNlMfYRhz9ucQ2atiFE1PdQ88BEnNm766HlXBI3+c/siSufgbcAafLC2
BZJCvfS82HmY+awYCittQrqxFqPcQw7F+pfC/Xsbwb8ZVO/LVuDbII34TNUG
eKcfEzHHFKjn9wXEt9dj3uG2PE+wAI6/yunu7DqIJXvOCnmLMLQv1chIqMUt
W0vtFt9PsBbvdmME1+BhIlcz2HwJA/ONzZWh1eB5+DtRsiUsV0+8cTROCKv+
/Hu8FiUutWs33055jiyTnIctTiqEa5sVnlRShV+r0rKcylXIp7W/t2oVPoOz
tsftRn1V4sVThLYsF2B3RP1RzRRVUt2wIiE6qwJ5G/z0m2WqhOEqFLzXeQr9
6jsZB4+qkXjiOg5ROfjmQtN2gRpZ8tIqm0h/jKBZRluDKUXOaBnVCl3+hl/J
DDvlCkWmk5ect20vQ/hFt8X9Vylyo3wo1tWiDFy30pfM6xSJ2yGojDYpQ7KM
e5mfQRHzs1GcclYZiqzlC5m5FKH0vyt2YZZB/lzZXXifIuEFHQa0hAa/nZlW
U08Rwy06Z/Zm07hZcDIkqYEiiqCcyOR0GgUckf2+Jorket75uekKjbI1fEWT
iCJeh8/nuSfR6Pf+OqSjiyImdrWB0dE0jMRa9sNiinxzvObqsDONraXndP+Q
UMTeoEnLypHG94l98sAxinywrbyb7EDjgFHun2/HKTLFi+3dZkMjKoytOz39
+QfredeNacTuipc/mqXIngVzMrWJRuKq4U6OjCLJ2T5LjiwaWcUFqfPzFPnX
yjaFsYbGrQuM4CcKiqQWczz8NWncdwncE7tIEanaqEE1k0bpxjoduyWKYNUR
xaYvaAhmDeVKJUVsHl9tT6Ro/AcZgGJ6
           "]]}, Annotation[#, "Charting`Private`Tag$608621#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwV1nk4VWsbBnBsikiGDs2GFCHScCrk3inJVBIqKZJkKNEpkUolMyVJIoQ4
lKEtCpU5Y2TIvO3R3itDdQplim99f631u9Z1reFdz/Pej5LTBaszQgICAksF
BQT+f0y64bRAx9nDgDzt3uQcYVDToWh+RNEEApaLCX85N8zXlgUqKh6DAOvo
1/MSfkiqiFIQUXSDgGpKSf5kKM7tunz+t4IfBFbGhYe3xaNjxjX2P4Uw3Fz6
4Lv4nSws7OeoflV4DKpSke/IyBukNqZ4jyhkY9MTmX1ZtbUYjy9SZ0ZmI8tQ
b8cDhTrsO9vEbZ/KBlXl0Tkt3zqMUn7blHY8x6ZjFe4+avXYseuAblhIDhSj
TE5aBTWgNX9WSPV7PkTjg5pdNn1EQKOmqY7DK0w6pCW+zGxFXn5Y/zmtUtCP
FV1Psu3EsMxwpOmpUqisG2GEXumEqo+pgVpsKZ4UypXZxnfiqb54KneqFKPV
Bkjo7URMQ6SL3Ye3sHbRNamy64IP994PY/v3sL68EplHupEi3hQobVQB31iP
9p36vTDY5W9/82QFoh0t7j061gu6p8a271cq4BpEne/16cWy9gj+x+cVqHkW
pL+Y1ov78eYmoVKVOHe3YKG2Sh8C17VIzvdX4nNVVaKnSD/Oou3x6MVqDAb9
KT5USIdA2q/S/ohqKN57f4XbTEe88Cp647NqqJlbjdsTdNQ3uKzJ7qrGpWdz
TgtXDEDNejbtjG4NtlrWFOvdGMAXV9UchuAHSDTMGGgbMuAec72sNboWjhpx
7H+LmRCaSGOWZ9fi0vcFPRafmEg4Ui+QX1WLUTPfEwM8JhpXye6JGq9FzqHy
THsxFjT+zaozOVqHYPpLlVfbWBh929FapVCP1xsV3CwjWfDkbeAW5jXAoO1k
r78OG6yTvaKVDQ0YVA8UttBn43BPqFbzYANipNVnpY3Z2NFE+PFWNIKj7H/x
ij0bFFqGlFxIIxxH/ZxpwWzEX1MyuOLQBPsR3/gvPWxUyi5/vFOqGe/0Ty9P
usTB1qj6MiONZtj7pNF+X+cgc4Hv4KF9zXD1W73cOISDyKkubfdrzYj9yb1U
85gDW2ZsbcIX8vqdGzt0yzgYfi41PlPRgs1JZ/5dJsLFIqU7qswdrfCUKR/v
DOeiXv++9g2jVozG+aZYxnARfDR5+2qrVjj3/T5e9ZgLoehi4+MerVAUqFOK
yOJiem70bHdSKzZJet4p+MDFCN0m65NQG6zSb5WcmOPiY7zqhoqPbZCcHeyx
cBtEeOFWHYfeNqTZJbOLLgxif+vunXO8NrQvFS34y2cQNQvtTfTn27DUsLf8
3e1BvPOJdivWaYfVJ6paduIgcq2nsl/GtcOXlftlvmkQd6Wa1FMdO+AonXGh
cT0PJdtXFx3w7EDeisPPsjV5GDx5AbP+HRgfdZkK2MyDXq6s9ZFHHbjtV7NG
xoCHLyb21xe3dGC0P0G82ZqHPYFfP/npfUZ0l6B4+k0eJieWXLaS60S9UXfF
TBsPa1c7zc+v7URC5KbDTV08HNhbGJar0wnH+NKWmH4eMmKOJotadII/fv2x
GI8HK+3UurJAsu9Ey9c9+s1DruvmFRo/OuF0TNFi+0o+nPqtyykfu7D37OHS
Qns+FiWyz3v3dqFmad70VUc+Cuw8VzH5XfihZaas68wHpS/Er1SwG1emL+in
e/DxrKd0i/f2bsjIZWsrXeWD36mYxUjrhhI3I7X1IR93H+bamr/shtfxsgbV
x3z8baMrUvq+G0k5OzR9n/AR8vmw08Oebrg9yC0UTudDrSN4lblkD7J9zp5q
zufDvXU0usSvB6cso+8q1fMhE+0H1ZAeSMguLZFs4qP04IJvsbE98JGieE40
8yH+ScHMK78HLk/fhud38JHTbCWiyutBu6zCsm4GH98ai/1iLXtBcTB8/3uM
D+8Pd5wuqPYhZX3ruafLCawZ3Lfg15Y+NN5INEpfSaBJSOz5NWofMk/9J5S6
msA6atSPsGN9GKkf3xmlRKC39OHNZxF9YCSoCGzYQGD3y8zk3u99WLBTc5X3
dgLfWlwNHWf7EGt8a2ztTgKJX9X5fNF+yO9xGWrTJTChnr9xXKkf//guh4IB
geyMN+8krfvBMjeaCNhLQDqxvm9PcT8qs/5KsbckUFYSfqOxph/5VydEqg8R
8OgxVz7U1o8Dq05Vqxwm8OGvNreTw/349D32YJ8NAb/o3knfVXRMhEotljxO
YH1+4pN5NTrenpkLOWhPoKP5BDV4Gx3LjN9cijxBYKM4J+TBATr644Rpkw4E
2EHDcnk36ai7OC2T6Ezg7rOc0q1RdBQq6F0tPkNAr9rz5NvHdDQ9EPNscyHw
UGAso76ADnp+pOgvVwIm/jNbuYN0RMp5nFl0ngDNS+LwMpMBSOlbJDhdIvAx
QdYv13YAUfR4a/PLBPg1K1IMnQfgMZwtpeNDYMXyDSPnAgYg7+GUPHKFwJ1K
o8DKogEMiYTdWudPIHnEPNu2egDViz3fEqSL/7L+NNI6gOFkJ/mMawS+ujmt
lBsdgNLpC0bSNwjYygS8cldmgLA1GMq/ScBLP7h3XpuBtVt60sxuEQh3iZqP
3cWASp56Mod0eWmiWflRBl70JrsJBRLoG0zztnZhIGhx1O4I0uOSzx8N/cPA
46GP7kvuEFA7XcyVvceAdHp5hVgQAcOocrHsJwwcc9OYCCBt/6ZW2+A5Aydz
7MJ/kL4v3unv+oGBuWI7fm0wgZxt9NQ/7QxI/GktVA8hUOvArYthMeBTZDMW
Rnr61Q/Z9zMMjP0s/aQbSmApY3KnlRiTzOGNlyNJa4kKOBJyTDRZdTzuJb1/
88LgaypMyM157lYOI3DaXjJHejMTVd6VF1xI3wj+qz0TpBeHqWWSjn+5alLP
gol1HbcusEkX9K1d02bHhPOZM/uXhZP/S1hjr4srE+XiI69NSfO1NrvPXGYi
uqCuzJe0wLGd0dGBZK6N5p5OI70ikPp63X0mTo9bZNeR3pZrTC9NZiIs1+bB
F9KW3QeELHOYWJTptU4kgoC7oK0ar4SJFPn9p1eTvqNx4sDVOiZEh25b6pBO
tnG+tKSTCYf8D/9RSRcHeCQ845D3zy8wNifdkX2xYud/TDQzho4eJv2tw4/f
8oeJOJ6omi1p4QDqggIRFg4ovCi2Ji29dO/jaxIsnHjiJnmQ9JpsY01jWRYc
1vZrGpHWMDArl17BwsnNsfLbSe/oOGBFV2SR+aParkLayNWKl6nKQsD1tY6S
pK3+2Ph6a7GQaSv/YYz8PoeYY+L6ZG7bjUcJd5I+p3oieYE+C7uuSykXkPZ7
56jTZsiCavc6pQjSwYecaxJNyOdlWYk4ko7lnz3iYslC39Hl7ZtIp/p7DG86
wkK07HT4H/L/bKoQmww5wSLrW0SwkXSFcJYI8zQL+3dv+B5DmhU1qBjlxcLl
q6JYQdqr/bbWoA8LCqEumT1kfczLKenrXWfBO0L5/gPSa56eODIUxkKBMzEz
R9Zb3uCMMzWanDOCg27lk961IeHiozgWNLfnPLQnbV/QFWWUzsLT6BeXcsj6
Tag5WJP6jpxbQsvt1pL1rS72rW2yigUdrZnUYrI/SiwimQcbWMiQ/BBlSrqn
q376TycLWSrECWeyn+SGduvYfWchUXyPphfZf5kbWQa0CRbknfq4w2S/brt4
w1x0loVS0SQbJ9LWM6VnX4uyUahifdE4gEDM4q3JMspsMEXn+4bJ/le2an/h
psaGbrx3nhlpWpxXSYUWGyovjQ5lk/tFq0LuZ089NkLc7y05fpWA5Ob14k3W
bGheefsmntxvwm2X+QaGsCHfQEzd8CbrOfF1UF8UG6d+90znepH7NdP6gU4s
Gz/2uY/3XiBQ73o/j/mUDTF2cL+aJ4EF/ot4eqVszA6IVKS5E7idMntofJQN
LQtZKbHTZP1vKvbWGGMjiZPTs9iJXP/Kf+47TbHh1KjLWHKKQClnuLVVhAOX
LSeyxcn9+Oe63oO5azjg5D4I4NgRcMopsnCx5EBdQmb9Eisyf0o8TXpecaB8
LoH4h8wTSVN1tyWlpHMiMlR2EaD38UL3VXDQVbiZaNcj4DtrX1/4kYOkOuU5
VTKfXsLM+D6Pg2Ub64sKtxBQrFU1MpXn4kv8sJKdGtnfHSzqu6tclLAW2HGX
kP05VJZ69RY5tz2Zv7dOkoCYQJLQzlAuNDId1p+RICCz8VhN0UMuNjNcbtBF
yfwMaTPOf8mFlVieUo4gAVO9qgNpfC5UA5Md237y8SA93T7UahDd6dJ1e8n8
Xn/JxddanQfp4ed7raL42KjLPJyyiYfTh7r2qEbwsVXgqPbw3zzc0c3wnw7l
wzDShB+wh4cY1ooniXf4OPlM0/qFPQ8OzIzWen8+4j7/1Ba6x4PS/cLgVjc+
RLYFEPljPGyYzuE83cvH4MQjW/H3fCQ9d+pImeDBlOd+Pcb7C7Q6FXuMd5Dz
1mC0xpo1w4ivEnrzxmMQw9VON+tzRzA6uoatlsqFlnTX6j0OX/HlvWek9HsO
FmHiFH3sG2au/NPxmsuG8Ve738o2/8HbbMjozi8WeqqcBe00f8DufFJWtCQL
RaE1JxUnfiBkR29BizcDLiKXWS0tPzGtz9pT/oKO0xf9iyQSxmAvFLSUK9kP
7bMaLeanxpHiMXLUMLgXn2Q0xS/vnIBuhJbWsZFuvM27nahJ+YWPxdubZq92
wV9Q3fLjwC/w/l4S92v2MxbRr+73LPyNURu17bXkXMrLVIpNuTaJhum8ve/t
2hGrtly4xGYK/3ox9t9c2oboBJe6U4rTGNhvseXRl0+wiz3RIkFMg3fzzIqk
tmZM7s2YSimbwTXtbHvBvCZweYa+VSGz4K2SK1vS3IC0XTorm0/9Idc5ZKMh
tw65QZelz26cg39NzWqPv2sRYnPajDIxh/sS9sIpL2pAxmF2SPM8PlA6f7as
qEb8hsTcZjMB6stf95oN31cioCIq3qxEgBq2pX5/z/EKWKy0yWhUEaTezvJZ
fXxzGXZ71h2XDhOkylxcznISfIeUVU4qHycEqVNxRp4Hm0qgUv1v3IHjQtQW
nQ1z61hvEL2xSr29TIjqvlB9312F13AZE25rUKdQTc8K3PM/Xggn2k/FsHsU
Kn/bco+1nwtw7vbhWdP7FGpPkDX5RgW4fLiwW+IBhVrTVJ45V1uA0InLd6Pj
KFRvw/xLnJIC5O2cmnmURKHq7S5+VZ1SgKnK+a7MFxQqQ1Z626hHAaLbJaJq
6ihUZ7NwgTaRAiSkn3cNbqBQYzXuCd2apyH9Usue/U0U6o0SU7ktUzS8loue
bmqhUL3MArySRmmg28m6dnRSqGcvyjPDO2hQ5S7fw+FSqP4TOxTqU2nYVHh1
zTMehTp/nRiPT6RBN6h/6gxBoeqbV7Z7PKTBXDXp5dAwhRp9Mv6ZfBgNFz0U
1/z4QaGmShhHh3jRcE3/1lTBGIU6crcyztWdRs5BnM+XJihUy9+5T82caYjP
T4+YnCTfT+/2O/mjNKTdFD5bOk2hSpnuahawouHFoTOG12YpVJtnUswRMxoK
lWtXG8xRqEPbXH70GNFQNrZ+an6evJ94FqUeNPwPtjq03Q==
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$608621#3"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV1nk8Fd0fB3DcLJEiitKGopItW5b6TJQWPVnL81RCoqJSQrQrFcoSIUva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           "]]}, Annotation[#, "Charting`Private`Tag$608689#1"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV13c8Vf8fB/DbvYVCwyZRGhpISkXyOkaUktFQWsoqSaXyTYhCSShZlULI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           "]]}, Annotation[#, "Charting`Private`Tag$608689#2"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwVl3c8le8bx88IKdpFygj1bRGyk+vJSspMKWWPrMwoJaNUKkkhIyEinGMm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           "]]}, Annotation[#, "Charting`Private`Tag$608689#3"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwVl3k8lN8Xx80zoUIJCQmh1VJkScm5WSp7KKKF7EvZslWkbynaGGvIvm9J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           "]]}, Annotation[#, "Charting`Private`Tag$608689#4"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV13k8VN8bB/BZKiqVEEopSQuyS1Q+NyqVCJWkspOiSL5KKUKbrcUS0oIW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           "]]}, Annotation[#, "Charting`Private`Tag$608689#5"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV13k4lOsbB3BMpM7Roo1UlFNKlBZE5TstSBtyKq1kzRJRRElChCwt1ixl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           "]]}, Annotation[#, "Charting`Private`Tag$608689#6"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV13k8VOsfB3AZW6RUbtki3KKQSEqpz0Qp1c1SURFaSCiS7OkmRbpKRMjS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           "]]}, Annotation[#, "Charting`Private`Tag$608689#7"]& ], 
        TagBox[{
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV13lYTN8fB/BmJlmLFoQsyZZUkiLifSNLQmUpIlJJJSL0k1aEhCyJSlJK
aaF9T9pV2mhappl7m2lfaVdK/e73r/u8nuc8527nfD7vI2tmd+Q8U0hIyIQh
JPTfdW++9L43/pF4K8wgbY6wobPY3lR6IhL8w1zzY4ZsHLz63dH3TBQedNmt
2WvMxpHlrjFP5aKR4h6yf5cZG2ecmsU9PsXgrqS0ZaA9Gw6qn3m2ubFIefjs
APslG9U/ZDXeDSXASEk7fUkjG8dcKgrJ1YkQq+SrCbWwUbvO6YiMUSKUbmnO
6+lgg+PGvuifnog9HTa5nAE2GhUfBPm4JoGySwmeM70G3Q97WJ4zUnCe4XSq
eGMNWLtSK67IpENrc88u44c12Ohrn1NtkI59G5Q3vnpagzMdignqD9KhzRTW
5/jWIMM7zHeiPx0WRxYq33hfA3vu89Oe3zIwyvsmzcyqAf+6bdc7+ywkZy7X
vtBXg6wIWZHK4q9obsjtmDKpRYZIUdCrbfmQtL435rC3DsIakR3ZN0rwdi6p
HsvkQCCnbKrkXYJx4pLX7pkcZIsl170NL8Hqx4EF7Lkc/K8lp8i5rgRPSgIy
e2U46HpaH7ZNoxRexyxPjapzUNU2/VzKRCmM/NI+WNhwEPjSkvPpbhnsuBYr
jldw4OjWo780sAypN3g3r7A5MLSxL36cVIaS8hz5Bw0czCVcUy+2luFrveHB
8DYO7nT7+srvK8cc6eagj5McWO0qNPgwqwI9P1f3Ryo2QLVPrjTweSUizAbW
/HzQgDYllevLYirBvPLM6OuTBvhd2rksuKgS09ZruYf7NGCy64R96Hglrutu
CDV714DWgb2iNZuqYB1QFv4ipQHxvU7J3MAq+ObzLv9sbsD+5tZpnVd+YNU3
5NZrcPH+Tk+DvOsPDIakdIqAi3HZwVibRz8gzXHWUNbm4rOpkHHPhx9gNN87
efkwF1LU4s+/G37g7oejo+FmXDTW6xmOaP/E9t0KXSwvLhwq0sNZi6rRxK4v
vMHmwups61yz1dUYv5i1PaSei1N98xxzVKpBqoy3feNxQUhY6bocqMbz5nsd
Iq1czDJc0DfiVI0x8fgW3WEu3pH2Gl1UNZR1d+wdkuKhuEehrCqMjVDr21sq
9XnIcDFSU45n4/RI2gnLYzx8Ersb9OQLG0lvvOaMGfHwYmPDlQO1bPilnd0h
fpYHk+ue8wvodWtnq7de9BIPA+MtZ1JtatDJilNT9+Rhyeyg/rcba3HpnPX6
u5k8jO4RvT5tZy2IM28Wc7J5qHV3HrHVrUVFs1rk+jx6/hHj8e2WtWhq+tKV
U8zDjKaF0xre1OKVSF99eg0PI2nPpRdMr0NmFKtc8IuHKst78CbrEPW1M3fr
MhKfQ4Zyh7vqYFfy+LGYLIlHPHNtk9E65K2x/ciXI7H3yC6dDZL1UBK9y3OU
J/Flx9SR0v31qFTT8nLfTCJKytFSJKke3YVid/g6JDzybJ+4enHwV455a/Aq
CdsNs50iXnOgbfW0UPc6iaOvIq2qwjhwmvUhLtiBxEqbtt0rv3Jgcf6aOeFE
Ikfc9G/hIL1vTJoUjTxIjJsevSBq0oCDqlb3BL4k7Kc0tAKVufg7dG3RpRQS
xtb1SoWaXHTIM2adTCOhVe0g80uHi0NLlL20MkjMi0j8Awsu+vZQKjOy6fc9
rPi52Y+L7NrZhG0hic63K5YoMHloNC5ye1RNwlRz+nA6mwedr8/CJXpJ8F+X
OggJeJgzwzLY/heJc4NPRvf28hCAiycrf5Mwi5KaqJ5GguObM+U6QOK89ErW
L3USKwKSeCl/SNgMaYqv9CdBmLvG32NQ6NIT8rH6QOK9zODlOCaFi9H5UrHx
JI7l7WLXsSjYmh2Q1iwlUZcV5ysjQuFyldFyw3ESEhfu/XKZReFajL2ilwkF
JLpVvpOgMDRdPbbKmkJQTPHgS0kK183HNi50oPDgb27WfSkKDovdN4d5U1C+
MbTddAGFm55Ptmd/pTA1UdffuYjCaLP+F+EyCsXSRGf+YgqOkIJuPYX5Zb5P
A5ZQuDUSsKu+j8Jar5qhHUspOFt81BmQbUSS8ZbrJisoTHy9+H2rUiOWy79V
WypLwWWJ8iG3bY3oinvwhUPb9Wey/pyjjbip79W7X47CbSLfaI1HI/obt8xl
rKFwX4Y6b9zWCLfX8ZLkegr9sq1CUYONCMia0eOgQOGz5Ei5sxAfL6oTDohu
oLB40T+rMlE+AsM2xyorUhiQm/3u4jo+Cq6avtdVpvAx3NtWUpkP64KcbaW0
z8hLbMtU4+NPKHl7z0YKJUqLambt5uNQ3e2Nm1QoBGusnR1lwkeUjzCrZRMF
w6yoegMLPmbNari9X5XCHCiFj9nwodhvxI+kfVNbTUvnJh+fTSKNzDdTUPqW
Jtbvyse0mQqumbRbdDR5fvf4mHc1/t08NQp6erv/1/GCD7X8db/jaQv/LNJ+
5s/HaPZu40naGccOSGwN5iMkZZ3UfnUKa4wNPj34xId/D7PqJ20ej31LOYmP
/hqtOsktFF6cPbG/LoMP9Xk+/wxoT1qcbV5TTI8vn4ovpJ3U3hRXUcFH9rjF
nnHaNjaWrg41fDRV2TGVtlJY0dupu4zHx4OVhd0mtGvsLi0qauJDtWim8CPa
XgN9bZc6+dj1WGV3Mm3ixvWk+X18uGt/usGjHXPLSe/8P/r9c/B0pQYFs3+T
MqLCAvT2R9/Woi3tfqcraZYALuZWX01oVzBF0k6LCzCtbPnh/9H2uPfwnrC0
AApNzqretLfNED0as0wA/9Prb7yn3ef1bMWx1QIM9f+UTqIdLir1a1xBgNYT
sqvyaZ969jozdJMAkvtzAitpz5Nc8lBXQ4A1DsaeHNpFvkGGgxAgWcFdWkDb
WXrlqjd7BQC5VqmN9qY3H/p3HRKgQXYgv4N2x1L5r11HBcgZtiP/c1BwzOMX
xgIoHd/k+t/4Y3IbjbedE+CsZmnkf/PNCk9c23RBAO+IYvMG2jnrtgw/vCzA
6Ivs2CraDtEZeSo3BKj7q/m8gPYGpZ3POE4CXOCyZ6fQFsTlmty+I0DLxoVy
H2i/Ut2jIP9QgId/XjY8p30wpXi06qkALI/Lws60mRoHi26+EsBWzyHKnHZa
ZqXPircCPN0kx9D57/ulnlcwCqW/X/48MSXaXxLG855ECuCkPSAnTjsvcu3A
32QB4q3M7vyg/5/2hy8PVbLo/5PMqf1Muyj4qKxVngBiexYc9KL9/bWbfk2F
ABfd4uK20z7sM79jdo0AsdUj0eK0q7yj3XZxBfjwpbqxlV5f7Ht1n2PbBVCV
Gt74kDZ1TVnUS6gJ6R9qbmfS69fUrjAsR6QJc+84Dtyl3WxzSvPPnCZUKZ8q
PEC749yDixaLmvDuxr8P1fR+GNBrLNm5qQl2O1aJVdP7adqGp/cHzZswa0LJ
yJven55rVy9bb9OEV+K+C0F7llxmsumVJuTz2kx+0ftZbHF7S7lzE6T+qLrs
py09A7s/+jbB8tH1sU66Hmxo+TV1+lsT/FmGTh10Pfnc6PHap7wJN82ENt2h
rcJdrFxa3QS9+RL+i2mr/9x7Zgu/CV4hRq/30/UIOUFZ4mNNCNSup17KUzgS
eNixaH0zYM0X6V1N4aSycxG5sRmSL2W3XqdtmhcpOazejDiHuQv/rqJg1yH8
WW53M47GzCcZtB9vzmxyP9WMmPqSu4yVFL6VrT24/XEzNgdyHHPpeltx9rj/
kRfNmLrre1+Vdu3AnTZrv2Yks923hsnQ9UaacvcLa8YCA7P7t+l6zTz/Mnk4
qxl/FqSHKtD1XfOf0PK43mawJB+Wbqf7we5nSrbfBpvx2M/6xmu6XxyQO51O
jTXjc/2VjH66n5zUST0qKtKCiktsyffi9Hr2veRps6wFSzRU5gyIUYhTbOhf
pdeCQII8pDeTwuoziQX+cS24NKo3NDVB9/OiO0FqqS0Q+FRMydBepnTk5o8v
LYg0X6e7le5j0pN9CjO/t0Dk9vFw6zESc4KUfG62tuDavCB+yjCJATLynNHi
Vlwq+V/JKN1/f+9x3D64ohX/Nmk8Gu0h0fNp//yna1uxOsLo1Eg3iTaX9uKi
za2glvov7Omk+/DS1RvV9VqhpRvz6msrnSdMgielPFqRcUFVkUXS+aXQrj7O
qxVd5Yqzm7gkMhSRcPB5K75raWZnN5BI/Eee9whqhdoMz1dX60mEv11SPpjW
iuxLq95k0fngCfnqzc/eVsyfrfavpYTOHyZPtj4zakPx+C5XxyQSq3ba8TJM
2hAjtjl2TSKJ3mUG7q3mbUj2OZT0g+7z7nyp4m1X2rDvf1aQjSXxwTzQqNWz
DVcl6leGR5Los4522JbRhiCrEv09QSQeOJQktci04xh/RLz8Hgl9o+gTc+Xa
se4k0lXofLR465MJDfl2lFaosV7eIREzpq/9VK0dz4OSHA3cSPx0rq/WONyO
6iPxpbE36f9xt33A260da8J4JaM2JJKeTlPRaGqH3DFiQeIhEtf2PDzX0dGO
YCtfqWBdEpvG57x4/bsdrT8Oz/Gi812cpdTg8EQ7HKayvx/bQ99vh1xywsIO
HC5xdSvUJBHaTWhsONQBzXmHksUVSLzY56y1PK0DTVNJGvvonGTwb+pqRXYH
vT86JSqZdD5LvPvepbADv+O2+B0VIuG97BGL97MDdYV1r4+M8+A17F/o19uB
T1ruKWv7ebgdmqojIdeJueJirgo8Hq5MDRhM8+5E5pLOV+9jeUg6KLbV92Un
XpH/VpfG0PnZX37Z6jed6Gp3PvYrkge3zaZd2h87wRFSfbQhjAdv6/I7Hnmd
SLWrhLsfnd+rIxJZfzpx4EKoqoc7D10Rp+czTbsgw4n5+usQD+f1i+onVboR
/uJ2yByKPm8sGPJcurUbmvY3fV80cHGfJ6uhubMb1tral+fXcRFu5eLveKAb
nJzqSvEqOqe6bzYeMuvGNhlZk9ZcLmzj33M7fbqRM0KsGw3jwl7CjWIPd0N1
7qvn5VZcuLG3tESl9+DlfOHJf20N8LCbLns4pwfOnvLTTZsa4DWrzqS/qAe+
Ln1vsskGvCIc6rawe/CesFhwld2AzzFJpQW/6PFRH02icxtAeajEU3K9MA/I
fHvjTQN2qCm4Snj3QqdSqd/iYAPGfZdJ3zL7BbPHV6/NoHN6oFdo1fiv39Cf
+cbYQrceelTFCf2KPuy6fDlNJ6cWve07nTVC+pEYlGd2dUcNls6eFIyfH4DP
isTCvsZqTJb94eptH4RUTsRFB9efsP9ISLswhzDD1jrineEP3LnuPD23cAja
ETW7XI2qsLtxwOuV/zAMVC48e1Regdfmafp7zo7A46/R2kf0uTXwflrUPbU/
KG72K2vgfseOgOhU3vRRSPIonayIUlz91isiWjaK100zh2eElMDQx6arIngM
aUNyeQZuxSi/qT7P5sJf5P0+tZFh+A2Cw8MdS9aPg3Poz+Xk+UUIz/91/Oy/
cbw/YNhhHlAAOmRNc86bgFz1SX/x5fmY5paxf73fP/hFZ3pfuJmLd4WPK+LP
TmIM1pdHmr+idsJgur7cFFZTCSxp5hdk/zRgu/2ZwtT6sPXfZTIgc67qasEZ
ISLEpO1jQVYqVNb55ouXChFbu/YHce8mQ0l215rU70LE2X2hknlOydiw+Lfn
6XIh4lLIEflP15Kxbo7O4YgqISLFOkT8uXkylvVN1GvWCRED0q853ruTMSvN
4teFFiHibf7U5AnhZDTv27woe1KIcOWIuo14JsH3QvVlG1UG0RvMHSl+l4ii
SWGPwc0MIrD6fq6ufyJGfNX9ndUZROMDzV3VLxJxosA/31uDQWh+YTv23UvE
YllT6UQwiJBj8w9b2CYiuKEnd1yXQWjxHl9U35aImEMi859YMIiJ+wGxIZwE
kC1b1i+wpO9X6r2qoDoBYs7WeHeBQdzu0CjtLk+AXVSZdbwNg7CztIg7kJeA
TdN9smuuMIg7X9qP7otOQGrOcqtlLgwi/cW8Xk3XBOSpamTG+jIIEWGnAyvX
JWAj4TN48jWDsJm9s9x1ZQKCDvYqCPszCH7XcUogk4Bb50MCTwQyiBJJrn2m
OD3/65mujFD6+TyWf8gaj0foXw5xNI5BbJYwOzJeFQ+P3FtFI6UMwnR2tsDI
PR4D5ezJ4DIGIXfVVP2uUzxMG5S26FYwiJG47bFJDvHQHGyKePeDQUQ4PxuU
vxSP4VW6D/fX088ju6TAxDgelp5LDga0Mojiq/v8+Grx2KeX9WOHEJNYrai1
UKw/Dh1jAVnfGUxC+/3J1E29cfAKc4w4yWISNYm+3qc641A2pu5yQ4RJzOoP
Sk0XxEE/LH7dpzlM4lQSozj8ZxyMx8LdZBYxCadlkcTW5DhcDn2uOK7CJOzF
7hFzXeLg+8fyYZo5k1jap5XeNj8O0p7RITvPM4lr/ssut0jEIUC6L73AkknE
mBqLtsyNQ5CGY1eVNZOw4J7u7pgZh49Oj3Q77ZjErRmLns+biEXWVKzoYmcm
sb4g1mVdeSxapo89d3rJJN6fWbjy2dVYbJJ+FLCzkEmo5Oz+X3L+Z6z1LLsh
qswiTOzS9U/ZfEKrh9pA8XMWIb6tK0pYJwZUrUHFbR8WoU7+FtqgHYP6dZej
tvmyiF09IfbHEYOysnCzGD8W8YxzZXqcWgySpKSrn75jEe9YN23cV8bgTtjf
RMNPLMLoVo2O50Q0lhd8vdFSzCJ2PK5/b5EQDekFPIO3pSwiOHffEPdTNCSs
RhUNy1hEKoTTDCOjITJHpe1bJYsQ0WEKDIOj8evoe8PoWhbhM3Jy6V3vaGQ1
e2yxb2ERQWmruEEXo5GiFiKp0MYiPM9IeRpeiAZ9zP3d3M4i9oZVTUqYRyNU
YSTieDeLOOnnUxNgHA2vaxekNQZYhKl2Z3m7TjQ8Cu8O9Q/S1rl8qHhPNFwX
BldFDbOIgrkZez5rRcM+s95TZoxFLE++9sdLIxq2osMWNX/p+V33826rRcPy
rLiW98R/3yv+matKNEzjFZfum2QRHN1hzduK0TjJOjA2NcUi3BS7Wx7KR+P/
H8z4vQ==
           "]]}, Annotation[#, "Charting`Private`Tag$608689#8"]& ], 
        TagBox[{
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Opacity[0.5]], 
          LineBox[CompressedData["
1:eJwV1nc81H8cB/DjKjKKUmZlpDSIkih6fVtaklQqv0iKhEqKFlqSSqWMUhoo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           "]]}, 
         Annotation[#, "Charting`Private`Tag$608689#9"]& ]}}, {}, {}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         StyleBox["\"E(\[Tau]),-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox["\"\[Tau],-\"", 14, StripOnInput -> False], 
         TraditionalForm], None}}, FrameStyle -> Directive[12, 
       GrayLevel[0]], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 2.5}, {0., 1.1207427954265663`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"2-CSTR in parallel\"", 14, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox["\"Single CSTR\"", 14, 
        GrayLevel[0], StripOnInput -> False], 
       StyleBox["\"2-CSTR-S\"", 14, 
        GrayLevel[0], StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.756966728109415*^9, 3.7569667521212006`*^9}, {
   3.756966786076009*^9, 3.756966842156556*^9}, 3.756966876910263*^9, 
   3.7569670155916967`*^9, {3.7569750044815207`*^9, 3.756975020448572*^9}, 
   3.7571471916579947`*^9, 
   3.75775195835867*^9},ExpressionUUID->"9a9796ae-71db-4b28-916a-\
c8e86c863996"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<E-models.pdf\>\""}], 
     "}"}], "]"}], ",", "pltEModels"}], "]"}]], "Input",
 CellChangeTimes->{{3.7571472063826942`*^9, 3.7571472113429403`*^9}, {
  3.757751966268874*^9, 
  3.757751969625433*^9}},ExpressionUUID->"05061138-1d20-4156-861b-\
093ed39be0f0"],

Cell[BoxData["\<\"C:\\\\Users\\\\alexe\\\\OneDrive\\\\Documents\\\\PhD\\\\\
Data to publish\\\\RTD\\\\E-models.pdf\"\>"], "Output",
 CellChangeTimes->{3.757147213697736*^9, 
  3.7577519743969073`*^9},ExpressionUUID->"482e7624-f745-49c2-81b7-\
d5b74ad764c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{958, 1028},
WindowMargins->{{Automatic, -1927}, {-6, Automatic}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 171, 3, 101, "Title", "ExpressionUUID" -> \
"8c15afd4-014e-4d26-8030-babcadb4f189"],
Cell[CellGroupData[{
Cell[776, 29, 166, 3, 72, "Chapter", "ExpressionUUID" -> \
"49737ce0-fb3c-49e1-bb01-f6ad2ab01cc7"],
Cell[CellGroupData[{
Cell[967, 36, 173, 3, 67, "Subchapter", "ExpressionUUID" -> \
"9167e3d7-5fee-4490-b82c-4587c73cd0b8"],
Cell[1143, 41, 3608, 91, 337, "Input", "ExpressionUUID" -> \
"56fdd652-05ad-4949-ab45-c4078d5fc61b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4788, 137, 163, 3, 67, "Subchapter", "ExpressionUUID" -> \
"f2e0bf16-eee9-4bae-99eb-9771a8da4407"],
Cell[4954, 142, 217, 5, 30, "Text", "ExpressionUUID" -> \
"bb8891fc-c838-4206-befb-631b6005311f"],
Cell[5174, 149, 387, 10, 69, "Input", "ExpressionUUID" -> \
"abe5e725-5e1a-4bc9-9505-c9aa2c797775"],
Cell[CellGroupData[{
Cell[5586, 163, 153, 3, 70, "Section", "ExpressionUUID" -> \
"ff8ae83c-26cf-4a25-aa88-122111ffc462"],
Cell[5742, 168, 496, 15, 50, "Input", "ExpressionUUID" -> \
"8eb3d0b4-f794-4014-b705-db9397c3c4ab"]
}, Closed]],
Cell[CellGroupData[{
Cell[6275, 188, 155, 3, 56, "Section", "ExpressionUUID" -> \
"17ab5d06-04f4-4a53-989f-af5cfbf3fb48"],
Cell[6433, 193, 1132, 33, 44, "Text", "ExpressionUUID" -> \
"0216b8ff-d72d-4f56-87f7-816d235db393"],
Cell[7568, 228, 891, 25, 49, "Text", "ExpressionUUID" -> \
"1e4cc720-a1e0-430d-80cf-2f556c47be95"],
Cell[8462, 255, 2657, 77, 202, "Input", "ExpressionUUID" -> \
"5a416e13-615d-46d7-98dc-19768a9beb99"],
Cell[11122, 334, 7712, 187, 561, "Input", "ExpressionUUID" -> \
"c6451e0d-2807-49ac-9adc-1fb5a8cc8cdd"]
}, Closed]],
Cell[CellGroupData[{
Cell[18871, 526, 165, 3, 56, "Section", "ExpressionUUID" -> \
"92b2379a-9238-4f6e-b603-a3a0f5f280c1"],
Cell[19039, 531, 6848, 168, 531, "Input", "ExpressionUUID" -> \
"29f60031-c960-4817-8b1a-1a7a012ba15a"]
}, Closed]],
Cell[CellGroupData[{
Cell[25924, 704, 155, 3, 56, "Section", "ExpressionUUID" -> \
"fb06a5fb-779b-4cba-86ce-209f4f47c10e"],
Cell[26082, 709, 160, 3, 30, "Text", "ExpressionUUID" -> \
"3e9acc57-71e2-4b47-b431-01989e20d964"],
Cell[26245, 714, 625, 19, 58, "Input", "ExpressionUUID" -> \
"05d5bb8c-f72b-42bb-9917-476400a25304"]
}, Closed]],
Cell[CellGroupData[{
Cell[26907, 738, 165, 3, 56, "Section", "ExpressionUUID" -> \
"0a389ccb-9c2a-41e5-929b-3d09559e2a2d"],
Cell[27075, 743, 8804, 225, 674, "Input", "ExpressionUUID" -> \
"25e4a41e-306b-47ac-95e1-73d2a2e32d50"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35928, 974, 167, 3, 67, "Subchapter", "ExpressionUUID" -> \
"39b0078e-eee1-4696-9db4-5e09fc852c89"],
Cell[CellGroupData[{
Cell[36120, 981, 1168, 32, 164, "Input", "ExpressionUUID" -> \
"2423bdc4-ddaa-4bc2-9754-c91b6cf5ef74"],
Cell[37291, 1015, 353, 11, 30, "Output", "ExpressionUUID" -> \
"47660ae2-9903-44b0-b491-69f18a309b19"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[37693, 1032, 176, 3, 51, "Subchapter", "ExpressionUUID" -> \
"d0e4ee4a-203d-442a-9516-b4015cd5beb5"],
Cell[CellGroupData[{
Cell[37894, 1039, 165, 3, 70, "Section", "ExpressionUUID" -> \
"8cd1ec73-4b99-4a02-9025-7e690854b6f8"],
Cell[38062, 1044, 693, 23, 111, "Input", "ExpressionUUID" -> \
"e9b15485-4cee-4de7-8087-e08fac9741aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38792, 1072, 165, 3, 70, "Section", "ExpressionUUID" -> \
"c9db6998-ca8a-4ec1-9a37-1471f49db394"],
Cell[38960, 1077, 568, 17, 49, "DisplayFormula", "ExpressionUUID" -> \
"5f088383-0cb3-4cc4-b1b1-3601374bfbe7"],
Cell[39531, 1096, 1870, 53, 84, "Input", "ExpressionUUID" -> \
"bab4c34c-27c1-487c-a53f-653707817fca"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[41462, 1156, 162, 3, 61, "Chapter", "ExpressionUUID" -> \
"78699168-6914-4041-83a9-dee11a521aa7"],
Cell[CellGroupData[{
Cell[41649, 1163, 159, 3, 67, "Subchapter", "ExpressionUUID" -> \
"39c20523-34a9-4159-a724-bd99d4fabcb9"],
Cell[41811, 1168, 202, 3, 30, "Text", "ExpressionUUID" -> \
"90f1a076-9c52-4f46-af51-61300d12e430"],
Cell[CellGroupData[{
Cell[42038, 1175, 1879, 43, 88, "Input", "ExpressionUUID" -> \
"9c020b01-a9db-48f0-a7bf-3ccc7ca524a3"],
Cell[43920, 1220, 31919, 593, 398, "Output", "ExpressionUUID" -> \
"8d34d437-2702-430c-bc8b-750ec9cac631"]
}, Open  ]],
Cell[75854, 1816, 226, 5, 30, "Text", "ExpressionUUID" -> \
"68de8d01-3e7b-4866-8c9e-a5e2fb5cd8ae"],
Cell[76083, 1823, 1209, 29, 69, "Input", "ExpressionUUID" -> \
"81abf872-f070-4be0-87dd-038fd0cd50b1"],
Cell[77295, 1854, 179, 3, 30, "Text", "ExpressionUUID" -> \
"bb9ffa36-fb2c-42b0-874e-1773321818b2"],
Cell[CellGroupData[{
Cell[77499, 1861, 273, 7, 30, "Input", "ExpressionUUID" -> \
"8cfe8553-a705-4474-9325-52dd5f5c9f41"],
Cell[77775, 1870, 18325, 370, 107, "Output", "ExpressionUUID" -> \
"7012f9bb-b8f1-43d4-bf48-d43121c829b8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96149, 2246, 164, 3, 67, "Subchapter", "ExpressionUUID" -> \
"45ae9b61-feaf-44fa-a58f-cd536fae1900"],
Cell[96316, 2251, 270, 6, 30, "Text", "ExpressionUUID" -> \
"e07c413c-3550-4ca5-9793-dd879733b346"],
Cell[96589, 2259, 6601, 174, 354, "Input", "ExpressionUUID" -> \
"faac6d13-d86c-486c-ab65-4b34874e0c1c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103239, 2439, 181, 3, 72, "Chapter", "ExpressionUUID" -> \
"fa9b7ef8-6881-4946-b412-a45737b6f73c"],
Cell[CellGroupData[{
Cell[103445, 2446, 165, 3, 67, "Subchapter", "ExpressionUUID" -> \
"ce25929e-7c89-457a-9ee7-71f8245aea01"],
Cell[CellGroupData[{
Cell[103635, 2453, 159, 3, 70, "Section", "ExpressionUUID" -> \
"13542549-c019-4a9b-a521-7f283665bb9c"],
Cell[CellGroupData[{
Cell[103819, 2460, 4426, 120, 240, "Input", "ExpressionUUID" -> \
"8701201c-d9c9-4eb9-b0b7-5d6f92600966"],
Cell[108248, 2582, 112755, 1956, 254, "Output", "ExpressionUUID" -> \
"b3f490fa-ce3d-4cf2-812f-176deb6ba851"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221040, 4543, 385, 11, 30, "Input", "ExpressionUUID" -> \
"7ad407f2-0b21-4caf-8ce9-0a073c7c3fc2"],
Cell[221428, 4556, 239, 4, 30, "Output", "ExpressionUUID" -> \
"2cdded5e-7ffa-4dd5-bdda-3307dc9cc627"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[221716, 4566, 164, 3, 56, "Section", "ExpressionUUID" -> \
"61f96d20-73ff-4008-af39-0fb3ca23398e"],
Cell[221883, 4571, 334, 7, 30, "Text", "ExpressionUUID" -> \
"39b0ab59-ce23-4f21-8aac-072333b104d9"],
Cell[222220, 4580, 4241, 111, 338, "Input", "ExpressionUUID" -> \
"879fb9cf-996d-431b-8806-8df3a4dbcffe"],
Cell[226464, 4693, 181, 3, 30, "Text", "ExpressionUUID" -> \
"14dd7b0c-e744-44f9-ad81-fcbbe3ff0d77"],
Cell[CellGroupData[{
Cell[226670, 4700, 3411, 84, 177, "Input", "ExpressionUUID" -> \
"346fe82d-254a-4985-864d-1ee887e76a07"],
Cell[230084, 4786, 114045, 1976, 248, "Output", "ExpressionUUID" -> \
"4c8e38b0-81a4-4f30-85b3-9ffa941b3b13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[344166, 6767, 385, 11, 30, "Input", "ExpressionUUID" -> \
"13271026-e9ae-4258-b405-ca61c75c0994"],
Cell[344554, 6780, 237, 4, 30, "Output", "ExpressionUUID" -> \
"cee02357-1c86-42fb-86eb-e3011727e988"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[344840, 6790, 170, 3, 70, "Section", "ExpressionUUID" -> \
"f156d7d3-87c3-4a19-a677-bac9a6212ae5"],
Cell[345013, 6795, 2581, 68, 235, "Input", "ExpressionUUID" -> \
"695f3512-63cb-4d05-b84d-9df155ace30c"],
Cell[CellGroupData[{
Cell[347619, 6867, 2822, 76, 177, "Input", "ExpressionUUID" -> \
"fdef6c2b-d4c3-4c1d-b933-ac5ec0346f66"],
Cell[350444, 6945, 113277, 1964, 248, "Output", "ExpressionUUID" -> \
"9dd03f9a-621b-4a6c-bf93-0ee34be33f3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[463758, 8914, 389, 11, 30, "Input", "ExpressionUUID" -> \
"fdf66c32-6515-41cb-966e-cdc0ed1ae38e"],
Cell[464150, 8927, 243, 4, 30, "Output", "ExpressionUUID" -> \
"71ca1750-2803-44b6-b3dd-7abff598c4dd"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[464454, 8938, 166, 3, 67, "Subchapter", "ExpressionUUID" -> \
"7db46509-984f-4747-99c8-a1e82a6c1fa8"],
Cell[464623, 8943, 3807, 105, 338, "Input", "ExpressionUUID" -> \
"4568beb1-8d8d-46f4-80d3-c70d0a6d8440"],
Cell[CellGroupData[{
Cell[468455, 9052, 275, 7, 30, "Input", "ExpressionUUID" -> \
"2a81abaf-5a35-462b-a2e1-1c2c875e2f57"],
Cell[468733, 9061, 284030, 4674, 239, 279805, 4604, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"1531e141-3c5b-4ad8-b2d7-dd4d8c1ea9f7"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[752812, 13741, 212, 4, 51, "Subchapter", "ExpressionUUID" -> \
"ff2f3128-aca3-4ca2-a44f-f6cc3cd4fd41"],
Cell[753027, 13747, 2807, 76, 257, "Input", "ExpressionUUID" -> \
"6c8fda48-5bd8-4ddf-8b80-bb2e4d73ac6e"],
Cell[755837, 13825, 2809, 76, 257, "Input", "ExpressionUUID" -> \
"1ab9a499-e88a-4293-af8d-5ff3890714a1"],
Cell[CellGroupData[{
Cell[758671, 13905, 345, 9, 30, "Input", "ExpressionUUID" -> \
"be128a81-0d57-48d2-a1fe-b91f372f845f"],
Cell[759019, 13916, 88756, 1474, 239, "Output", "ExpressionUUID" -> \
"72b4c264-e1aa-4aa9-a44c-733999226fc8"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[847824, 15396, 164, 3, 51, "Subchapter", "ExpressionUUID" -> \
"c6d9bda9-ba91-4c7e-bb8a-82140305f5ef"],
Cell[847991, 15401, 2813, 76, 257, "Input", "ExpressionUUID" -> \
"2a09c55e-de09-4bc0-b1ee-430fae41799c"],
Cell[850807, 15479, 2813, 76, 257, "Input", "ExpressionUUID" -> \
"5bc55827-f288-4426-9a36-d880da59fd14"],
Cell[CellGroupData[{
Cell[853645, 15559, 302, 8, 30, "Input", "ExpressionUUID" -> \
"16f942a7-8191-40ee-89db-b09ac9d87af5"],
Cell[853950, 15569, 62013, 1035, 239, "Output", "ExpressionUUID" -> \
"eb722882-2222-4fde-bd39-e27bc57f4649"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[916024, 16611, 180, 3, 72, "Chapter", "ExpressionUUID" -> \
"0d1d0ea5-e640-4d53-9445-c4e2d2314efb"],
Cell[CellGroupData[{
Cell[916229, 16618, 161, 3, 67, "Subchapter", "ExpressionUUID" -> \
"f3c90b24-0698-4e13-a5f4-05007d237dbf"],
Cell[916393, 16623, 256, 6, 30, "Text", "ExpressionUUID" -> \
"3e7b22ee-2e25-46ad-9d6f-9f09d0c09dcd"],
Cell[916652, 16631, 7333, 203, 126, "Input", "ExpressionUUID" -> \
"edcfc874-e5ea-4278-8ba5-c4fe5ab82ba7"]
}, Closed]],
Cell[CellGroupData[{
Cell[924022, 16839, 166, 3, 51, "Subchapter", "ExpressionUUID" -> \
"be466dcb-8a05-419f-8a82-be6986816195"],
Cell[924191, 16844, 7212, 201, 164, "Input", "ExpressionUUID" -> \
"52f9d9f5-4183-4211-8726-583687b14a25"]
}, Closed]],
Cell[CellGroupData[{
Cell[931440, 17050, 163, 3, 51, "Subchapter", "ExpressionUUID" -> \
"a4c8fc70-5547-472f-995e-1d6beeb510c0"],
Cell[931606, 17055, 9316, 264, 164, "Input", "ExpressionUUID" -> \
"d7c8c230-6220-42c8-a00a-dd1e4b2fee3b"]
}, Closed]],
Cell[CellGroupData[{
Cell[940959, 17324, 166, 3, 51, "Subchapter", "ExpressionUUID" -> \
"5302209d-7b36-4af3-acc5-a683f77c4bd8"],
Cell[941128, 17329, 9388, 264, 221, "Input", "ExpressionUUID" -> \
"798b199f-6bf9-45f9-85cc-b8dfaa90ce9b"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[950565, 17599, 168, 3, 72, "Chapter", "ExpressionUUID" -> \
"58770492-71d5-4ccf-8762-cc8044df7081"],
Cell[CellGroupData[{
Cell[950758, 17606, 190, 3, 67, "Subchapter", "ExpressionUUID" -> \
"39fa00e4-c080-4524-83e7-4374e07e46e0"],
Cell[950951, 17611, 2794, 73, 234, "Input", "ExpressionUUID" -> \
"2b6be255-247b-47e5-a4e6-ca0c0bcbb09f"],
Cell[953748, 17686, 2643, 71, 234, "Input", "ExpressionUUID" -> \
"959da4fe-32bc-44a0-b615-9b2d5fac7e67"],
Cell[956394, 17759, 2642, 71, 234, "Input", "ExpressionUUID" -> \
"7650e9f0-6eb3-4700-b734-6f6673d85657"]
}, Closed]],
Cell[CellGroupData[{
Cell[959073, 17835, 166, 3, 51, "Subchapter", "ExpressionUUID" -> \
"b53e7e8b-3636-4b19-816b-411b45da8fbf"],
Cell[959242, 17840, 2842, 73, 234, "Input", "ExpressionUUID" -> \
"46a4de25-9b45-46c1-9045-ac801110e5ca"],
Cell[962087, 17915, 2742, 72, 234, "Input", "ExpressionUUID" -> \
"0b38d101-fc20-42e7-9fdc-8d02fda1a25c"],
Cell[964832, 17989, 2743, 72, 234, "Input", "ExpressionUUID" -> \
"c45aa611-bb58-4eb3-bc5f-bdb01f25cab4"]
}, Closed]],
Cell[CellGroupData[{
Cell[967612, 18066, 163, 3, 51, "Subchapter", "ExpressionUUID" -> \
"90a61f29-f138-432b-a733-139e14297c4a"],
Cell[967778, 18071, 10078, 272, 906, "Input", "ExpressionUUID" -> \
"4db1e8f9-ba03-45c0-b1c1-a14e1ff5a26b"]
}, Closed]],
Cell[CellGroupData[{
Cell[977893, 18348, 214, 4, 51, "Subchapter", "ExpressionUUID" -> \
"1675ad3f-a190-479f-b1b2-affe83888440"],
Cell[978110, 18354, 10133, 273, 906, "Input", "ExpressionUUID" -> \
"d836fc9f-8775-402e-bfa1-b079f590d841"]
}, Closed]],
Cell[CellGroupData[{
Cell[988280, 18632, 149, 2, 51, "Subchapter", "ExpressionUUID" -> \
"1e65e7d8-4e2a-479f-8bba-b0db3bbfdf52"],
Cell[CellGroupData[{
Cell[988454, 18638, 1701, 44, 126, "Input", "ExpressionUUID" -> \
"0d9764f6-46f6-43bd-85ae-1389e0073923"],
Cell[990158, 18684, 28066, 521, 253, "Output", "ExpressionUUID" -> \
"c3ce16c9-bcdb-4358-b565-0a41fdeb1d80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1018261, 19210, 1222, 31, 126, "Input", "ExpressionUUID" -> \
"df585dd0-b71e-40b8-b7d5-59433fed9629"],
Cell[1019486, 19243, 29759, 547, 254, "Output", "ExpressionUUID" -> \
"525f70d5-c6e1-4969-932e-68857a55d954"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1049282, 19795, 1939, 51, 126, "Input", "ExpressionUUID" -> \
"5ddafd1e-a0e8-40d4-a724-acb7fa8a2c26"],
Cell[1051224, 19848, 74773, 1300, 254, "Output", "ExpressionUUID" -> \
"38a0972e-73ab-4fd4-8732-6d8c8ee07bb7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1126034, 21153, 1947, 51, 126, "Input", "ExpressionUUID" -> \
"18a22f28-91c6-4283-8db6-17d81636ceb8"],
Cell[1127984, 21206, 131349, 2230, 254, "Output", "ExpressionUUID" -> \
"969c0712-2a11-41c3-b6d0-6505034f0998"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1259370, 23441, 2300, 59, 126, "Input", "ExpressionUUID" -> \
"e27cd82e-e52f-4707-854f-f9dbde6d085e"],
Cell[1261673, 23502, 46845, 860, 253, "Output", "ExpressionUUID" -> \
"16889463-6266-4e41-9ba3-a8318c7ad6b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1308555, 24367, 2306, 59, 126, "Input", "ExpressionUUID" -> \
"7c37c445-d32b-43ed-b9bc-a7d86d5ed71b"],
Cell[1310864, 24428, 45421, 838, 253, "Output", "ExpressionUUID" -> \
"edd6f055-c062-4034-8669-dfe43e934b25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1356322, 25271, 2302, 59, 126, "Input", "ExpressionUUID" -> \
"edf93084-8b5b-42e3-8ac5-6c491a32adcd"],
Cell[1358627, 25332, 55009, 994, 253, "Output", "ExpressionUUID" -> \
"6369e64f-3046-4fe3-93e8-28ff38e8bae1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1413673, 26331, 2306, 59, 126, "Input", "ExpressionUUID" -> \
"fb87be6a-e14b-4331-a679-003239fe8712"],
Cell[1415982, 26392, 34052, 652, 253, "Output", "ExpressionUUID" -> \
"ba40e924-01c4-47e0-8776-ae4ae369236a"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1450095, 27051, 174, 3, 72, "Chapter", "ExpressionUUID" -> \
"d4c2bf84-caa5-4176-aa9e-2374c897c82c"],
Cell[CellGroupData[{
Cell[1450294, 27058, 166, 3, 67, "Subchapter", "ExpressionUUID" -> \
"815a7395-3d3b-4df8-8a83-f7bac05a31cb"],
Cell[CellGroupData[{
Cell[1450485, 27065, 856, 21, 50, "Input", "ExpressionUUID" -> \
"ee0f018f-ef5f-4549-ac6d-24bc7ce9601e"],
Cell[1451344, 27088, 42171, 839, 407, "Output", "ExpressionUUID" -> \
"4a355304-b4ca-4b7b-94c4-ffbf5b5d0c43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1493552, 27932, 483, 13, 56, "Input", "ExpressionUUID" -> \
"2fdcea83-6849-4eaa-ac7a-6df933f98bef"],
Cell[1494038, 27947, 34552, 675, 407, "Output", "ExpressionUUID" -> \
"96ca049f-7b5e-48f9-b2f2-f7cadc31cacd"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1528639, 28628, 159, 3, 51, "Subchapter", "ExpressionUUID" -> \
"3b3a4c05-ffa3-4e4d-a48e-6dcba4452cb0"],
Cell[1528801, 28633, 329, 7, 30, "Text", "ExpressionUUID" -> \
"c214117f-f216-4b01-82f2-a09368dbfc74"],
Cell[1529133, 28642, 10915, 309, 354, "Input", "ExpressionUUID" -> \
"1b6fe098-9a3d-42d4-8c5f-9e5bd4d728d8"],
Cell[1540051, 28953, 14416, 409, 468, "Input", "ExpressionUUID" -> \
"e6396b8d-8982-41c3-bb32-8e72cacf2f59"]
}, Closed]],
Cell[CellGroupData[{
Cell[1554504, 29367, 154, 3, 51, "Subchapter", "ExpressionUUID" -> \
"8eb83dc9-1710-42a3-a816-7258983a0786"],
Cell[CellGroupData[{
Cell[1554683, 29374, 1501, 35, 183, "Input", "ExpressionUUID" -> \
"b342bf95-9302-43ab-b0bd-84094ab5c9e3"],
Cell[1556187, 29411, 107574, 1795, 252, "Output", "ExpressionUUID" -> \
"40e78c8b-05a5-497a-89a5-afd98e5175d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1663798, 31211, 239, 6, 30, "Input", "ExpressionUUID" -> \
"b5acb6c1-2bbd-479f-8381-e58c1c47cdc2"],
Cell[1664040, 31219, 237, 4, 30, "Output", "ExpressionUUID" -> \
"e1e3f237-7b16-4796-9b2c-54cbe1c9f261"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1664338, 31230, 174, 3, 72, "Chapter", "ExpressionUUID" -> \
"97d95e1f-ba5c-48b8-9c67-7d621cb6cf7f"],
Cell[CellGroupData[{
Cell[1664537, 31237, 159, 3, 67, "Subchapter", "ExpressionUUID" -> \
"f155e6dd-587d-40a8-819b-b2f65147f999"],
Cell[1664699, 31242, 288, 5, 30, "Text", "ExpressionUUID" -> \
"c9c2b10b-25a9-4e43-aa03-7d767f4f411e"],
Cell[1664990, 31249, 380, 7, 49, "Text", "ExpressionUUID" -> \
"2295f951-27c0-42f2-8a31-b8646d7fc4fb"],
Cell[1665373, 31258, 334, 7, 49, "Text", "ExpressionUUID" -> \
"8b7c7b46-b312-4a5b-8ca7-7bee1636d5e0"],
Cell[1665710, 31267, 805, 22, 31, "Text", "ExpressionUUID" -> \
"47aece78-cc04-4033-940d-b8c8ccd8eac2"],
Cell[1666518, 31291, 183, 3, 30, "Text", "ExpressionUUID" -> \
"6f099712-3a3f-4462-a4a5-a22c5c1e81fa"],
Cell[1666704, 31296, 1432, 39, 122, "Input", "ExpressionUUID" -> \
"10554182-ceb0-4e68-9bc4-3bc301acc5ed"],
Cell[1668139, 31337, 290, 6, 30, "Text", "ExpressionUUID" -> \
"7412a3f6-a947-41b3-83c8-c88fdb3ffc0d"],
Cell[1668432, 31345, 1095, 28, 76, "Input", "ExpressionUUID" -> \
"f7251b12-895a-400c-9681-a362ae16db4d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1669564, 31378, 159, 3, 67, "Subchapter", "ExpressionUUID" -> \
"67c3e0fa-0115-46da-b5f8-6823db51d2b6"],
Cell[CellGroupData[{
Cell[1669748, 31385, 3131, 74, 266, "Input", "ExpressionUUID" -> \
"e866b5e7-060c-4334-8f9c-b076df1c97da"],
Cell[1672882, 31461, 43847, 841, 259, "Output", "ExpressionUUID" -> \
"99f74dda-96b2-4ae2-9bd0-86ae6723aa49"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1716766, 32307, 242, 6, 30, "Input", "ExpressionUUID" -> \
"d6d50005-b53f-4a08-a997-3159c23544a2"],
Cell[1717011, 32315, 233, 3, 30, "Output", "ExpressionUUID" -> \
"13b4fbec-1efe-45b7-8bde-34ee03125d02"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1717305, 32325, 168, 3, 61, "Chapter", "ExpressionUUID" -> \
"449d028f-3f68-4c05-83e8-1950c52ef6de"],
Cell[CellGroupData[{
Cell[1717498, 32332, 172, 3, 67, "Subchapter", "ExpressionUUID" -> \
"efa382dc-68ff-462d-bc12-c034fc222b56"],
Cell[1717673, 32337, 972, 15, 106, "Text", "ExpressionUUID" -> \
"c4751c48-34bf-4d40-9d10-56555fe64ca8"],
Cell[CellGroupData[{
Cell[1718670, 32356, 3651, 79, 354, "Input", "ExpressionUUID" -> \
"8ab48165-12a1-430f-aa38-8309282db230"],
Cell[1722324, 32437, 209036, 3559, 255, "Output", "ExpressionUUID" -> \
"d1a80153-2cf6-4910-8031-3053e7145ceb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1931397, 36001, 436, 12, 30, "Input", "ExpressionUUID" -> \
"33a411de-47c0-46e8-b91a-c126c62eec8c"],
Cell[1931836, 36015, 310, 5, 30, "Output", "ExpressionUUID" -> \
"c2526f46-c817-46b3-b773-278ccc961f2f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1932195, 36026, 154, 3, 67, "Subchapter", "ExpressionUUID" -> \
"c2b07650-f2bd-4f59-93f6-d76113bcf673"],
Cell[CellGroupData[{
Cell[1932374, 36033, 2509, 53, 278, "Input", "ExpressionUUID" -> \
"65d2c2aa-2492-4bb8-ab4b-3cce40d379d8"],
Cell[1934886, 36088, 189235, 3334, 256, "Output", "ExpressionUUID" -> \
"571b67ac-dbc0-4ada-b790-85b3cf0284aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2124158, 39427, 376, 10, 30, "Input", "ExpressionUUID" -> \
"de8321a3-0e20-4b69-a33c-3b2b68ff7c17"],
Cell[2124537, 39439, 361, 6, 30, "Output", "ExpressionUUID" -> \
"21154379-aeaa-441d-b29c-57cfd383b6aa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2124947, 39451, 158, 3, 67, "Subchapter", "ExpressionUUID" -> \
"7a633797-67a7-498b-b6b5-57b42c6c20f5"],
Cell[2125108, 39456, 179, 3, 30, "Text", "ExpressionUUID" -> \
"fc81955b-32f9-4384-816e-c0c41b734584"],
Cell[2125290, 39461, 2049, 48, 199, "Input", "ExpressionUUID" -> \
"439eb299-f878-4cfb-9048-c6625fe70bfe"],
Cell[CellGroupData[{
Cell[2127364, 39513, 778, 16, 126, "Input", "ExpressionUUID" -> \
"ce8844d0-5af8-4727-b8f3-63a434d28025"],
Cell[2128145, 39531, 135, 3, 30, "Output", "ExpressionUUID" -> \
"92b15e09-e445-44e3-a5b2-b9d99da8a8fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2128317, 39539, 670, 16, 30, "Input", "ExpressionUUID" -> \
"217d3249-07c7-4c8e-a491-0563c3baa67a"],
Cell[2128990, 39557, 422, 11, 30, "Output", "ExpressionUUID" -> \
"cd79df6a-a463-4c75-a86f-00199a06c148"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2129449, 39573, 2635, 62, 240, "Input", "ExpressionUUID" -> \
"91045313-4f0d-4680-b0da-c9bc27ab3a25"],
Cell[2132087, 39637, 184914, 3156, 317, "Output", "ExpressionUUID" -> \
"f5511db3-1599-4f44-a8f1-d92cfe2164b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2317038, 42798, 309, 8, 30, "Input", "ExpressionUUID" -> \
"1dfbd6f7-1744-47c2-b4a4-60861546d326"],
Cell[2317350, 42808, 234, 4, 30, "Output", "ExpressionUUID" -> \
"f6030f7d-1a0a-40ce-91c1-a2a17ae979c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2317621, 42817, 240, 5, 30, "Input", "ExpressionUUID" -> \
"7f671825-f008-4845-b301-d4bf874c8d7b"],
Cell[2317864, 42824, 440, 12, 30, "Output", "ExpressionUUID" -> \
"4ed114da-15bf-43db-a675-1ab3f7f8d4bf"]
}, Open  ]],
Cell[2318319, 42839, 170, 3, 30, "Text", "ExpressionUUID" -> \
"62923646-ea7c-4b3e-8da0-d5e4c4f9908f"],
Cell[CellGroupData[{
Cell[2318514, 42846, 830, 21, 50, "Input", "ExpressionUUID" -> \
"f782a1a0-2bcd-4fd4-b5fb-9b53b7957794"],
Cell[2319347, 42869, 109706, 2005, 366, "Output", "ExpressionUUID" -> \
"0ae9a0fa-40e1-42fd-96f8-acfc90272501"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2429114, 44881, 153, 3, 72, "Chapter", "ExpressionUUID" -> \
"89e5c327-1c57-42c4-a042-4e94d96ab772"],
Cell[CellGroupData[{
Cell[2429292, 44888, 173, 3, 67, "Subchapter", "ExpressionUUID" -> \
"fe51008b-086b-4e6d-9b0a-77d34451300b"],
Cell[CellGroupData[{
Cell[2429490, 44895, 165, 3, 70, "Section", "ExpressionUUID" -> \
"52c658ac-7d5e-482c-90fa-d6c01924fe9b"],
Cell[2429658, 44900, 1079, 22, 184, "Text", "ExpressionUUID" -> \
"4f916da4-4b94-4120-a67a-687b0886d6e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2430774, 44927, 182, 3, 70, "Section", "ExpressionUUID" -> \
"27e5d2d3-d653-4585-8d84-f53d78ff1723"],
Cell[2430959, 44932, 2986, 82, 183, "Input", "ExpressionUUID" -> \
"7836ea68-8591-439a-84a9-1467365509b7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2433994, 45020, 164, 3, 67, "Subchapter", "ExpressionUUID" -> \
"2b079cfc-d330-47bb-ac01-26705da69ffd"],
Cell[CellGroupData[{
Cell[2434183, 45027, 239, 4, 70, "Section", "ExpressionUUID" -> \
"49974f1b-11a4-4664-838a-ba57938dd1fc"],
Cell[2434425, 45033, 1324, 24, 126, "Input", "ExpressionUUID" -> \
"b732f561-4547-4235-a46a-7b278cc09fa5"],
Cell[CellGroupData[{
Cell[2435774, 45061, 434, 12, 30, "Input", "ExpressionUUID" -> \
"e8b0f0c8-7c3d-4667-9bbc-445c2f43c5fe"],
Cell[2436211, 45075, 175581, 3442, 900, "Output", "ExpressionUUID" -> \
"125b47cd-82da-4fa5-9704-3a7e63615dc0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2611841, 48523, 162, 3, 70, "Section", "ExpressionUUID" -> \
"c8788480-4935-49d3-a5e0-eb6dbc0dbc10"],
Cell[CellGroupData[{
Cell[2612028, 48530, 221, 5, 30, "Input", "ExpressionUUID" -> \
"19e9a486-2c8a-4ce7-8616-4a225b92605c"],
Cell[2612252, 48537, 602, 11, 50, "Output", "ExpressionUUID" -> \
"fee5cda7-cec6-4fe0-aaa3-1557bd7efe61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2612891, 48553, 2146, 50, 88, "Input", "ExpressionUUID" -> \
"3a8709ae-478f-4604-9dd3-326eadaf0a20"],
Cell[2615040, 48605, 189764, 3358, 254, "Output", "ExpressionUUID" -> \
"6a69f751-ce88-493d-ac77-400057422b5b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2804841, 51968, 466, 12, 30, "Input", "ExpressionUUID" -> \
"44311ae0-033e-43d2-9f69-7f62bd84e434"],
Cell[2805310, 51982, 291, 5, 30, "Output", "ExpressionUUID" -> \
"0c937330-cec9-4580-9be3-848ee2b47083"]
}, Open  ]],
Cell[2805616, 51990, 151, 3, 30, "Text", "ExpressionUUID" -> \
"d680bd81-eea6-4bf2-8a19-03a8fa93c87c"],
Cell[CellGroupData[{
Cell[2805792, 51997, 1997, 49, 126, "Input", "ExpressionUUID" -> \
"f30199db-0f9d-4d2e-abae-257c3c51a37a"],
Cell[2807792, 52048, 73568, 1300, 254, "Output", "ExpressionUUID" -> \
"75c37813-f481-425a-8dbb-d387775853b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2881397, 53353, 435, 12, 30, "Input", "ExpressionUUID" -> \
"717fbba8-0cd1-4b28-89e7-5c64bc5432b4"],
Cell[2881835, 53367, 259, 4, 30, "Output", "ExpressionUUID" -> \
"05341129-bc3d-4673-8953-30080e7c9c93"]
}, Open  ]],
Cell[2882109, 53374, 153, 3, 30, "Text", "ExpressionUUID" -> \
"ba53a704-f377-4554-a7bf-a6ce877e1c11"],
Cell[2882265, 53379, 452, 12, 30, "Input", "ExpressionUUID" -> \
"6a617432-8228-4c82-96e6-b65ec53d9390"],
Cell[CellGroupData[{
Cell[2882742, 53395, 235, 5, 30, "Input", "ExpressionUUID" -> \
"f3dae224-27de-455f-8b3f-0a84cd356491"],
Cell[2882980, 53402, 469, 9, 50, "Output", "ExpressionUUID" -> \
"22ddcbb8-a241-4d61-a6ae-6bf9213af119"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2883486, 53416, 1821, 46, 88, "Input", "ExpressionUUID" -> \
"1101b5d9-55dc-41ed-9dd6-8ca3f08ce4ce"],
Cell[2885310, 53464, 119875, 2140, 254, "Output", "ExpressionUUID" -> \
"cccaaf93-b74d-46df-ad97-04a46375e136"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3005222, 55609, 429, 11, 30, "Input", "ExpressionUUID" -> \
"9a0665bc-f714-4eab-a22b-de6a80da2358"],
Cell[3005654, 55622, 255, 4, 30, "Output", "ExpressionUUID" -> \
"d805731a-9d53-4ff3-981e-e48cd8d169e0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3005958, 55632, 178, 3, 70, "Section", "ExpressionUUID" -> \
"5f4f655f-cd0e-489d-8e68-c4b19d2a8373"],
Cell[CellGroupData[{
Cell[3006161, 55639, 2803, 72, 164, "Input", "ExpressionUUID" -> \
"79305e1c-442d-4434-8ae6-2c82cd89d8b7"],
Cell[3008967, 55713, 109343, 1903, 254, "Output", "ExpressionUUID" -> \
"9a9796ae-71db-4b28-916a-c8e86c863996"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3118347, 57621, 429, 11, 30, "Input", "ExpressionUUID" -> \
"05061138-1d20-4156-861b-093ed39be0f0"],
Cell[3118779, 57634, 257, 4, 30, "Output", "ExpressionUUID" -> \
"482e7624-f745-49c2-81b7-d5b74ad764c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

